<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Acesso recusado';
$string['accounts'] = 'Contas';
$string['additionalhtml'] = 'HTML Adicional';
$string['additionalhtml_desc'] = 'Estas configurações permitem definir conteúdo HTML que será acrescentado a todas as páginas. Poderá incluir conteúdo no cabeçalho (HEAD) das páginas imediatamente no início da página (BODY) ou no fim dela.<br />Desta forma é possível adicionar cabeçalhos e rodapés personalizados em qualquer página, bem como configurar aplicações como o Google Analytics de forma fácil e independente do tema que estiver em utilização.';
$string['additionalhtmlfooter'] = 'Antes da seção BODY ser fechada';
$string['additionalhtmlfooter_desc'] = 'Este conteúdo será adicionado no final da seção BODY de todas as páginas.';
$string['additionalhtmlhead'] = 'Dentro da seção HEAD';
$string['additionalhtmlhead_desc'] = 'Este conteúdo será adicionado no final da seção HEAD de todas as páginas.';
$string['additionalhtml_heading'] = 'HTML adicional que será adicionado a todas as páginas';
$string['additionalhtmltopofbody'] = 'Quando a seção BODY é aberta';
$string['additionalhtmltopofbody_desc'] = 'Este conteúdo será adicionado no início da seção BODY de todas as páginas.';
$string['adminseesall'] = 'Os administradores podem ver todo';
$string['adminseesallevents'] = 'Os administradores vêem todos os eventos';
$string['adminseesownevents'] = 'Os administradores são como os outros utilizadores';
$string['advancedfeatures'] = 'Funções avançadas';
$string['allcountrycodes'] = 'Códigos de todos os países';
$string['allowbeforeblock'] = 'Processar primeiro a lista de permissões';
$string['allowbeforeblockdesc'] = 'Os endereços na lista de IP\'s bloqueados são normalmente verificados em primeiro lugar. Se esta opção for ativada serão os endereços na lista de IP\'s permitidos que serão verificados em primeiro lugar.';
$string['allowblockstodock'] = 'Permitir que os blocos usem a barra lateral';
$string['allowcategorythemes'] = 'Permitir temas para categorias';
$string['allowcoursethemes'] = 'Permitir temas para disciplinas';
$string['allowdeletes'] = 'Permitir apagar';
$string['allowediplist'] = 'Lista de IPs permitidos';
$string['allowemailaddresses'] = 'Domínios de correio eletrónico permitidos';
$string['allowobjectembed'] = 'Permitir marcas EMBED e OBJECT';
$string['allowrenames'] = 'Permitir renomear';
$string['allowthemechangeonurl'] = 'Permitir mudança de tema através de URL';
$string['allowuserblockhiding'] = 'Permitir aos utilizadores ocultar blocos';
$string['allowusermailcharset'] = 'Permitir aos utilizadores seleccionar códigos de caracteres';
$string['allowuserswitchrolestheycantassign'] = 'Permitir que utilizadores sem a permissão para atribuir cargos possam mudar de cargo';
$string['allowuserthemes'] = 'Permitir ao utilizador escolher o seu tema';
$string['antivirus'] = 'Antivírus';
$string['appearance'] = 'Aparência';
$string['aspellpath'] = 'Caminho para o programa aspell';
$string['authentication'] = 'Autenticação';
$string['authsettings'] = 'Gerir autenticação';
$string['autolang'] = 'Detecção automática da língua';
$string['autologinguests'] = 'Entrada automática de visitantes';
$string['availablelicenses'] = 'Licenças disponíveis';
$string['availableto'] = 'Disponível para ';
$string['backgroundcolour'] = 'Cor transparente';
$string['backups'] = 'Cópias de segurança';
$string['badwordsconfig'] = 'Escreva a sua lista de palavras censuradas, separadas por vírgulas.';
$string['badwordsdefault'] = 'Se a lista de palavras censuradas estiver vazia, será usada a lista predefinida no pacote linguístico que estiver a ser utilizado.';
$string['badwordslist'] = 'Lista de palavras censuradas';
$string['blockediplist'] = 'Lista de IPs bloqueados';
$string['blockinstances'] = 'Ocorrências';
$string['blockmultiple'] = 'Múltiplo(a)';
$string['blockprotect'] = 'Proteger de ser apagado';
$string['blockprotect_help'] = 'Os blocos selecionados serão protegidos de serem excluídos no contexto de todo o sítio. Isso é usado principalmente para proteger blocos de navegação e configuração que podem ser muito difíceis de recuperar caso sejam acidentalmente apagados.';
$string['blocksettings'] = 'Gerir blocos';
$string['blockunprotect'] = 'Desproteger';
$string['bloglevel'] = 'Visibilidade dos blogues';
$string['bloglevelupgrade'] = 'Actualização da visibilidade dos blogues';
$string['bloglevelupgradedescription'] = '<p>Este sítio foi recentemente atualizado para a versão e.0 do Moodle.</p>
<p>A visibilidade dos blogues foi simplificada na versão 2.0, mas o seu sítio ainda usa os tipos de visibilidade antigos.</p>
<p>Para manter a visibilidade baseada em disciplinas ou grupos das entradas nos blogues no seu sítio, precisa executar o seguinte script de atualização, o qual criará um fórum especial do tipo "blogue" em cada disciplina em que os utilizadores tenham criado entradas no blogue, e copiará essas entradas para o fórum especial. </p>
<p>Os blogues serão logo desativados completamente a nível do sítio. Nenhuma entrada de blogue será apagada no processo.</p>
<p>Poderá executar o script se visitar a <a href="{$a->fixurl}">página de atualização de níveis de blogues</a>.</p>';
$string['bloglevelupgradeinfo'] = 'A visibilidade dos blogues foi simplificada na versão 2.0, mas o seu sítio ainda usa os tipos de visibilidade antigos. Para manter a visibilidade baseada em disciplinas ou grupos das entradas nos blogues no seu sítio, precisa executar o seguinte script de atualização, o qual criará um fórum especial do tipo "blogue" em cada disciplina em que os utilizadores tenham criado entradas no blogue, e copiará essas entradas para o fórum especial. Os blogues serão logo desativados completamente a nível do sítio. Nenhuma entrada de blogue será apagada no processo.';
$string['bloglevelupgradenotice'] = 'O seu sítio está com uma definição de visualização de blog antiga<a href="bloglevelupgrade.php">actualização da visualização do blog</a> é recomendada.';
$string['bloglevelupgradeprogress'] = 'Progresso da conversão: {$a->userscount} utilizadores revistos, {$a->blogcount} entradas convertidas.';
$string['bookmarkadded'] = 'Marcador criado.';
$string['bookmarkalreadyexists'] = 'Já criou um marcador para esta página';
$string['bookmarkdeleted'] = 'Marcador apagado';
$string['bookmarkthispage'] = 'Criar um marcador para esta página';
$string['cachejs'] = 'Cache de Javascript';
$string['cachejs_help'] = 'O uso de cache e compressão do Javascript melhora significativamente o tempo de carregamento da página. É muito recomendável para sítios que se encontrem em produção. Os programadores provavelmente quererão desativar esta configuração.';
$string['cachetext'] = 'Tempo de vida da cache de texto';
$string['cachetype'] = 'Tipo de Cache';
$string['calendarexportsalt'] = 'Valor de exportação do calendário';
$string['calendarsettings'] = 'Calendário';
$string['calendar_weekend'] = 'Dias de fim de semana';
$string['cannotdeletemissingqtype'] = 'Não é permitida a remoção deste tipo de questão porque é necessário para o funcionamento do sistema. ';
$string['cannotdeletemodfilter'] = 'Não pode desinstalar o \'{$a->filter}\' porque faz parte do módulo \'{$a->module}.';
$string['cannotdeleteqtypeinuse'] = 'Não pode apagar a questão do tipo \'{$a}\'. Existem questões deste tipo no banco de questões. ';
$string['cannotdeleteqtypeneeded'] = 'Não pode apagar a questão do tipo \'{$a}\'. Existem outros tipos de questões dependentes deste tipo. ';
$string['cfgwwwrootslashwarning'] = 'A variável $CFG->wwwroot está mal definida no seu ficheiro config.php. Foi incluída uma barra \'/\' no fim. Por favor retire a barra, para evitar erros como  o seguinte: <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>';
$string['cfgwwwrootwarning'] = 'A variável $CFG->wwwroot está mal definida no seu ficheiro config.php. Não coincide com o URL que está a usar para aceder a esta página. Por favor corrija o URL, para evitar erros como o seguinte: <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>';
$string['change'] = 'alterar';
$string['changesitelang'] = 'alterar língua do sítio';
$string['checkboxno'] = 'Não';
$string['checkboxyes'] = 'Sim';
$string['choosefiletoedit'] = 'Selecione o ficheiro a editar';
$string['clamfailureonupload'] = 'Em caso de falha do antivírus Clam';
$string['cleanup'] = 'Limpeza';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 's';
$string['cliincorrectvalueerror'] = 'Erro. Valor "{$a->value}" incorreto para "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Valor incorreto, por favor tente novamente';
$string['clistatusdisabled'] = 'Estado: desativado';
$string['clistatusenabled'] = 'Estado: ativado';
$string['clitypevalue'] = 'valor do tipo';
$string['clitypevaluedefault'] = 'valor do tipo, pressione a tecla Enter para usar o valor predefinido ({$a})';
$string['cliunknowoption'] = 'Opções desconhecidas:
{$a}
Por favor use a opção --help';
$string['cliupgradefinished'] = 'A atualização por linha de comandos foi realizada com sucesso.';
$string['cliyesnoprompt'] = 'digite s (para sim) ou n (para não)';
$string['commentsperpage'] = 'Comentários mostrados por página';
$string['commonfiltersettings'] = 'Configurações habituais dos filtros';
$string['commonsettings'] = 'Configurações comuns';
$string['componentinstalled'] = 'Componente instalado';
$string['computedfromlogs'] = 'Calculado a partir dos registos de atividade desde {$a}.';
$string['condifmodeditdefaults'] = 'Os valores que definir aqui serão os usados como predefinidos nas configurações das atividades quando criar uma nova. Pode também especificar quais das configurações são consideradas avançadas.';
$string['confeditorhidebuttons'] = 'Selecione os botões do editor HTML que devem estar ocultos.';
$string['configallcountrycodes'] = 'Esta é a lista de países usada em vários locais, como é o caso do perfil de utilizador. Se não for indicado nenhum valor será usada a lista definida no pacote linguístico do idioma Inglês. É a lista da norma ISO 3166-1. Se desejar, pode indicar uma lista de códigos separados por vírgulas (Ex: \'BR,PT,AO\'). Se adicionar novos códigos que não existam na norma, estes terão que ser também adicionados nos ficheiros countries.php no diretório \'en\' e no diretório do seu pacote linguístico.';
$string['configallowassign'] = 'Pode permitir que pessoas com os cargos no lado esquerdo atribuam alguns dos cargos na coluna o outras pessoas.';
$string['configallowblockstodock'] = 'Se estiver ativado e for permitido pelo tema selecionado, os utilizadores podem mover blocos para a barra lateral.';
$string['configallowcategorythemes'] = 'Se ativar esta opção, será possível escolher um tema para uma categoria. Esse tema será usado em todas as disciplinas e subcategorias dependentes, a menos que tenham definido o seu próprio tema. ATENÇÃO: O uso de temas para as categorias pode prejudicar o desempenho.';
$string['configallowcoursethemes'] = 'Se ativar esta opção, será possível escolher um tema para uma disciplina. O tema da disciplina sobrepõe as outras definições de tema (sítio, utilizador ou os temas da sessão)';
$string['configallowemailaddresses'] = 'Se quer restringir todos os novos endereços de correio eletrónico a domínios particulares, então insira-os aqui separados por espaços. Todos os outros domínios serão rejeitados. Ex:  <strong>nossaescola.pt</strong>';
$string['configallowobjectembed'] = 'Como medida de segurança o Moodle não permite na sua configuração base que os utilizadores normais possam inserir objetos multimédia (como conteúdos Flash) em textos utilizando marcas EMBED e OBJECT no HTML (embora tal possa ser feito com segurança utilizando o filtro "mediaplugins"). Esta configuração deve ser ativada caso se pretenda permitir que os utilizadores possam inserir este tipo de conteúdo.';
$string['configallowoverride'] = 'Pode permitir que as pessoas com os cargos à esquerda possam redefinir alguns dos cargos na coluna.';
$string['configallowoverride2'] = 'Selecione os cargos que poderão ser redefinidos por cada cargo na coluna do lado esquerdo.<br />Note que estas configurações apenas se aplicam a utilizadores que tenham a permissão moodle/role:override ou moodle/role:safeoverride.';
$string['configallowswitch'] = 'Selecione os cargos que um utilizador pode assumir com base nos cargos que já possui. Para além da definição nesta tabela, o utilizador tem ainda que possuir a permissão moodle/role:switchroles para poder assumir outros cargos.<br />Só é possível assumir cargos que tenham a permissão moodle/course:view e que não tenham a permissão moodle/site:doanything. Por estas razões, algumas das colunas desta tabela podem estar desativadas.';
$string['configallowthemechangeonurl'] = 'Se for habilitado, o tema poderá ser alterado adicionando theme={nome-do_tema} a qualquer URL do Moodle.';
$string['configallowuserblockhiding'] = 'Deseja permitir aos utilizadores ocultar/mostrar os blocos laterais em todo o sítio? Esta funcionalidade usa Javascript e cookies para memorizar o estado de cada bloco, e apenas afeta o modo de visualização do utilizador.';
$string['configallowusermailcharset'] = 'Activando isto, cada utilizador do sítio poderá especificar seu próprio código de caracteres para o correio electrónico.';
$string['configallowuserswitchrolestheycantassign'] = 'Normalmente, um utilizador precisa da permissão moodle/role:assign para poder mudar de cargo. Ativando isto será eliminada essa restrição, fazendo com que os cargos que apareçam no menu "Mudar cargo para" sejam determinados unicamente pelas configurações em "Permitir atribuição de cargos". Recomenda-se que a tabela "Permitir atribuição de cargos" não permitam aos utilizadores trocarem para um cargo com mais permissões do que o cargo que possuem.';
$string['configallowuserthemes'] = 'Se ativar esta opção, os utilizadores poderão escolher os seus próprios temas. Os temas do utilizador prevalecem sobre os temas definidos para o sítio (mas não sobre os temas da disciplina)';
$string['configallusersaresitestudents'] = 'Todos os utilizadores devem ser considerados alunos nas atividades da página de entrada? Se a resposta for "Sim", então qualquer utilizador autenticado poderá participar como aluno nessas atividades. Se a resposta for "Não", então apenas os utilizadores que estejam inscritos em pelo menos uma disciplina poderão tomar parte nestas atividades. Apenas os administradores e professores designados explicitamente poderão participar nestas atividades como professores.';
$string['configauthenticationplugins'] = 'Escolha os módulos de autenticação que pretende usar e ordene os mesmos por ordem de utilização.';
$string['configautolang'] = 'Deteção automática do idioma a utilizar no Moodle com base na configuração do navegador. Se esta opção estiver desativada é usado o idioma predefinido do sítio.';
$string['configautologinguests'] = 'Deverão os utilizadores não inscritos ser autenticados automaticamente como visitantes quando entrarem numa disciplina que permita acesso a visitantes?';
$string['configbloglevel'] = 'Esta opção permite restringir o nível no qual os blogues dos utilizadores poderão ser visualizados neste sítio. Note que especificam não quem os coloca ou tipo de blogue, mas sim o contexto máximo do VISUALIZADOR. Os blogues também poderão ser desativados completamente se não os quiser de todo.';
$string['configcachetext'] = 'Para sítios de grande dimensão ou sítios que usem filtros de texto, esta opção pode aumentar a velocidade de processamento. Serão guardadas cópias dos textos na sua forma processada durante o período de tempo especificado aqui. Selecionando um valor muito pequeno poderá tornar o processamento mais lento, mas um valor muito alto significará que os textos levarão muito tempo a serem atualizados depois de sofrerem alterações (com novos apontadores, por exemplo).';
$string['configcachetype'] = 'Escolha um tipo de cache para o Moodle usar. Isto apenas vai configurar a cache. Lembre-se de ativar rcache para que a cache seja usada com alguma finalidade. Use cache <strong>apenas</strong> se necessita de reduzir a carga da base de dados do sistema -- caso contrário o Moodle ficará mais lento. Sítios com tráfego médio podem ter benefícios usando cache do tipo \'interno\'. Um único servidor Web com eAccelarator ou Turckmmcache instalados <em>com as opções de partilha de memória ativada</em>, deve tentar usar o tipo \'eaccelerator\'. Se estiver a usar vários servidores, e um ou mais daemons Memcached com a extensão Memcached do PHP, selecione \'memcached\' e configure as opções memcached abaixo.<br /><strong>Nota:</strong> teste o desempenho sob carga e afine em conformidade -- as caches podem tornar o sítio mais lento. Em situações de elevado tráfego, \'eccelerator\' e \'memcached\' podem trazer grandes benefícios, mas implicam um maior uso do processador no servidor Web.';
$string['configcalendarexportsalt'] = 'Este texto aleatório é usado para melhorar a segurança dos códigos de autenticação usados para exportar calendários. Por favor repare que todos os códigos atuais serão invalidados se modificar esta frase.';
$string['configclamactlikevirus'] = 'Tratar ficheiros como se fossem vírus';
$string['configclamdonothing'] = 'Tratar ficheiros como sem vírus';
$string['configclamfailureonupload'] = 'Se configurou o clam para analisar os ficheiros carregados, mas estiver mal configurado ou falhar o arranque por algum motivo, o que deverá acontecer? Se escolher \'Tratar ficheiros como se fossem vírus\', serão movidos para a área de quarentena ou apagados. Se escolher \'Tratar ficheiros como sem vírus\', serão copiados para o diretório de destino como ficheiros normais. Em qualquer dos casos os administradores serão alertados de que o clam falhou. Se escolher \'Tratar ficheiros como um vírus\' e por algum motivo o clam não pode ser executado (normalmente porque o caminho dado para o clam está errado), TODOS os ficheiros carregados serão movidos para a área de quarentena dada ou apagados. Tenha cuidado com esta configuração.';
$string['configconvertformat'] = 'Se os programas <i>latex</i>, <i>dvips</i> e <i>convert</i> estiverem disponíveis, as imagens serão criadas usando o formato que for indicado. Se não, serão usado o mimeTeX para criar imagens GIF.';
$string['configcookiehttponly'] = 'Habilita uma nova funcionalidade do PHP 5.2.0 - pede-se aos navegadores que enviem   a cookie apenas com pedidos HTTP reais, já que as cookies não deverão ser acesíveis pelas linguagens de script. Não existe suporte para isso em todos os navegadores e poderá não ser totalmente compatível com o código atual. Ajuda a evitar alguns tipos de ataques XSS.';
$string['configcookiesecure'] = 'Se o servidor estiver a aceitar apenas ligações https, recomenda-se ativar o envio seguro de cookies. Uma vez ativo, verifique que o servidor não estiver a aceitar pedidos http:// ou faça com que sejam redirecionados permanentemente para o endereço https://. Quando o endereço <em>wwwroot</em> não começar por https://, esta configuração é desativada automaticamente.';
$string['configcountry'] = 'Se selecionar um país, então este será considerado como valor predefinido na criação de novas contas de utilizador. Para forçar os utilizadores a selecionar o país, este campo deve ficar vazio.';
$string['configcourserequestnotify'] = 'Escreva o nome de utilizador do utilizador que deve ser notificado quando uma nova disciplina for pedida.';
$string['configcourserequestnotify2'] = 'Utilizadores que são notificados aquando de um pedido de disciplina. Apenas os utilizadores autorizados a aprovar pedidos de disciplinas aparecerão nesta lista.';
$string['configcoursesperpage'] = 'Escreva o número de disciplinas a ser mostradas por página, na lista de disciplinas.';
$string['configcronclionly'] = 'Se ativar esta opção, então o script cron só pode ser executado a partir da linha de comandos e não pela web. Esta opção tem prioridade sobre a configuração da senha do cron definida abaixo.';
$string['configcronremotepassword'] = 'Isto significa que será preciso indicar a senha para poder executar o script cron.php a partir de um navegador Web usando um URL da forma:<pre>
   http://sitio.exemplo.pt/admin/cron.php?password=senha
</pre>Se for deixado em branco, não será necessária nenhuma senha.';
$string['configcurlcache'] = 'Time-to-live da cache do cURL, em segundos.';
$string['configcustommenuitems'] = 'Aqui pode configurar um menu personalizado para ser mostrado pelos temas.  Cada linha deverá conter algum texto, um apontador (opcional) e um título descritivo (opcional), separados pelo caráter "|". Pode especificar uma estrutura usando hífen. Por exemplo:
<pre>
Comunidade Moodle|http://moodle.org
-Ajuda gratuita com o Moodle|http://moodle.org/support
-Desenvolvimento do Moodle|http://moodle.org/development
--Registo de bugs do Moodle|http://tracker.moodle.org
--Documentação Moodle|http://docs.moodle.org
-Notícias Moodle|http://moodle.org/news
Empresas Moodle
-Alojamento de sítios Moodle|http://moodle.com/hosting
-Suporte comercial para o Moodle|http://moodle.com/support
</pre>';
$string['configdbsessions'] = 'Se ativar esta opção, a base de dados será usada para guardar a informação sobre as sessões abertas. É especialmente útil para sítios de grande dimensão/utilização ou sítios a operar em <i>clusters</i> de servidores. Para a generalidade dos sítios esta opção deve ser desativada para que as sessões sejam guardadas no disco do servidor. Note que, no momento em que esta definição é alterada, as sessões de todos os utilizadores são terminadas (incluindo a sua própria sessão). Se a base de dados utilizada for MySQL, o parâmetro \'max_allowed_packet\' no ficheiro my.cnf (ou my.ini) deve ter uma valor igual ou superior a 4M.';
$string['configdebug'] = 'Se esta configuração for ativada, então o nível de error_reporting do PHP é aumentado, o que fará com que mais avisos sejam apresentados. Esta configuração só tem utilidade para programadores.';
$string['configdebugdisplay'] = 'Se ativar esta opção, as mensagens de erro serão inseridas na página HTML. Isto é prático, mas geralmente quebra o formato XHTML, JavaScript, cookies e cabeçalhos HTTP. Se desativar esta opção, as mensagens de erro serão registadas nos registos de atividade do servidor, permitindo uma melhor análise de erros. A variável "error_log" do PHP controla para qual registo de atividade vai esta informação.';
$string['configdebugpageinfo'] = 'Ative se pretender ter informação da página no rodapé da mesma';
$string['configdebugsmtp'] = 'Se ativar esta configuração serão mostradas mensagens caso ocorram erros durante o envio de mensagens de correio eletrónico para o servidor SMTP.';
$string['configdebugstringids'] = 'Esta opção foi criada para ajudar os tradutores. Mostra o ficheiro do pacote linguístico e o identificador da frase ao lado de cada frase que aparece na saída (As alterações a esta configuração só serão efetivas a partir da próxima página que for carregada.)';
$string['configdebugvalidators'] = 'Ative esta configuração se pretender incluir apontadores para servidores externos de validação no rodapé da página. Pode ser necessário criar uma nova conta de utilizador com o nome de utilizador <em>w3cvalidator</em> e disponibilizar o acesso a visitantes. Estas alterações podem permitir acessos não autorizados ao servidor, pelo que não deve ser ativada em sítios em produção!';
$string['configdefaultallowedmodules'] = 'Para as disciplinas abrangidas na categoria acima, que módulos pretende que estejam predefinidos <b>aquando a criação da disciplina</b>?';
$string['configdefaulthomepage'] = 'Isto define a página de início para utilizadores autenticados';
$string['configdefaultrequestcategory'] = 'As disciplinas pedidas pelos utilizadores serão colocadas automaticamente nesta categoria.';
$string['configdefaultrequestedcategory'] = 'Categoria predeterminada para colocar as disciplinas pedidas, se forem aprovadas.';
$string['configdefaultuserroleid'] = 'A todos os utilizadores autenticados serão atribuídas as permissões do cargo aqui indicado, no contexto do sítio, para além de quaisquer outros cargos que esse utilizador desempenhe. O cargo predefinido é "Utilizador autenticado". Note-se que isso não colide com outros cargos que os utilizadores tenham; simplesmente garante que todos os utilizadores têm permissões que não são atribuíveis ao nível da disciplina (por exemplo, inserir entradas no blogue, gerir o próprio calendário, etc).';
$string['configdeleteincompleteusers'] = 'Depois deste período, as contas antigas não totalmente configuradas serão apagadas.';
$string['configdeleteunconfirmed'] = 'Se está a usar autenticação por correio eletrónico, este é o período de tempo que os utilizadores poderão demorar a confirmar o registo. Depois deste período, as contas não confirmadas serão apagadas automaticamente.';
$string['configdenyemailaddresses'] = 'Para recusar endereços de correio de determinados domínios, introduza aqui uma lista dos mesmos, separados por espaços. Todos os outros outros domínios serão aceites. Ex: <strong>hotmail.com yahoo.co.uk live.com</strong>';
$string['configdigestmailtime'] = 'Às pessoas que escolheram receber correio de em forma de sumário, ser-lhe-á enviado um sumário diariamente. Esta definição controla em que altura do dia o sumário diário será enviado (o cron que correr após essa hora enviá-lo-á)';
$string['configdisableuserimages'] = 'Desativar a possibilidade dos utilizadores alterarem a imagem no seu perfil de utilizador.';
$string['configdisplayloginfailures'] = 'Isto indica que será mostrada a informação sobre tentativas de autenticação falhadas a utilizadores selecionados.';
$string['configdocroot'] = 'Define o caminho para os Documentos do Moodle. Pode alterá-lo se desejar ter a sua própria documentação na Web. Contudo, se o alterar, verifique que os caminhos na sua documentação reproduzem o mesmo formato da documentação em http://docs.moodle.org.';
$string['configdoctonewwindow'] = 'Se ativar esta opção, os apontadores para os Documentos do Moodle serão mostrados numa nova janela.';
$string['configeditordictionary'] = 'Este valor será usado se o programa aspell não tiver dicionário para a linguagem do utilizador.';
$string['configeditorfontlist'] = 'Selecione os tipos de letra que deverão aparecer no menu de tipos de letra do editor.';
$string['configemailchangeconfirmation'] = 'Pedir uma confirmação pelo correio eletrónico quando os utilizadores alterarem o seu endereço de correio no seu perfil.';
$string['configenableajax'] = 'Esta opção permite controlar a utilização do AJAX (interfaces cliente/servidor avançadas baseadas no Javascript) em todo o sítio. Com esta opção ativa, os utilizadores poderão ainda decidir acerca da sua utilização no seu perfil; de outra forma, o AJAX será desativado para todos.';
$string['configenablecalendarexport'] = 'Ativar a exportação ou subscrição de calendários.';
$string['configenablecomments'] = 'Ativar comentários';
$string['configenablecourserequests'] = 'Isto permitirá que qualquer utilizador possa pedir a criação de uma disciplina.';
$string['configenableglobalsearch'] = 'Esta opção permite pesquisas de texto globais nos recursos e actividades; não é compatível com o PHP 4.';
$string['configenablegroupmembersonly'] = 'Se for habilitado, o acesso às atividades poderá ser restringido a membros de algum grupo. Isso poderá aumentar a carga do servidor. Adicionalmente, as categorias da pauta deverão ser configuradas de forma a garantir que as atividades sejam ocultadas a quem não pertencer ao grupo.';
$string['configenablehtmlpurifier'] = 'Usar o purificador de HTML em vez do KSES para limpar texto que possa ser inseguro. O purificador de HTML está a ser desenvolvido activamente e, por tanto, deverá ser mas seguro, mas utiliza mais recursos. O código html resultante poderá ter algumas diferenças visuais. Repare que as marcas object e embed não podem ser activadas, e não há suporte para etiquetas MathML nem para as antigas etiquetas lang.';
$string['configenablerssfeeds'] = 'Se ativar esta opção será permitida a geração de sumários RSS em todo o sítio. Para ter efeito terá também que ativar o sumário RSS nos módulos individualmente - entre nas definições dos módulos em Administração - Configuração.';
$string['configenablerssfeedsdisabled'] = 'Não está disponível porque os sumários RSS estão inativos em todo o sítio. Para os ativar, entre em Definições de Variáveis em Administração - Configuração.';
$string['configenablerssfeedsdisabled2'] = 'Os sumários RSS estão desativados a nível do servidor. Precisa ativá-los primeiro em Servidor/RSS.';
$string['configenablesafebrowserintegration'] = 'Isto adicionará a opção \'Exigir Navegador de Teste Seguro\' nas configurações dos testes. Consulte http://www.safeexambrowser.org/ para mais informações.';
$string['configenablestats'] = 'Se selecionar "Sim", o script cron do Moodle irá processar os registos de atividade e calcular algumas estatísticas. Dependendo do volume de tráfego do sítio, esta operação pode demorar muito tempo. Se ativar esta opção poderá ver alguns gráficos e estatísticas sobre as disciplinas e sobre o sítio.';
$string['configenabletrusttext'] = 'O Moodle efetua normalmente uma limpeza a fundo do texto enviado pelos utilizadores para eliminar quaisquer possíveis programas maliciosos, multimédia, etc. que podem constituir riscos de segurança. O sistema de Conteúdo Fiável é uma forma de dar a possibilidade de incluir esse tipo de conteúdo, sem restrições, aos utilizadores que forem da sua confiança. Para ativar esse sistema, terá primeiro que ativar esta opção, e a seguir atribuir a permissão de Conteúdo Fiável a um cargo específico do Moodle. O texto criado ou enviado por esses utilizadores será identificado como fiável e não será submetido ao processo de limpeza.';
$string['configenablewebservices'] = 'Os serviços web permitem a outros sistemas aceder ao Moodle e realizar operações. Por questões de segurança, esta função deve ser desativada se não for utilizada.';
$string['configenablewsdocumentation'] = 'Ativar a geração automática de documentação dos serviços web. Um utilizador poderá aceder à sua própria informação na sua página de chaves de segurança {$a}. Mostrará apenas a documentação para os protocolos que estiverem ativos.';
$string['configerrorlevel'] = 'Escolha a quantidade de avisos PHP que deseja que sejam mostrados. Normal é normalmente a melhor escolha.';
$string['configexcludeoldflashclients'] = 'Algumas versões do plugin Flash da Adobe são conhecidas por serem vulneráveis a ataques de segurança através da utilização de conteúdo Flash mal intencionado. Poderá especificar aqui o número mínimo da versão suportada e assim o Moodle não mostrará ficheiros Flash a utilizadores com versões anteriores. A esses utilizadores será apresentado outro ficheiro Flash alternativo indicando como fazer a atualização. Para desativar a verificação da versão, deixe este campo em vazio.';
$string['configextendedusernamechars'] = 'Ative esta opção para permitir aos estudantes utilizar quaisquer carateres nos seus nomes de utilizador (isso não afetará os seus nomes atuais). A opção predefinida é "Falso", que restringe os nomes de utilizador a usarem apenas carateres alfanuméricos.';
$string['configextramemorylimit'] = 'Alguns programas como pesquisas, cópias de segurança, restauro ou cron requerem mais memória. Defina valores mais elevados para grandes sítios.';
$string['configextrauserselectorfields'] = 'Selecione os campos que serão pesquisados e mostrados, adicionalmente aos nomes completos, quando forem selecionados utilizadores, por exemplo, durante a atribuição de cargos ou na adição de utilizadores a um grupo. Por razões de segurança, recomenda-se que NÃO seja selecionado o campo de nome de utilizador.';
$string['configfilterall'] = 'Filtrar todos os textos, incluindo cabeçalhos, títulos, barra de navegação e outros. É muito útil quando se utiliza o filtro multi-idioma, caso contrário apenas criará carga extra no seu sítio com vantagens pouco significativas.';
$string['configfiltermatchoneperpage'] = 'Os filtros de ligação automática apenas irão gerar um apontador para a primeira ocorrência de um texto encontrado numa página. Todas as restantes ocorrências serão ignoradas.';
$string['configfiltermatchonepertext'] = 'Os filtros de ligação automática apenas gerarão um apontador para a primeira ocorrência de um texto encontrado em cada segmento de texto da página (Ex: Recurso, bloco). Todas as restantes ocorrências serão ignoradas. Esta opção não tem efeito se a opção Um por Página estiver igual a <i>Sim</i>.';
$string['configfilteruploadedfiles'] = 'Quais dos ficheiros carregados serão processados com os filtros antes de serem apresentados; poderá ser ficheiros HTML e de texto, apenas ficheiros HTML ou nenhum ficheiro.';
$string['configforcelogin'] = 'Normalmente, a página inicial do sítio e a lista de disciplinas (não as disciplinas em si) podem ser vistas por pessoas que não estejam autenticadas no sítio. Se quiser exigir que seja feita autenticação antes de poder ver QUALQUER COISA no sítio, deverá ativar esta opção.';
$string['configforceloginforprofiles'] = 'Esta opção obriga os utilizadores a entrar no sítio com uma conta verdadeira (não a de visitante) antes de lhes ser permitido ver a página de perfil de qualquer utilizador. Se desativar esta opção, poderá descobrir utilizadores a usarem o seu perfil para publicar publicidade (spam) ou conteúdos inapropriados, ficando visível para todo o mundo.';
$string['configframename'] = 'Se está a encaixar o Moodle num quadro dentro de uma página Web, então coloque o nome do quadro (frame) aqui. Senão este valor deverá permanecer como \'_top\'';
$string['configfrontpage'] = 'As alíneas selecionados acima serão apresentadas na página principal do sítio.';
$string['configfrontpageloggedin'] = 'As alíneas selecionados acima serão apresentadas na página principal do sítio, quando o utilizador estiver autenticado.';
$string['configfullnamedisplay'] = 'Forma como os nomes completos são mostrados. Na generalidade dos sítios a forma mais comum é "nome + apelido", mas é possível optar por
não mostrar os apelidos ou deixar que o pacote linguístico que estiver a ser usado decida (algumas linguagens têm convenções diferentes).';
$string['configgdversion'] = 'Indique a versão instalada do GD. A versão mostrada por predefinição é aquela que foi detetada automaticamente. Não mude esta opção se não tiver a certeza do que está a fazer.';
$string['configgeoipfile'] = 'Localização do ficheiro binário de dados do GeopIP City. Este ficheiro não faz parte da distribuição do Moodle e deverá ser obtido por separado em <a href="http://www.maxmind.com/">MaxMind</a>.<br />Poderá ou comprar uma versão comercial, ou usar a versão livre, descarregando <a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> e extraindo o seu conteúdo no directório "{$a}" no seu servidor.';
$string['configgetremoteaddrconf'] = 'Se o servidor estiver detrás de um proxy inverso, poderá usar esta configuração para especificar os cabeçalhos HTTP que poderão conter o endereço IP remoto. Os cabeçalhos serão lidos por ordem, usando-se o primeiro que estiver disponível.';
$string['configgooglemapkey'] = 'É necessária uma chave especial para usar o Google Maps para visualizar a localização de endereços IP. Essa chave pode ser obtida gratuitamente na página <a href="http://code.google.com/apis/maps/signup.html" >http://code.google.com/apis/maps/signup.html</a>.<br />O URL deste sítio é: {$a}';
$string['configgradebookroles'] = 'Esta opção permite controlar quem aparece na pauta. Só constarão da pauta duma disciplina os utilizadores que desempenham pelo menos um cargos nessa disciplina.';
$string['configgradeexport'] = 'Selecione que formatos principais usa para exportar as notas da pauta. Os módulos selecionados configurarão e usarão um campo "ultima exportação" associado a cada nota. Por exemplo, isto poderá fazer com que os registos exportados sejam identificados como "novos" ou "atualizados". Se não tiver a certeza sobre como configurar esta opção, então não selecione nenhum formato.';
$string['confighiddenuserfields'] = 'Selecione quais os campos de informação de utilizador que deseja ocultar dos outros utilizadores, excepto professores/administradores. Isto aumentará a privacidade dos alunos. Prima a tecla CTRL para selecionar vários campos.';
$string['configidnumber'] = 'Esta opção especifica se: (a) Não é pedido aos utilizadores um código de identificação, (b) É pedido um código de identificação aos utilizadores mas este pode ser deixado em branco, ou (c) É pedido um código de identificação aos utilizadores e este não pode ficar em branco. Se for fornecido, o código de identificação do utilizador será mostrado no seu perfil.';
$string['configintcachemax'] = 'Apenas relativo à cache interna. Número máximo de registos a guardar na cache. Valor Recomendado: 50. Use um valor inferior para reduzir a utilização de memória.';
$string['configintro'] = 'Nesta página pode configurar as variáveis relacionadas com o correto funcionamento do Moodle no seu servidor. Não se preocupe muito com esta página - em geral, os valores por predefinição funcionam bem e poderá sempre voltar a esta página e mudar as configurações.';
$string['configintroadmin'] = 'Nesta página deve configurar a sua conta de Administrador principal a qual terá um controlo absoluto de todo o sítio. Não se esqueça de indicar um nome de utilizador e senha seguros, bem como um endereço de correio eletrónico válido. Posteriormente poderá criar mais contas de Administrador.';
$string['configintrosite'] = 'Nesta página pode configurar a página principal e o nome do seu sítio. Poderá voltar a esta página e alterar as configurações utilizando o menu de administração do sítio.';
$string['configintrotimezones'] = 'Esta página irá procurar novas informações sobre diferentes zonas horárias do mundo e irá actualizar a sua Base de Dados com essa informação. Essas localizações serão verificadas, por ordem: {$a} Este procedimento é normalmente muito seguro e não irá partir as instalações normais. Quer actualizar as suas zonas horárias agora?';
$string['configiplookup'] = 'Quando clica num endereço IP (por exemplo, 34.12.222.93), designadamente na página de registos de atividade, é apresentado um mapa com a localização mais provável desse IP. Pode selecionar entre diferentes módulos para este efeito, cada um com as suas vantagens e desvantagens.';
$string['configkeeptagnamecase'] = 'Ative esta opção para que as etiquetas mantenham a mesma combinação de maiúsculas e minúsculas com que foram introduzidas pelos utilizadores que as criaram.';
$string['configlang'] = 'Selecione o idioma a utilizar em todo o sítio. Os utilizadores poderão selecionar outro idioma, se o desejarem.';
$string['configlangdir'] = 'Maior parte das linguagens são imprimidas da esquerda para a direita, mas algumas como a Árabe e Hebraica são imprimidas da direita para a esquerda.';
$string['configlanglist'] = 'Se esta configuração não tiver nenhum valor os utilizadores poderão selecionar qualquer um dos idiomas instalados no Moodle. Contudo, é possível reduzir o número de idiomas no menu introduzindo uma lista de códigos dos idiomas a apresentar, separados por vírgulas. Por exemplo: pt, pt_br, en,es,fr,it';
$string['configlangmenu'] = 'Se esta configuração estiver ativa o menu de idiomas será mostrado na página principal, página de autenticação, etc. Em qualquer caso os utilizadores continuarão a poder definir nos seus perfis qual o idioma que pretendem utilizar.';
$string['configlangstringcache'] = 'Guarda em cache todas as traduções do pacote linguístico em ficheiros compilados no diretório de dados. Se estiver a traduzir ou alterar as mensagens de texto do Moodle, então deverá desativar esta opção. Caso contrário, deixe esta opção ativa para obter um melhor desempenho.';
$string['configlatinexcelexport'] = 'Codificação a utilizar nas exportações de ficheiros para formato Excel';
$string['configlocale'] = 'Esta configuração define o "locale" do sítio e afeta o formato e a tradução das datas mostradas para qualquer idioma (os nomes dos dias no calendário não são afetados). O "locale" introduzido tem que estar previamente instalado no sistema operativo (Exemplo: para linux en_US.UTF-8 ou pt_PT.UTF-8). Normalmente esta opção não deve ser preenchida.';
$string['configloginhttps'] = 'Se ativar esta opção o Moodle usará uma ligação segura HTTPS apenas para a página de autenticação (garantindo uma autenticação segura), voltando depois a uma ligação normal HTTP. AVISO: Esta opção requer que o seu servidor suporte HTTPS caso contrário PODERÁ IMPEDIR-SE A SI PRÓPRIO DE ENTRAR NO SÍTIO.';
$string['configloglifetime'] = 'Período de tempo durante o qual os registos de atividade dos utilizadores devem ser mantidos. Os registos com antiguidade superior a este período são automaticamente apagados. É melhor manter os registos o maior tempo possível, pois poderá precisar deles, mas se tiver um servidor com carga elevada
que apresenta problemas de desempenho este valor deve ser reduzido. Não são recomendados valores menores que 30 para que o sistema de estatísticas funcione corretamente.';
$string['configlookahead'] = 'Número de dias  futuros a considerar';
$string['configmailnewline'] = 'Caracteres de início de nova linha usados em mensagens de correio electrónico. De acordo com o RFC 822bis, é preciso usar CRLF. Alguns sistemas de correio fazem automaticamente a conversão de LF para CRLF, outros fazem erradamente a conversão  CRLF para CRCRLF, e ainda outros recusam mensagens com apenas LF (por exemplo, qmail). Experimente a mudar esta definição se tiver problemas com mensagens que não podem ser enviadas ou com duplicação do início de novas linhas.';
$string['configmaxbytes'] = 'Aqui especifica o tamanho máximo que os ficheiros enviados para o sítio poderão ter. Esta definição está limitada pelas definições PHP post_max_size e upload_max_filesize, como também pela definição de LimitRequestBody no servidor Apache. Por outro lado, maxbytes limita o intervalo de tamanhos que poderão ser escolhidos ao nível das disciplinas ou dos módulos. Se escolher \'Limite do Servidor\', será usado o valor máximo definido no servidor.';
$string['configmaxconsecutiveidentchars'] = 'As senhas não podem conter mais do que este número de carateres iguais consecutivos. Defina o valor \'0\' (zero) para desativar esta verificação.';
$string['configmaxeditingtime'] = 'Intervalo de tempo que os utilizadores têm para editar as mensagens que inserem nos fóruns, comentários dos glossários, etc. depois da sua submissão. Normalmente 30 minutos é um bom valor.';
$string['configmaxevents'] = 'Eventos futuros a considerar';
$string['configmemcachedhosts'] = 'Para "Memcached". Lista separada por "," dos servidores que estam a correr o "Memcache Daemon". Use endereços IP para evitar a latência do DNS. "Memcached" não funciona corretamente se adicionar/apagar servidores numa configuração em funcionamento.';
$string['configmemcachedpconn'] = 'Para "Memcached". Use ligações persistentes. Use cuidadosamente -- pode fazer com que o Apache/PHP deixe de funcionar depois de reiniciar o "Memcached Deamon".';
$string['configmessaging'] = 'Pretende ativar o sistema de mensagens, entre os utilizadores do sítio?';
$string['configmessagingdeletereadnotificationsdelay'] = 'As notificações de leitura podem ser apagadas para poupar espaço. Quanto tempo depois da leitura podem as notificações ser apagadas?';
$string['configmessaginghidereadnotifications'] = 'Ocultar notificações de leitura de eventos, como mensagens em fóruns, na consulta do histórico de mensagens';
$string['configminpassworddigits'] = 'As senhas deverão ter pelo menos este número de carateres numéricos.';
$string['configminpasswordlength'] = 'As senhas deverão ter pelo menos este número de carateres.';
$string['configminpasswordlower'] = 'As senhas deverão ter pelo menos este número de letras minúsculas.';
$string['configminpasswordnonalphanum'] = 'As senhas deverão ter pelo menos este número de carateres não alfanuméricos.';
$string['configminpasswordupper'] = 'As senhas deverão ter pelo menos este número de letras maiúsculas.';
$string['configmycoursesperpage'] = 'Número máximo de disciplinas a mostrar na lista das disciplinas do próprio utilizador.';
$string['configmymoodleredirect'] = 'Esta opção força o redirecionamento para /my após a autenticação de não-administradores e substitui o nível superior de navegação no sítio por /my';
$string['configmypagelocked'] = 'Esta opção faz com que a página predefinida não possa ser editada por quem não seja administrador.';
$string['confignavcourselimit'] = 'Limita o número de disciplinas mostradas aos utilizadores quando estes não estão em sessão ou não estão inscritos em nenhuma disciplina.';
$string['confignavshowallcourses'] = 'Ao ativar este parâmetro todas as disciplinas do site serão sempre mostradas na navegação.';
$string['confignavshowcategories'] = 'Mostrar as categorias de disciplinas na barra e bloco de navegação. Isso não acontecerá com as disciplinas em que o utilizador estiver inscrito; aparecerão ainda na seção as minhas disciplinas, sem categorias.';
$string['confignoreplyaddress'] = 'As mensagens de correio são por vezes enviadas para fora em nome de um utilizador (Ex: mensagens nos fóruns). O endereço que especificar aqui será utilizado como endereço de "Origem" nesses casos em que os destinatários não podem responder directamente ao utilizador (Ex: quando um utilizador escolhe manter o seu endereço privado)';
$string['confignotifyloginfailures'] = 'Se as tentativas falhadas de autenticação estão a ser guardadas, podem ser enviadas notificações pelo correio eletrónico. Quem deve receber essas notificações?';
$string['confignotifyloginthreshold'] = 'Se as notificações de tentativas falhadas de autenticação estiverem ativas, quantas tentativas falhadas por utilizador ou endereço IP deverão ocorrer para ter lugar uma notificação?';
$string['confignotloggedinroleid'] = 'Os utilizadores não autenticados no sítio serão tratados como tendo as permissões deste cargo, no contexto do sítio. Em geral deverá selecionar Visitante, mas em alguns casos poderá querer criar cargos mais ou menos restritivos. Tarefas como inserir mensagens em fóruns necessitam sempre que o utilizador esteja devidamente autenticado.';
$string['configopentogoogle'] = 'Se ativar esta opção, o Google terá permissão para entrar no seu sítio como visitante. Adicionalmente, qualquer pessoa que entre no seu sítio através de uma pesquisa Google entrará nele como visitante. Note que apenas dará acesso a disciplinas que já permitam acesso a visitantes.';
$string['configoverride'] = 'Definido em config.php';
$string['configpasswordpolicy'] = 'Se ativar esta opção, o Moodle exigirá que as senhas respeitem um conjunto de regras. Use as opções seguintes para definir essas regras (serão ignoradas se não ativar esta opção).';
$string['configpathtoclam'] = 'Caminho para o antivírus Clam. Provavelmente algo como /usr/bin/Clamscan ou /usr/bin/clamdscan. É necessário especificar este valor para que o antivírus possa funcionar.';
$string['configpathtodu'] = 'Caminho para o programa du. Provavelmente algo do tipo /usr/bin/du. Se indicar um caminho, as páginas que mostrem conteúdos de diretórios irão aparecer muito mais depressa em diretórios com muitos ficheiros.';
$string['configperfdebug'] = 'Se ativar esta opção, informação sobre desempenho será mostrada no rodapé do tema padrão.';
$string['configprofileroles'] = 'Lista de cargos que são mostrados na página de perfil dos utilizadores e na página de participação.';
$string['configprofilesforenrolledusersonly'] = 'Para impedir o uso indevido por spammers, as descrições dos perfis dos utilizadores que ainda não estão inscritos em nenhuma disciplina estão escondidas. Os novos utilizadores devem inscrever-se em pelo menos uma disciplina antes de poderem inserir uma descrição no perfil.';
$string['configprotectusernames'] = 'Se ativar esta opção, a página de recuperação de senhas não mostra nenhuma pista que possibilite saber se um nome de utilizador ou endereço de correio existem no sítio.';
$string['configproxybypass'] = 'Lista de nomes (parciais) de servidores ou IPs que o proxy deve ignorar, separados por vírgulas (Ex: 192.168., .meu_dominio.pt)';
$string['configproxyhost'] = 'Se este <strong>servidor</strong> precisar de usar um proxy (Ex: uma firewall) para aceder à Internet, coloque aqui o nome desse proxy. Caso contrário deixe em branco.';
$string['configproxypassword'] = 'Senha necessária para aceder à Internet através do proxy, se necessária, ou vazio se não necessária (é necessária a extensão cURL do PHP)';
$string['configproxyport'] = 'Se este servidor precisar de usar um proxy, escreva aqui a porta do proxy.';
$string['configproxytype'] = 'Tipo de proxy web (é necessário o PHP5 e a extensão cURL para suportar SOCKS5)';
$string['configproxyuser'] = 'Nome de utilizador necessário para aceder à Internet através do proxy, se necessário, ou vazio se não necessário (é necessária a extensão cURL do PHP)';
$string['configquarantinedir'] = 'Esta configuração permite definir uma pasta de quarentena onde são colocados os ficheiros que o antivírus considerar infetados. O servidor web deverá ter permissões de escrita nesta pasta. Se não for indicado nenhum valor, a pasta não existir ou não tiver permissões de escrita, os ficheiros infetados serão apagados. Nota: não deve ser incluída uma barra no final do caminho para a pasta.';
$string['configrcache'] = 'Usar a cache para armazenar registos da base de dados. Lembre-se também de selecionar o tipo de cache.';
$string['configrcachettl'] = 'Tempo de vida, em segundos, dos registos em cache. Insira um valor pequeno (&lt;15).';
$string['configrecaptchaprivatekey'] = 'Conjunto de carateres usado para a comunicação entre o seu servidor Moodle e o servidor de "recaptcha". Visite http://www.google.com/recaptcha para obter um código para este sítio.';
$string['configrecaptchapublickey'] = 'Conjunto de carateres usado para mostrar o elemento de reCAPTCHA no formulário de inscrição. Gerado por http://www.google.com/recaptcha';
$string['configrequestedstudentname'] = 'Designação do Aluno, a usar nas disciplinas pedidas';
$string['configrequestedstudentsname'] = 'Designação dos Alunos, a usar nas disciplinas pedidas';
$string['configrequestedteachername'] = 'Designação do Professor, a usar nas disciplinas pedidas';
$string['configrequestedteachersname'] = 'Designação dos Professores, a usar nas disciplinas pedidas';
$string['configrequiremodintro'] = 'Desative esta opção se não quiser forçar os utilizadores a inserir uma descrição para cada atividade.';
$string['configrestrictbydefault'] = 'Deverão as novas disciplinas criadas na categoria acima ter os seus módulos restringidos por omissão?';
$string['configrestrictmodulesfor'] = 'Que disciplinas deverão ter <strong>a definição</strong> para desativar alguns módulos de atividades? Repare que esta definição apenas se aplica aos professores. Os  administradores continuarão a poder adicionar qualquer atividade a uma disciplina.';
$string['configrunclamavonupload'] = 'Se ativar esta configuração o antivírus Clam será usado para examinar todos os ficheiros enviados.';
$string['configrunclamonupload'] = 'Deseja que o antivírus Clam seja executado sempre que um ficheiro é enviado? Em caso afirmativo deve ser indicado um caminho o programa para que esta funcionalidade fique operacional. (Clam AV é um antivírus gratuito que pode ser obtido em http://www.clamav.net/)';
$string['configsectioninterface'] = 'Interface';
$string['configsectionmail'] = 'Correio';
$string['configsectionmaintenance'] = 'Manutenção';
$string['configsectionmisc'] = 'Diversos';
$string['configsectionoperatingsystem'] = 'Sistema operativo';
$string['configsectionpermissions'] = 'Permissões';
$string['configsectionrequestedcourse'] = 'Pedidos de disciplinas';
$string['configsectionsecurity'] = 'Segurança';
$string['configsectionstats'] = 'Estatísticas';
$string['configsectionuser'] = 'Utilizador';
$string['configsecureforms'] = 'O Moodle pode utilizar um nível adicional de segurança no processamento de dados provenientes de formulários web. Se ativar esta opção, então a variável HTTP_REFERER do navegador é comparada com o endereço do formulário corrente. Por vezes esta opção pode causar problemas, por exemplo se o utilizador usar uma firewall (Ex: Zonealarm) configurada para omitir a variável HTTP_REFERER no trafego web. Os sintomas são ficar preso num formulário. Assim, se os seus utilizadores estiverem com problemas na página de autenticação, por exemplo, então poderá ter de desativar esta opção, embora o seu sítio fique mais permeável a ataques. Em caso de dúvida deixe esta opção com o valor \'Sim\'.';
$string['configsessioncookie'] = 'Esta opção define o nome da cookie utilizada para registar sessões Moodle. É opcional e apenas é útil para evitar que se confundam as cookies quando está a correr mais do que uma cópia do Moodle no mesmo sítio.';
$string['configsessioncookiedomain'] = 'Esta configuração permite definir o domínio em que as cookies do Moodle estão disponíveis. Esta funcionalidade é utilizada em situações em que é necessário partilhar informação da sessão Moodle (Ex: autenticação ou inscrição) com uma aplicação web noutro subdomínio. <strong> ATENÇÃO: Normalmente o valor deste campo deve ficar vazio. Um valor incorreto irá bloquear o acesso ao Moodle</strong>.';
$string['configsessioncookiepath'] = 'Se precisar de alterar o local para onde os navegadores enviam os cookies do Moodle, pode alterar esta configuração para especificar um subdiretório do seu sítio. Caso contrário, o caminho por predefinição \'/\' servirá.';
$string['configsessiontimeout'] = 'Se um utilizador autenticado estiver inativo durante um longo período de tempo (sem abrir páginas), então a sessão será terminada automaticamente. Esta variável determina qual é o período de tempo.';
$string['configshowcommentscount'] = 'Mostrar número total de comentários, terá o custo adicional de uma ligação à base de dados quando for necessário mostrar o apontador dos comentários.';
$string['configshowsiteparticipantslist'] = 'Todos os alunos e professores do sítio serão listados na lista de participantes do sítio. Quem terá permissões para ver esta lista de participantes?';
$string['configsitedefaultlicense'] = 'Licença predefinida para o sítio';
$string['configsitedefaultlicensehelp'] = 'Licença a aplicar, por predefinição, aos conteúdos publicados no sítio.';
$string['configsitemailcharset'] = 'Todas as mensagens de correio geradas pelo seu sítio serão enviadas com o código de caracteres especificado aqui. De qualquer maneira, cada utilizador individual poderá ajustar o código de caracteres se a próxima configuração for activada.';
$string['configsitemaxcategorydepth'] = 'Níveis de categorias a mostrar';
$string['configsitemaxcategorydepthhelp'] = 'Esta configuração permite definir o número de níveis da árvore de categorias que deve ser apresentado.';
$string['configslasharguments'] = 'Os ficheiros (imagens, ficheiros carregados, etc) são disponibilizados por um programa que utiliza \'slash arguments\'. Este método permite que os ficheiros sejam mais facilmente colocados em cache nos navegadores, servidores proxy, etc. Infelizmente, alguns servidores PHP não permitem este método, por isso se tiver problemas a ver ficheiros carregados ou imagens (Exemplo: imagem dos utilizadores), desative esta opção.';
$string['configsmartpix'] = 'Se ativar esta opção, os ícones são obtidos através de um programa PHP que procura primeiro o tema atual, depois todos os temas ascendentes, depois a pasta /pix. Isto reduz a necessidade de duplicar ficheiros de imagens dentro dos temas, mas tem alguns custos a nível de desempenho.';
$string['configsmtphosts'] = 'Dê o nome completo de uma ou mais localizações de dos servidores SMPT que o Moodle irá utilizar para enviar correio electrónico (EX: \'mail.a.com\' ou \'mail.a.com;mail.b.com\'). Se deixar em branco, o Moodle irá utilizar o método nativo do PHP para enviar correio electrónico.';
$string['configsmtpmaxbulk'] = 'Número máximo de mensagens enviadas por sessão SMTP. Agrupando as mensagens pode acelerar o envio de correio electrónico. Valores inferiores a 2 obrigam à criação de novas sessões SMTP para cada mensagem.';
$string['configsmtpuser'] = 'Especificou acima um servidor SMTP e o servidor requer autenticação. Digite então aqui o nome de utilizador e senha.';
$string['configstartwday'] = 'Dia de início da semana';
$string['configstatsfirstrun'] = 'Esta opção especifica qual a antiguidade dos registos de atividade que serão processados <strong>na primeira vez</strong> que o cronjob processar as estatísticas. Se tiver muito tráfego e usar um servidor partilhado, não é aconselhado o processamento de registos muito antigos, pois poderá demorar muito tempo e consumir muitos recursos do servidor. (Note que nesta opção, 1 Mês = 28 Dias. Nos gráficos e relatórios gerados, 1 Mês = 1 Mês do Calendário)';
$string['configstatsmaxruntime'] = 'O processamento das estatísticas pode ser muito intensivo, por isso use uma combinação desta opção com a próxima para especificar quando irá ter lugar e durante quanto tempo.';
$string['configstatsmaxruntime2'] = 'O processamento das estatísticas pode ser muito intensivo. Defina o tempo máximo permitido para o processamento de estatísticas de um dia. O número máximo de dias processados por cada execução do cron é de 31.';
$string['configstatsmaxruntime3'] = 'Especifique o tempo máximo permitido para o cálculo das estatísticas de um dia, tendo em conta que a transformação das estatísticas pode colocar uma grande carga sobre o servidor. O número máximo de dias processados num processo cron pode ser especificado abaixo.';
$string['configstatsruntimedays'] = 'Especifique o número máximo de dias processados em cada execução das estatísticas. Quando as estatísticas estão atualizadas, apenas um dia será processado, então ajuste este valor tendo em conta a carga do seu servidor reduzindo-o, se for necessário encurtar o tempo de execução do cron.';
$string['configstatsruntimestart'] = 'A que horas deverá <strong>começar</strong> o cronjob que faz o processamento das estatísticas? Especifique horas diferentes se há vários Moodles no mesmo servidor.';
$string['configstatsuserthreshold'] = 'Esta opção define o número mínimo de utilizadores que uma disciplina deve ter para ser incluída no cálculo das estatísticas.';
$string['configstrictformsrequired'] = 'Se ativado, os utilizadores são impedidos de inserir apenas um espaço ou quebra de linha nos campos obrigatórios dos formulários.';
$string['configstripalltitletags'] = 'Desative esta opção para permitir a inclusão de código HTML nos nomes das atividades e recursos.';
$string['configsupportemail'] = 'Este endereço de correio eletrónico será divulgado aos utilizadores deste sítio, como o endereço de contato para pedidos de ajuda (por exemplo, quando os utilizadores criarem as suas próprias contas). Se este endereço estiver em branco, não será dado nenhum contato para ajuda.';
$string['configsupportname'] = 'Este é o nome da pessoa ou entidade que oferece ajuda através do endereço de suporte (endereço de correio ou endereço web).';
$string['configsupportpage'] = 'Este endereço Web será divulgado aos utilizadores deste sítio, como o endereço de contato para pedidos de ajuda (por exemplo, quando os utilizadores criam as suas próprias contas). Se este endereço estiver em branco, não será fornecido nenhum apontador para ajuda.';
$string['configthemedesignermode'] = 'Normalmente todas as imagens e páginas de estilo do tema são arquivadas na memória local do navegador e do servidor durante períodos longos, para melhorar o desempenho. Se estiver a desenvolver novos temas ou módulos, provavelmente será melhor ativar esta opção para que o seu navegador não mostre versões antigas já arquivadas. Atenção: Esta opção tornará o sítio mais lento para todos os utilizadores! Em alternativa, pode também esvaziar manualmente as caches de tema na página de seleção de temas.';
$string['configthemelist'] = 'Deixe em branco para permitir que qualquer tema válido seja utilizado. Se quiser encurtar o menu dos temas, especifique aqui uma lista de nomes de temas separados por vírgulas (Não use espaços!). Por exemplo: standard,orangewhite.';
$string['configtimezone'] = 'Esta configuração permite definir o fuso horário que deve ser usado como valor predefinido. Este é o valor usado para mostrar datas. Cada utilizador poderá alterar o seu fuso horário através das configurações do seu perfil. Se for selecionado o valor "Hora local do servidor" o Moodle utilizará as definições do sistema operativo do servidor, contudo, o valor "Hora local do Servidor" nos perfis dos utilizadores fará com que seja utilizado o valor definido nesta configuração. Os cronjobs que estejam dependentes de uma hora do dia vão ter por base este fuso horário.';
$string['configunzip'] = 'Indique o local onde está o seu programa de Unzip (Apenas Unix, opcional). Se especificado, será utilizado para descompactar ficheiros ZIP no seu servidor. Se deixar em branco, então o Moodle utilizará rotinas internas.';
$string['configuseblogassociations'] = 'Devem os utilizadores ter a possibilidade de organizar o seu blogue associando mensagens a disciplinas e módulos?';
$string['configuseexternalyui'] = 'Em vez de usar ficheiros locais, use ficheiros disponíveis nos servidores do Yahoo. ALERTA: Isso precisará de ligação à Internet para que o AJAX funcione no seu sítio.';
$string['configuserquota'] = 'Número máximo de bytes que um utilizador pode ocupar na sua área de ficheiros privados. Nota: {$a->bytes} bytes correspondem a {$a->displaysize}';
$string['configusetags'] = 'Deverá estar ativada em todo o sítio a funcionalidade de etiquetas?';
$string['configvariables'] = 'Variáveis';
$string['configverifychangedemail'] = 'Ativa a verificação de endereços de correio eletrónico quando os mesmos são alterados, tendo em conta as configurações dos domínios permitidos. Se esta opção estiver inativa as configurações dos domínios permitidos são considerados apenas durante a criação de novos utilizadores.';
$string['configvisiblecourses'] = 'Mostrar normalmente as disciplinas em categorias ocultas.';
$string['configwarning'] = 'Tenha cuidado ao alterar essas definições - valores estranhos poderão causar problemas.';
$string['configxmlstrictheaders'] = 'Se ativar esta opção, cada página será produzida com cabeçalho e prólogo XML, para que os navegadores mostrem quaisquer erros de XHTML. Isso só será útil para os programadores.';
$string['configyuicomboloading'] = 'Estas opções permitem ativar a optimização de ficheiros combinados das bibliotecas YUI. Esta configuração deve ser ativada em sítios em produção por questões de desempenho.';
$string['configzip'] = 'Indique o local onde está o seu programa de Zip (Apenas Unix, opcional). Se especificado, será usado para criar ficheiros ZIP no seu servidor. Se deixar em branco, então o Moodle utilizará rotinas internas.';
$string['confirmation'] = 'Confirmação';
$string['confirmdeletecomments'] = 'Tem a certeza de que quer apagar comentários?';
$string['confirmed'] = 'Confirmado';
$string['confirminstall'] = 'Está prestes a instalar o pacote linguístico ({$a}). Tem a certeza?';
$string['convertformat'] = 'formato de saída do programa <i>convert</i>';
$string['cookiehttponly'] = 'Utilizar apenas cookies HTTP';
$string['cookiesecure'] = 'Utilizar apenas cookies seguras';
$string['country'] = 'País predefinido';
$string['coursecontact'] = 'Titulares da disciplina';
$string['coursecontact_desc'] = 'Esta opção permite-lhe controlar quem aparece na descrição da disciplina. Os utilizadores que tenham pelo menos um destes cargos na disciplina aparecerão como titulares da mesma.';
$string['coursemgmt'] = 'Adicionar/editar disciplinas';
$string['courseoverview'] = 'Sumário da disciplina';
$string['courserequestnotify'] = 'Notificação de pedido de disciplina';
$string['courserequestnotifyemail'] = 'O utilizador {$a->user} pediu uma nova disciplina em {$a->link}';
$string['courserequests'] = 'Pedidos de disciplinas';
$string['courserequestspending'] = 'Pedidos de disciplinas pendentes';
$string['courses'] = 'Disciplinas';
$string['coursesperpage'] = 'Disciplinas mostradas por página';
$string['creatornewroleid'] = 'Cargo dos criadores nas novas disciplinas';
$string['creatornewroleid_help'] = 'Se o utilizador ainda não tiver permissões para gerir a nova disciplina, será inscrito automaticamente com este cargo.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Limitar execução do cron à linha de comandos';
$string['cronerrorclionly'] = 'O acesso via Internet a esta página foi desativado pelo administrador.';
$string['cronerrorpassword'] = 'Não indicou uma senha válida para aceder a esta página';
$string['cron_help'] = 'O programa de manutenção cron.php permite aos módulos do Moodle realizar periodicamente determinadas tarefas, como é o caso do envio de cópias de mensagens dum fórum pelo correio electrónico. É necessário um mecanismo para executar este programa periodicamente, por exemplo, de 5 em 5 minutos.';
$string['cronremotepassword'] = 'Senha do cron para acesso remoto';
$string['cronwarning'] = 'O programa de manutenção <a href="cron.php">cron.php</a> não tem sido executado há pelo menos 24 horas.';
$string['csvdelimiter'] = 'Delimitador CSV';
$string['ctyperecommended'] = 'Instalar a extensão opcional ctype PHP é altamente recomendado, a fim de melhorar o desempenho do sítio, sobretudo se o sítio suporta línguas não latinas.';
$string['ctyperequired'] = 'A extensão ctype PHP é requerida pelo Moodle, a fim de melhorar o desempenho do sítio e para oferecer compatibilidade multilingue.';
$string['curlcache'] = 'TTL da cache do cURL';
$string['curlrecommended'] = 'Recomenda-se a instalação da biblioteca opcional cURL para permitir ativar a funcionalidade de Rede Moodle.';
$string['curlrequired'] = 'A instalação da extensão cURL do PHP é obrigatória para permitir ao Moodle comunicar com repositórios Moodle.';
$string['curltimeoutkbitrate'] = 'Taxa de transferência de bits usada no cálculo do tempo limite em cURL (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Esta opção é usada para calcular um tempo limite apropriado para pedidos cURL de grande dimensão. Neste cálculo é realizado um pedido HTTP HEAD para determinar a dimensão do conteúdo. Se definir o valor 0 (zero) nesta opção este pedido HTTP HEAD não é realizado.';
$string['customcheck'] = 'Outras verificações';
$string['custommenu'] = 'Menu personalizado';
$string['custommenuitems'] = 'Elementos de menu personalizados';
$string['datarootsecurityerror'] = '<p><strong>AVISO DE SEGURANÇA!</ strong></ p><p>O seu diretório da raiz de dados está no local errado exposto à web. Isto significa que todos os seus ficheiros privados estão disponíveis para qualquer pessoa no mundo, e algumas delas podem obter acesso administrativo não autorizado ao seu sítio!</p><p><strong>É preciso</strong> deslocar o diretório de dados da raiz ({$a}) para um novo local que não esteja dentro do diretório público de web, atualizando apropriadamente a configuração de <code>$CFG->dataroot</code> no ficheiro config.php.</ p>';
$string['datarootsecuritywarning'] = 'A configuração do seu sítio pode não ser segura. Certifique-se de que o diretório de raiz ({$a}) não é acessível via web.';
$string['dbmigrate'] = 'Migração da base de dados Moodle';
$string['dbmigrateconnecerror'] = 'Não foi possível estabelecer uma conexão com a base de dados especificada.';
$string['dbmigrateencodingerror'] = 'A base de dados especificada tem a codificação {$a} quando o requerido é UNICODE/UTF8.<br />Por favor especifique outra.';
$string['dbmigratepostgres'] = 'Parece que está a usar PostgreSQL como servidor de Base de Dados. Para continuar o processo de migração deve criar manualmente uma nova Base de Dados com codificação "UNICODE"(PostgreSQL 7) ou "UTF8" (PostgreSQL 8) para guardar os dados migrados. Por favor introduza as definições de conexão à sua nova Base de Dados para continuar:';
$string['dbmigratewarning'] = 'Confirme que criou uma cópia de segurança da sua Base de Dados Moodle antes de iniciar este procedimento. Se não sabe como o fazer, contacte o seu administrador do sistema. O seu sítio Moodle será colocado em modo de manutenção após começar o processo de migração.';
$string['dbmigratewarning2'] = '<strong>Aviso: Está prestes a iniciar o processo de migração da Base de Dados. Por favor verifique que fez uma cópia de segurança de TODA a sua Base de Dados Moodle.</strong>';
$string['dbmigrationdeprecateddb'] = '<font color="#ff0000">Esta Base de Dados migrou para uma nova Base de Dados UTF8 e foi abandonada. Por favor edite o ficheiro config.php especificando a nova Base de Dados do Moodle.</font>';
$string['dbmigrationdupfailed'] = 'A duplicação da Base de Dados falhou, com o possível erro:<font color="#ff0000"><pre>{$a}</pre></font>';
$string['dbsessions'] = 'Usar base de dados para informação da sessão';
$string['dbtest'] = 'Testes funcionais à BD';
$string['debug'] = 'Mensagens de erro';
$string['debugall'] = 'TODAS: Mostrar todas as mensagens de erro razoáveis do PHP';
$string['debugdeveloper'] = 'PROGRAMADOR: mensagens de erro adicionais, para programadores';
$string['debugdisplay'] = 'Mostrar mensagens de erro';
$string['debugging'] = 'Deteção de erros';
$string['debugminimal'] = 'MÍNIMO: Mostrar apenas erros graves';
$string['debugnone'] = 'NADA: não mostrar quaisquer erros ou advertências';
$string['debugnormal'] = 'NORMAL: Mostrar erros, advertências e avisos';
$string['debugpageinfo'] = 'Mostrar informação da página';
$string['debugsmtp'] = 'Envio de mensagens de erros detetados';
$string['debugstringids'] = 'Mostrar localização das traduções';
$string['debugvalidators'] = 'Mostrar apontadores de validação';
$string['defaultallowedmodules'] = 'Módulos permitidos, por omissão';
$string['defaultcity'] = 'Cidade predefinida';
$string['defaultcity_help'] = 'A cidade aqui indicada será a cidade predefinida para as novas contas de utilizador que forem criadas.';
$string['defaulthomepage'] = 'Página de entrada predefinida para os utilizadores';
$string['defaultrequestcategory'] = 'Categoria predefinida para as disciplinas pedidas';
$string['defaultsettinginfo'] = 'Valor predefinido: {$a}';
$string['defaultuserroleid'] = 'Cargo predefinido para todos os utilizadores';
$string['defaultvalues'] = 'Valores por omissão';
$string['deleteerrors'] = 'Apagar erros';
$string['deletefilterareyousure'] = 'Tem a certeza de que quer apagar o filtro \'{$a}\'?';
$string['deletefilterareyousuremessage'] = 'O filtro \'{$a}\' vai ser apagado. Tem a certeza de que pretende removê-lo completamente?';
$string['deletefilterfiles'] = 'Toda a informação associada ao filtro \'{$a->filter}\' foi apagada da base de dados. Para completar a remoção (e impedir a reinstalação automática deste filtro) deve agora apagar o diretório: {$a->directory} no servidor';
$string['deleteincompleteusers'] = 'Apagar utilizadores incompletos após';
$string['deleteqtypeareyousure'] = 'Tem a certeza de que quer apagar o tipo de questão \'{$a}\'?';
$string['deleteqtypeareyousuremessage'] = 'Tem a certeza de que quer apagar o tipo de questão \'{$a}\'? Esta operação é irreversível!';
$string['deleteunconfirmed'] = 'Apagar utilizadores com configuração incompleta após';
$string['deleteuser'] = 'Apagar utilizador';
$string['deletingfilter'] = 'A apagar o filtro \'{$a}\'';
$string['deletingqtype'] = 'Removendo tipo de questão \'{$a}\'';
$string['density'] = 'Densidade';
$string['denyemailaddresses'] = 'Domínios de correio eletrónico rejeitados';
$string['development'] = 'Desenvolvimento';
$string['digestmailtime'] = 'Hora a enviar sumários de correio electrónico';
$string['disableuserimages'] = 'Impedir atualização de fotografia no perfil';
$string['displayerrorswarning'] = 'Por questões de segurança recomenda-se não ativar a opção <em>display_errors</em> do PHP em sítios em produção, pois pode ser revelada alguma informação sensível do servidor através das mensagens de erro.';
$string['displayloginfailures'] = 'Mostrar tentativas falhadas de autenticação a';
$string['docroot'] = 'Raiz para a Documentação do Moodle';
$string['doctonewwindow'] = 'Abrir em nova janela';
$string['download'] = 'Descarregar';
$string['editennotallowed'] = 'O pacote linguístico en_utf8 não pode ser editado nesta página - mude para local';
$string['edithelpdocs'] = 'Editar documentos de ajuda';
$string['editingnoncorelangfile'] = 'Está a tentar modificar a tradução de um módulo ou plugin adicional. As traduções de módulos adicionais só poderão ser guardadas na sua pasta _local. Pode desejar mover o ficheiro com a tradução para a pasta lang do módulo e/ou enviar uma cópia ao responsável por esse módulo.';
$string['editlang'] = '<strong>Editar</strong>';
$string['editorbackgroundcolor'] = 'Cor de fundo';
$string['editordictionary'] = 'Dicionário do editor';
$string['editorfontfamily'] = 'Tipo de letra';
$string['editorfontlist'] = 'Lista de tipos de letra';
$string['editorfontsize'] = 'Tamanho do tipo de letra';
$string['editorhidebuttons'] = 'Botões ocultos';
$string['editorkillword'] = 'Filtro do formato Word';
$string['editorspelling'] = 'Dicionário do Editor';
$string['editorspellinghelp'] = 'Ativar ou desativar a correção automática. Para funcionar, o programa <strong> aspell </strong> deve estar instalado no servidor.';
$string['editstrings'] = 'Editar frases';
$string['emailchangeconfirmation'] = 'Confirmação de mudança de correio eletrónico';
$string['emoticonalt'] = 'Texto alternativo';
$string['emoticoncomponent'] = 'Componente de imagem';
$string['emoticonimagename'] = 'Nome da imagem';
$string['emoticons'] = 'Carinhas';
$string['emoticons_desc'] = 'Este formulário define as carinhas (emoticons) usadas no seu sítio. Para eliminar uma linha da tabela, grave o formulário com algum dos campos obrigatórios vazio. Para registar uma nova carinha, preencha os campos na última linha em branco. Para recuperar os valores de todos  os campos predefinidos inicialmente, use o apontador acima.

* Texto (obrigatório) - Este é o texto que será substituído pela imagem da carinha. Deverá conter pelo menos dois carateres.
* Nome da imagem (obrigatório) - O nome do ficheiro com a imagem da carinha, sem incluir a extensão, em forma relativa ao diretório pix.
* Componente de imagem (obrigatório) - A componente que fornece o ícone.
* Texto alternativo (opcional) - Texto de identificação e texto alternativo da carinha.';
$string['emoticonsreset'] = 'Restituir valores predefinidos das carinhas';
$string['emoticontext'] = 'Texto';
$string['emptysettingvalue'] = 'Vazio';
$string['enableajax'] = 'Ativar AJAX';
$string['enablecalendarexport'] = 'Ativar exportação do calendário';
$string['enablecomments'] = 'Ativar comentários';
$string['enablecourseajax'] = 'Ativar edição de disciplina por AJAX';
$string['enablecourseajax_desc'] = 'Permitir o uso de AJAX na edição de páginas principais das disciplinas. Repare que o formato e tema da disciplina deverão suportar edição com AJAX e o utilizador deverá ter habilitado o AJAX na sua página de perfil.';
$string['enablecourserequests'] = 'Ativar pedido de disciplinas';
$string['enableglobalsearch'] = 'Activar pesquisa global';
$string['enablegroupmembersonly'] = 'Ativar para restringir a membros do grupo';
$string['enablehtmlpurifier'] = 'Activar purificador de HTML';
$string['enablerecordcache'] = 'Ativar cache de registos';
$string['enablerssfeeds'] = 'Ativar sumários RSS';
$string['enablesafebrowserintegration'] = 'Ativar a integração do Servidor de Exames Seguro';
$string['enablestats'] = 'Ativar estatísticas';
$string['enabletrusttext'] = 'Ativar conteúdo Fiável';
$string['enablewebservices'] = 'Ativar serviços web';
$string['enablewsdocumentation'] = 'Documentação dos serviços web';
$string['encoding'] = 'Codificação';
$string['enrolinstancedefaults'] = 'Valores predefinidos das ocorrências de inscrição';
$string['enrolinstancedefaults_desc'] = 'Valores predefinidos das configurações de inscrições em novas disciplinas.';
$string['enrolmultipleusers'] = 'Inscrever os utilizadores';
$string['environment'] = 'Ambiente';
$string['environmenterrortodo'] = 'Deve resolver todos os problemas (erros) de ambiente acima antes de instalar esta versão do Moodle!';
$string['environmenterrorupgrade'] = 'Advertência: deve resolver todos os problemas de ambiente (erros) detetados, antes de atualizar para esta versão do Moodle! Continuar a atualização sem resolver esses problemas, poderá ter consequências, como por exemplo a perda de dados. Tem a certeza que quer continuar com a atualização?';
$string['environmentmustfixsetting'] = 'A configuração do PHP tem que ser alterada.';
$string['environmentok'] = 'O seu servidor cumpre todos os requisitos mínimos.';
$string['environmentrecommendcustomcheck'] = 'se este teste falhar pode existir um problema';
$string['environmentrecommendinstall'] = 'recomenda-se a sua instalação e ativação para melhores resultados';
$string['environmentrecommendversion'] = 'é recomendada a versão {$a->needed} e atualmente está a correr a versão {$a->current}';
$string['environmentrequirecustomcheck'] = 'este teste deve passar';
$string['environmentrequireinstall'] = 'deve estar instalada e ativa';
$string['environmentrequireversion'] = 'é requerida a versão {$a->needed} e está a correr a versão {$a->current}';
$string['environmentsettingok'] = 'foi detetada uma configuração recomendada';
$string['environmentshouldfixsetting'] = 'A configuração do PHP deve ser alterada.';
$string['environmentxmlerror'] = 'Erros ao ler dados do ambiente ({$a->error_code})';
$string['errordeletingconfig'] = 'Ocorreu um erro ao apagar os registos de configuração do módulo \'{$a}\'.';
$string['errors'] = 'Erros';
$string['errorsetting'] = 'Não foi possível gravar configurações:';
$string['errorwithsettings'] = 'Algumas configurações não foram modificadas devido a um erro:';
$string['everyonewhocan'] = 'Todos os utilizadores que possam \'{$a}\'';
$string['exceptions'] = 'exceções';
$string['excludeoldflashclients'] = 'Versão do Flash player necessária';
$string['experimental'] = 'Experimental';
$string['experimentalsettings'] = 'Configurações experimentais';
$string['extendedusernamechars'] = 'Permitir carateres especiais no nome de utilizador';
$string['extramemorylimit'] = 'Limite extra de memória PHP';
$string['extrauserselectorfields'] = 'Ao seleccionar utilizadores, pesquisar e mostrar';
$string['fatalmagicquotesruntime'] = '<p>Foi detetado um erro grave de configuração, por favor informe o administrador do sítio.</p><p> Para funcionar corretamente é necessário que o administrador altere as configurações do PHP.</p><p><code>magic_quotes_runtime</code> deve estar definido como <code>off</code>.</p><p>Esta configuração é alterada no ficheiro <code>php.ini</code>, no ficheiro de configuração do Apache/IIS <br /> ou no ficheiro <code>.htaccess</code> no servidor.</p>';
$string['fatalsessionautostart'] = '<p>Foi detetado um erro grave de configuração, por favor informe o administrador do sítio.</p><p> Para funcionar corretamente é necessário que o administrador altere as configurações do PHP.</p><p><code>session.auto_start</code> deve estar definido como <code>off</code>.</p><p>Esta configuração é alterada no ficheiro <code>php.ini</code>, no ficheiro de configuração do Apache/IIS <br /> ou no ficheiro <code>.htaccess</code> no servidor.</p>';
$string['filecreated'] = 'Criado um novo ficheiro';
$string['filestoredin'] = 'Guardar ficheiro na pasta:';
$string['filestoredinhelp'] = 'Onde o ficheiro será guardado';
$string['filterall'] = 'Filtrar todas as frases';
$string['filtermatchoneperpage'] = 'Filtrar uma por página';
$string['filtermatchonepertext'] = 'Filtrar uma por texto';
$string['filters'] = 'Filtros';
$string['filtersettings'] = 'Gerir filtros';
$string['filtersettingsgeneral'] = 'Definições gerais dos filtros';
$string['filteruploadedfiles'] = 'Filtrar ficheiros carregados';
$string['forcelogin'] = 'Forçar autenticação';
$string['forceloginforprofileimage'] = 'Forçar os utilizadores a autenticarem-se para verem as fotos dos utilizadores';
$string['forceloginforprofileimage_help'] = 'Se for ativo, os utilizadores devem autenticarem-se para verem as fotografias nos perfis e as fotografias dos utilizadores serão usadas em todas as mensagens de notificação no correio eletrónico.';
$string['forceloginforprofiles'] = 'Forçar  autenticação para consulta de perfis';
$string['forcetimezone'] = 'Forçar fuso horário';
$string['framename'] = 'Nome do "frame"';
$string['frontpage'] = 'Página principal';
$string['frontpagebackup'] = 'Cópia de segurança da página principal';
$string['frontpagedefaultrole'] = 'Cargo a atribuir automaticamente na página principal';
$string['frontpagefilters'] = 'Filtros da página principal';
$string['frontpageloggedin'] = 'Na página principal, após autenticação';
$string['frontpageoverrides'] = 'Alteração das permissões da página principal';
$string['frontpagequestions'] = 'Perguntas da página principal';
$string['frontpagerestore'] = 'Restauro da página principal';
$string['frontpageroles'] = 'Cargos da página principal';
$string['frontpagesettings'] = 'Configurações da página principal';
$string['fullnamedisplay'] = 'Formato de nome completo';
$string['gdrecommended'] = 'a extensão GD é usada para converter imagens; sem essa extensão algumas funcionalidades, como as fotografias nos perfis, não ficarão disponíveis.';
$string['gdversion'] = 'Versão do GD';
$string['generalsettings'] = 'Configurações gerais';
$string['geoipfile'] = 'Ficheiro de dados do GeoIP City';
$string['getremoteaddrconf'] = 'Origem do endereço IP';
$string['globalsquoteswarning'] = '<p><strong>Aviso de Segurança</strong>: para funcionar devidamente, o Moodle requer <br />algumas alterações às configurações do PHP no seu servidor.<p/><p><em>Deve</em> configurar <code>register_globals=off</code> e/ou <code>magic_quotes_gpc=on</code>. <br />Se possível, deve definir <code>register_globals=off</code> para melhorar a <br />segurança geral do servidor; a definição <code>magic_quotes_gpc=on</code> também é recomendada.<p/><p>Estas definições são modificadas editando o ficheiro de configuração <code>php.ini</code>, ou o ficheiro de configuração do Apache/IIS <br />ou o ficheiro <code>.htaccess</code>.</p>';
$string['globalswarning'] = '<p><strong>Aviso de Segurança</strong>: para funcionar devidamente, o Moodle requer <br />algumas alterações às configurações do PHP no seu servidor.<p/><p><em>Deve</em> configurar <code>register_globals=off</code></p>.<p>Essa opção altera-se editando o ficheiro <code>php.ini</code>, ou os ficheiros de configuração do Apache/IIS <br />ou o ficheiro <code>.htaccess</code></p>';
$string['googlemapkey'] = 'Chave da API Google Maps';
$string['gotofirst'] = 'Ir para primeira frase em falta';
$string['gradebook'] = 'Pauta';
$string['gradebookroles'] = 'Cargos que são avaliados';
$string['gradeexport'] = 'Método primário de exportação de notas';
$string['groupenrolmentkeypolicy'] = 'Política para a chave de inscrição de grupos';
$string['groupenrolmentkeypolicy_desc'] = 'A ativação desta configuração faz com que o Moodle verifique se as chaves de inscrição nos grupos respeitam as regras definidas para as senhas usadas no sítio.';
$string['guestroleid'] = 'Cargo atribuído aos visitantes';
$string['guestroleid_help'] = 'Este cargo é atribuído automaticamente aos visitantes. Também será atribuído temporariamente a utilizadores não inscritos na disciplina que acedam através do módulo de inscrição como visitante.';
$string['helpadminseesall'] = 'Devem os Administradores ver todos os eventos do calendário ou apenas aqueles que se aplicam a eles?';
$string['helpcalendarsettings'] = 'Configurar vários aspetos relacionados com o calendário e com as datas/horários do Moodle';
$string['helpforcetimezone'] = 'Pode permitir que os utilizadores escolham individualmente o seu fuso horário ou forçar o fuso horário para todos.';
$string['helpsitemaintenance'] = 'Para atualizações e outras tarefas';
$string['helpstartofweek'] = 'Em que dia começa a semana no calendário?';
$string['helpupcominglookahead'] = 'Quantos dias futuros devem ser considerados para detetar os eventos que vão ocorrer, por predefinição?';
$string['helpupcomingmaxevents'] = 'Qual o número (máximo) de eventos futuros que deverão ser mostrados aos utilizadores, por predefinição?';
$string['helpweekenddays'] = 'Quais os dias da semana a ser tratados como "Fim de Semana" e apresentados com uma cor diferente?';
$string['hiddenuserfields'] = 'Campos de utilizador a ocultar';
$string['hidefromall'] = 'Ocultar a todos os utilizadores';
$string['hidefromnone'] = 'Não ocultar a ninguém';
$string['hidefromstudents'] = 'Ocultar aos alunos';
$string['htmleditor'] = 'Editor HTML';
$string['htmleditorsettings'] = 'Configurações do editor de HTML';
$string['htmlsettings'] = 'Configurações HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Segurança HTTP';
$string['iconvrecommended'] = 'É recomendada a instalação da biblioteca opcional ICONV do PHP para um melhor desempenho do sítio, principalmente se forem utilizados idiomas não latinos.';
$string['iconvrequired'] = 'É obrigatória a instalação da extensão ICONV.';
$string['ignore'] = 'Ignorar';
$string['importlangreminder'] = 'O processo de migração da Base de Dados está a começar. Terá que <strong>entrar outra vez</strong> no sítio para que a actualização faça efeito. Por favor instale os pacotes linguísticos unicode o mais depressa possível a partir da ferramenta de importação Administração->Configuração->Lingua <strong>assim</strong> que o processo de migração da Base de Dados esteja completo.';
$string['importtimezones'] = 'Actualizar a lista completa de Horários de zona';
$string['importtimezonescount'] = '{$a->count} entradas importadas de {$a->source}';
$string['importtimezonesfailed'] = 'Origem não encontrada! (Más notícias)';
$string['includemoduleuserdata'] = 'Incluir dados de utilizador do módulo';
$string['incompatibleblocks'] = 'Blocos incompatíveis';
$string['install'] = 'Instalar pacote linguístico seleccionado';
$string['installedlangs'] = 'Pacotes linguísticos instalados';
$string['installhijacked'] = 'A instalação tem que ser concluída a partir do endereço de IP inicial.';
$string['installsessionerror'] = 'Não foi possível iniciar a sessão PHP, verifique por favor se o seu navegador aceita cookies.';
$string['intcachemax'] = 'Máx. cache interna';
$string['intlrecommended'] = 'A extensão Intl do PHP é usada para melhorar as funcionalidades de internacionalização do Moodle e a ordenação de acordo com o local.';
$string['invalidlangpack'] = 'para editar este pacote linguístico, terá que o colocar num diretório de linguagem.';
$string['invalidsection'] = 'Seção inválida';
$string['invaliduserchangeme'] = 'O nome de utilizador "changeme" está reservado -- não pode criar uma conta com este nome.';
$string['ipblocked'] = 'Este sítio não está disponível neste momento.';
$string['ipblocker'] = 'Restringir números IP';
$string['ipblockersyntax'] = 'Escreva cada elemento numa linha separada. Os elementos válidos são: um endereço IP completo (tal como <b>192.168.10.1</b>) que corresponde a um único sistema, endereços parciais (tal como <b>192.168.</b>) que identificam qualquer endereço com esses números iniciais, endereços em notação CIDR (tal como <b>231.54.211.0/20</b>) ou um intervalo de endereços nessa notação (tal como <b>231.3.56.10-20</b>) em que a última parte do endereço é um intervalo. O nome de um domínio (tal como \'exemplo.com\') não é aceite. Linhas em branco serão ignoradas.';
$string['iplookup'] = 'Localização de endereço IP';
$string['iplookupinfo'] = 'Por definição o Moodle usa o servidor livre do NetGeo (base de dados geográficos da Internet) para procurar endereços IP. Contudo, essa base de dados deixou de ser atualizada e poderá devolver dados <em>completamente incorretos</em>.
Recomenda-se instalar uma cópia local da base de dados livre do GeoLite City da MaxMind.<br />
A localização dos endereços IP é apresentada num mapa simples ou usando o Google Maps. Note-se que é necessário ter uma conta no Google e pedir uma chave para a API do Google Maps API para ser possível ativar os mapas interativos.';
$string['iplookupmaxmindnote'] = 'Este produto inclui dados do GeoLite, criado pela MaxMind, disponível em <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['iplookupnetgeonote'] = 'O servidor NetGeo está a ser usado atualmente para procurar informação geográfica. Para obter resultados mais precisos, recomenda-se que instale uma cópia da base de dados do GeoLite da MaxMind.';
$string['jabber'] = 'Jabber';
$string['jabberhost'] = 'Host de Jabber';
$string['jabberpassword'] = 'Palavra-chave de Jabber';
$string['jabberport'] = 'Porta de Jabber';
$string['jabberserver'] = 'Servidor Jabber';
$string['jabberusername'] = 'Nome de utilizador de Jabber';
$string['keeptagnamecase'] = 'Manter maiúsculas/minúsculas  no nome da etiqueta';
$string['lang'] = 'Idioma predefinido';
$string['lang16notify'] = 'A partir da versão 1.6, Moodle permite instalar e actualizar pacotes linguísticos directamente do servidor download.moodle.org, usando apontador que se segue';
$string['langcache'] = 'Manter menu de idiomas na memória cache';
$string['langcache_desc'] = 'Fazer cache do menu de idiomas. Se esta opção estiver ativa, a lista de idiomas disponíveis fica guardada em memória cache. Esta memória de acesso rápido é atualizada de forma automática quando um pacote linguístico é instalado ou removido através da interface do Moodle. Se instalar ou remover um novo idioma manualmente (colocando ou removendo um pacote linguístico diretamente no servidor) terá que usar opção de esvaziar todas as caches para que o menu de idiomas seja atualizado.';
$string['langedit'] = 'Editar tradução';
$string['langimport'] = 'Importação de pacotes linguísticos';
$string['langimportdisabled'] = 'A opção de importação de idiomas foi desactivada. Terá que actualizar os pacotes linguísticos manualmente através do sistema de ficheiros.';
$string['langimportsuccess'] = 'Pacote linguístico actualizado com sucesso';
$string['langlist'] = 'Idiomas a mostrar no menu de idiomas';
$string['langlocalpackage'] = 'Modificações locais';
$string['langmasterenglish'] = 'Pacote original em inglês';
$string['langmasterpackage'] = 'Pacote linguístico original';
$string['langmenu'] = 'Mostrar menu de idiomas';
$string['langnoeditenglish'] = 'Não é possível modificar o pacote linguístico básico em inglês. Por favor mude de diretório de linguagem para fazer alterações locais.';
$string['langpackinstalled'] = 'O pacote linguístico {$a} foi instalado com êxito';
$string['langpackmaintaining'] = 'Manutenção do pacote linguístico';
$string['langpackremoved'] = 'O pacote linguístico foi desinstalado';
$string['langpacks'] = 'Pacotes linguísticos';
$string['langpackupdated'] = 'O pacote linguístico {$a} foi actualizado com sucesso';
$string['langpackupdateskipped'] = 'Actualização do pacote linguístico {$a} ignorada';
$string['langpackwillbeupdated'] = 'NOTA: Durante a atualização o Moodle tentará atualizar os seus pacotes linguísticos.';
$string['langrmyourself'] = 'Para evitar perdas de dados, lang.php não pode alterar o ficheiro existente sem conteúdo. Por favor apague o ficheiro manualmente.';
$string['langstringcache'] = 'Fazer cache de todas as palavras';
$string['languagesettings'] = 'Opções de língua';
$string['langupdatecomplete'] = 'Actualização do pacote linguístico concluída';
$string['latexpreamble'] = 'Preâmbulo LaTeX';
$string['latexsettings'] = 'Configuração do interprete de LaTeX';
$string['latinexcelexport'] = 'Codificação Excel.';
$string['legacyfilesinnewcourses'] = 'Ficheiros da disciplina (LEGACY) nas novas disciplinas';
$string['legacyfilesinnewcourses_help'] = 'Por omissão, as áreas de ficheiros de disciplinas de versões antigas estarão disponíveis unicamente nas disciplinas atualizadas à nova versão. Repare que algumas funções como a cópia de segurança/restauração de uma atividade não são compatíveis com estas opções.';
$string['licensesettings'] = 'Definições da licença';
$string['loading'] = 'A carregar';
$string['localetext'] = 'Locale do sítio';
$string['localstringcustomization'] = 'Adaptação local de mensagens de texto';
$string['location'] = 'Localização';
$string['locationsettings'] = 'Configurações de localização';
$string['locked'] = 'bloqueado';
$string['log'] = 'Registos';
$string['logguests'] = 'Registo de acessos dos visitantes e utilizadores não autenticados';
$string['logguests_help'] = 'Esta configuração ativa o registo das ações das contas de visitantes e utilizadores não autenticados. Sites com muita atividade podem querer desativar este parâmetro para melhorar o desempenho. A ativação deste parâmetro é recomendada em sites de produção.';
$string['loginhttps'] = 'Usar HTTPS para autenticação';
$string['loginpasswordautocomplete'] = 'Evitar preenchimento automático da senha no formulário de autenticação.';
$string['loginpasswordautocomplete_help'] = 'Se desativar este campo, os utilizadores poderão guardar a sua senha no seu navegador. Deixando este campo ativo fará com que o seu sítio não use as regras estritas de validação do XHTML.';
$string['loglifetime'] = 'Manter registos para';
$string['longtimewarning'] = '<strong> Tome nota que este processo pode demorar muito tempo. </strong>';
$string['mail'] = 'Correio electrónico';
$string['mailnewline'] = 'Caracteres de fim de linha no correio electrónico';
$string['maintenancemode'] = 'Em Modo de Manutenção';
$string['maintfileopenerror'] = 'Erro ao abrir ficheiros de manutenção!';
$string['maintinprogress'] = 'Manutenção em andamento....';
$string['managelang'] = '<strong>Gerir</strong>';
$string['managelicenses'] = 'Gerir licenças';
$string['manageqtypes'] = 'Gerir tipos de questões';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Versão candidata a nova versão';
$string['maturity200'] = 'Versão estável';
$string['maturity50'] = 'Alfa';
$string['maxbytes'] = 'Tamanho máximo dos ficheiros enviados';
$string['maxconsecutiveidentchars'] = 'Carateres idênticos consecutivos';
$string['maxeditingtime'] = 'Tempo máximo para edição de artigos no fórum';
$string['mbstringrecommended'] = 'A instalação da biblioteca opcional MBSTRING é altamente recomendada na medida em que vai aumentar o desempenho do seu sítio, particularmente se o seu sítio suporta línguas que não sejam latinas.';
$string['mediapluginavi'] = 'Ativar filtro .avi';
$string['mediapluginflv'] = 'Ativar filtro .flv';
$string['mediapluginimg'] = 'Ativar incorporação automática de imagens nos apontadores';
$string['mediapluginmov'] = 'Ativar filtro .mov';
$string['mediapluginmp3'] = 'Ativar filtro .mp3';
$string['mediapluginmpg'] = 'Ativar filtro .mpg';
$string['mediapluginogg'] = 'Ativar filtro .ogg';
$string['mediapluginogv'] = 'Ativar filtro .ogv';
$string['mediapluginram'] = 'Ativar filtro .ram';
$string['mediapluginrm'] = 'Ativar filtro .rm';
$string['mediapluginrpm'] = 'Ativar filtro .rpm';
$string['mediapluginswf'] = 'Ativar filtro .swf';
$string['mediapluginswfnote'] = 'Como medida de segurança, os utilizadores normais não devem ser autorizados a incorporar ficheiros Flash (extensão .swf).';
$string['mediapluginwmv'] = 'Ativar filtro .wmv';
$string['mediapluginyoutube'] = 'Ativar filtro de apontadores do YouTube';
$string['memcachedhosts'] = 'servidores no memcache';
$string['memcachedpconn'] = 'uso de ligações persistentes Memcached';
$string['messaging'] = 'Ativar sistema de envio de mensagens';
$string['messagingdeletereadnotificationsdelay'] = 'Apagar notificações já lidas';
$string['messaginghidereadnotifications'] = 'Ocultar notificações já lidas';
$string['minpassworddigits'] = 'Dígitos';
$string['minpasswordlength'] = 'Tamanho da palavra-chave';
$string['minpasswordlower'] = 'Letras minúsculas';
$string['minpasswordnonalphanum'] = 'Carateres não alfanuméricos';
$string['minpasswordupper'] = 'Letras maiúsculas';
$string['misc'] = 'Outros';
$string['missinglangparent'] = 'O pacote linguístico pai  <em>{$a->parent}</em> do pacote <em>{$a->lang}</em> está em falta.';
$string['mnetrestore_extusers'] = '<strong> Nota: </strong> Esta cópia de segurança contém as contas de utilizadores remotos da rede Moodle que vão ser restauradas como parte do processo.';
$string['mnetrestore_extusers_admin'] = '<strong>Repare:</strong> Este ficheiro de cópia de segurança parece vir doutro sítio Moodle diferente e contém contas de utilizadores  da Rede Moodle. O processo de restauração  tentará associar todos os utilizadores criados com utilizadores já existentes na Rede Moodle. Os que não possam ser associados, serão inscritos com método de autenticação interna (em vez de mnet). O relatório final da restauração informar-lhe-á sobre esses casos.';
$string['mnetrestore_extusers_mismatch'] = '<strong> Nota: </strong> Esta cópia de segurança aparentemente origina de uma instalação diferente do Moodle e contém as contas de utilizadores remotos da rede Moodle que falham a restaurar. Esta operação não é suportada. Se tem a certeza que foi criada nesta instalação do Moodle, ou se garantir que todos os servidores da rede Moodle necessários, pode querer tentar então restaurar.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Repare:</strong> Este ficheiro de cópia de segurança parece vir doutro sítio Moodle diferente e contém contas de utilizadores  da Rede Moodle. Não tem autorização para executar esse tipo de restauração. Entre em contato com o administrador do seu sítio, ou, em alternativa, restaure esta disciplina sem nenhuma informação sobre utilizadores (módulos, ficheiros,etc)';
$string['mnetrestore_extusers_switchuserauth'] = 'Utilizador remoto da Rede Moodle {$a->username} (proveniente de {$a->mnethosturl}) alterado para utilizador local {$a->auth}.';
$string['modeditdefaults'] = 'Valores por omissão das definições das atividades';
$string['modsettings'] = 'Gerir atividades';
$string['modulesecurity'] = 'Segurança de módulos';
$string['multilangforceold'] = 'Permite sintaxe antiga de multilang:< span> sem a class="multilang" e <lang>';
$string['multilangupgrade'] = 'Actualização da Multilang';
$string['multilangupgradeinfo'] = 'O filtro de sintaxe multilang mudou na versão 1.8, <lang> a etiqueta não é mais suportada. <br /><br /> Exemplo: <span lang="en" class="multilang">Hello!</span><span lang="es" class="multilang">Hola!</span><br /><br /><strong>Quer melhorar agora a sintaxe em todos os textos existentes? </strong>';
$string['multilangupgradenotice'] = 'O seu sítio está provavelmente a usar uma versão antiga do multilang. É recomendado uma <a href="multilangupgrade.php"> actualização da multilang</a>.';
$string['mustenablestats'] = 'As estatísticas ainda não foram ativadas neste sítio.';
$string['mycoursesperpage'] = 'Número de disciplinas';
$string['mydashboard'] = 'Tablier do sistema por omissão';
$string['mymoodle'] = 'O Meu Moodle';
$string['mymoodleredirect'] = 'Obrigar os utilizadores a usar o Meu Moodle';
$string['mypage'] = 'Página My Moodle por omissão';
$string['mypagelocked'] = 'Manter fixa a página por omissão';
$string['myprofile'] = 'Página de perfil por omissão';
$string['mysql416bypassed'] = 'Contudo, se o seu sítio estiver a utilizar APENAS código iso-8859-1 (latin1), poderá continuar a utilizar o seu MySQL já instalado (4.1.12 ou superior).';
$string['mysql416required'] = 'O MySQL 4.1.16 é a versão mínima requerida para o Moodle 1.6 para que se possa garantir que todos os dados poderão ser convertidos para UTF-8 no futuro.';
$string['navcourselimit'] = 'Número máximo de disciplinas';
$string['navigationupgrade'] = 'Esta atualização introduz dois novos blocos de navegação que substituirão os seguintes blocos: Administração, Disciplinas, Atividades e Participantes. Se tiver dado autorizações especiais em algum desses blocos, deverá conferir que tudo está a funcionar como quer.';
$string['navshowallcourses'] = 'Mostrar todas as disciplinas';
$string['navshowcategories'] = 'Mostrar categorias das disciplinas';
$string['neverdeleteruns'] = 'Nunca apagar resultados';
$string['nobookmarksforuser'] = 'Não tem nenhum marcador.';
$string['nochanges'] = 'Sem alterações';
$string['nodatabase'] = 'Não existe base de dados';
$string['nolangupdateneeded'] = 'Nenhum dos seus pacotes linguísticos precisa ser actualizado';
$string['nomissingstrings'] = 'Não existem frases em falta';
$string['nonewsettings'] = 'Nesta atualização não foi adicionada nenhuma configuração nova.';
$string['nonexistentbookmark'] = 'O marcador que pediu não existe.';
$string['noreplyaddress'] = 'Sem endereço de resposta';
$string['noresults'] = 'Não foi encontrado nenhum resultado.';
$string['noroles'] = 'Não existem papéis';
$string['notifications'] = 'Notificações';
$string['notifyloginfailures'] = 'Enviar correio com os problemas de acesso para';
$string['notifyloginthreshold'] = 'Limiar para notificações por correio';
$string['notloggedinroleid'] = 'Papel a atribuir aos visitantes';
$string['numberofmissingstrings'] = 'Numero de frases em falta: {$a}';
$string['numberofstrings'] = 'Número total de frases: {$a->strings}<br />Em falta: {$a->missing} ({$a->missingpercent} %)';
$string['numcoursesincombo'] = 'Número máximo de disciplinas na lista combo.';
$string['numcoursesincombo_help'] = 'A lista combo não funciona bem com um número elevado de disciplinas. Quando o número de disciplinas no sítio for maior que este valor, será apresentado um apontador para a lista dedicada de disciplinas em vez de tentar mostrar todas as disciplinas na página principal.';
$string['numquestions'] = 'Não existem questões';
$string['opensslrecommended'] = 'É altamente recomendada a instalação da livraria OpenSSL -- ativa a funcionalidade da rede Moodle.';
$string['opentogoogle'] = 'Aberto ao Google';
$string['optionalmaintenancemessage'] = 'Mensagem alternativa para o Modo de Manutenção';
$string['order1'] = 'Primeiro';
$string['order2'] = 'Segundo';
$string['order3'] = 'Terceiro';
$string['order4'] = 'Quarto';
$string['passwordpolicy'] = 'Regras para as palavras-chave';
$string['pathconvert'] = 'Caminho para o programa <i>converter</i>';
$string['pathdvips'] = 'Caminho para o programa <i>dvips</i>';
$string['pathlatex'] = 'Caminho para o programa <i>latex</i>';
$string['pathtoclam'] = 'Caminho do Antivírus clam';
$string['pathtodot'] = 'Caminho para o programa dot';
$string['pathtodot_help'] = 'Caminho do programa dot. Provavelmente algo como /usr/bin/dot. Para poder gerar gráficos a partir de ficheiros DOT, deverá ter o executável do dot instalado e apontar aqui para ele. Repare que, de momento, este será usado unicamente nas funções de diagnóstico incluidas no Moodle (Desenvolvimento->Diagnóstico)';
$string['pathtodu'] = 'Caminho para o programa du';
$string['pathtopgdump'] = 'Caminho para o programa pg_dump';
$string['pathtopgdumpdesc'] = 'Apenas é necessário digitar se tiver mais que um programa pg_dump no seu sistema (por exemplo se tiver mais que uma versão do PostgreSQL instalada)';
$string['pathtopgdumpinvalid'] = 'Caminho inválido para pg_dump - ou caminho errado ou não é executável';
$string['pathtopsql'] = 'Caminho para o programa psql';
$string['pathtopsqldesc'] = 'Apenas é necessário digitar se tiver mais que um programa psql no seu sistema (por exemplo se tiver mais que uma versão do PostgreSQL instalada)';
$string['pathtopsqlinvalid'] = 'Caminho inválido para psql - ou caminho errado ou não é executável';
$string['pathtounzip'] = 'Caminho para o programa unzip';
$string['pathtozip'] = 'Caminho para o programa zip';
$string['perfdebug'] = 'Informação de desempenho';
$string['performance'] = 'Desempenho';
$string['pgcluster'] = 'Cluster PostgreSQL';
$string['pgclusterdescription'] = 'Parâmetro versão/cluster PostgreSQL para operações com linha de comando. Se tiver apenas um PostgreSQL no seu sistema ou não tiver a certeza do que é isto, deixe em branco.';
$string['php50restricted'] = 'O PHP 5.0.x tem um certo número de problemas conhecidos, por favor faça o processo de atualização para o 5.1.x ou o retorno para o 4.3.x ou 4.4.x';
$string['php533warning'] = 'Recomenda-se PHP 5.3.3 ou superiror';
$string['phpfloatproblem'] = 'Detetado problema indeterminado na manipulação de números de vírgula flutuante em PHP - {$a}';
$string['pleaserefreshregistration'] = 'O seu sítio foi registado em moodle.org, considere a possibilidade de atualizar esse registo se houver alterações significativas desde a sua última atualização a {$a}';
$string['pleaseregister'] = 'Por favor registe o seu sítio para eliminar este botão';
$string['plugin'] = 'Plug-in';
$string['plugins'] = 'Plugins';
$string['profilecategory'] = 'Categoria';
$string['profilecategoryname'] = 'Nome da Categoria (tem que ser único).';
$string['profilecategorynamenotunique'] = 'Este nome de categoria já está a ser usado.';
$string['profilecommonsettings'] = 'Configurações comuns';
$string['profileconfirmcategorydeletion'] = 'Existe(m) {$a} campo(s) nesta categoria que vão passar para a categoria acima (ou abaixo se já estiver na categoria principal). <br /> Ainda deseja apagar esta categoria?';
$string['profileconfirmfielddeletion'] = 'Existe(m) {$a} registo(s) de utilizador para este campo que vão ser apagados. <br /> Deseja apagar na mesma este campo?';
$string['profilecreatecategory'] = 'Criar um novo perfil de categoria.';
$string['profilecreatefield'] = 'Criar um novo campo de perfil:';
$string['profilecreatenewcategory'] = 'Criar nova categoria';
$string['profilecreatenewfield'] = 'Criando uma nova "{$a}" campo de perfil.';
$string['profiledefaultcategory'] = 'Outros campos';
$string['profiledefaultchecked'] = 'Selecionado(a)s por omissão';
$string['profiledefaultdata'] = 'Valor por omissão';
$string['profiledeletecategory'] = 'A apagar uma categoria';
$string['profiledeletefield'] = 'A apagar um campo';
$string['profiledescription'] = 'Descrição do campo';
$string['profiledscript'] = 'Tem sido feito um diagnóstico deste script';
$string['profiledscriptview'] = 'Ver diagnóstico deste script';
$string['profileeditcategory'] = 'Editar categoria: {$a}';
$string['profileeditfield'] = 'Editar campo de perfil: {$a}';
$string['profilefield'] = 'Campo de perfil';
$string['profilefieldcolumns'] = 'Colunas';
$string['profilefieldispassword'] = 'Trata-se de um campo de senha?';
$string['profilefieldlink'] = 'Link';
$string['profilefieldlink_help'] = 'Para transformar o texto num apontador, escreva um endereço URL contendo $$, em que $$ será substituído pelo texto. Por exemplo, para transformar um identificador do Twitter, escreva http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Destino do link';
$string['profilefieldmaxlength'] = 'Comprimento máximo';
$string['profilefieldrows'] = 'Linhas';
$string['profilefields'] = 'Campos do perfil do utilizador';
$string['profilefieldsize'] = 'Tamanho da parte apresentada';
$string['profileforceunique'] = 'A data deverá ser única?';
$string['profileinvaliddata'] = 'Valor inválido';
$string['profilelocked'] = 'Este campo deverá ser bloqueado?';
$string['profilemenudefaultnotinoptions'] = 'O valor por omissão não é uma das opções';
$string['profilemenunooptions'] = 'Nenhumas opções de menu fornecidas';
$string['profilemenuoptions'] = 'Opções de menu (uma por linha)';
$string['profilemenutoofewoptions'] = 'Deve indicar pelo menos 2 opções';
$string['profilename'] = 'Nome';
$string['profilenofieldsdefined'] = 'Nenhum campo foi definido';
$string['profilerequired'] = 'Este campo é obrigatório?';
$string['profileroles'] = 'Papéis visíveis no perfil';
$string['profilesforenrolledusersonly'] = 'Papéis apenas para utilizadores inscritos';
$string['profileshortname'] = 'Nome curto (deverá ser único)';
$string['profileshortnamenotunique'] = 'Este nome curto já está a ser usado';
$string['profilesignup'] = 'Mostrar na página de registo?';
$string['profilespecificsettings'] = 'Especificar configurações';
$string['profilevisible'] = 'A quem será mostrado este campo?';
$string['profilevisibleall'] = 'Visível para todos';
$string['profilevisible_help'] = '* Invisível - Para que os dados privados só possam ser vistos pelos administradores.
* Visível para o utilizador - Para que os dados privados possam ser vistos pelo utilizador e os administradores.
* Visível para todos';
$string['profilevisiblenone'] = 'Invisível';
$string['profilevisibleprivate'] = 'Visível ao utilizador';
$string['profiling'] = 'Diagnóstico';
$string['profilingallowall'] = 'diagnóstico contínuo';
$string['profilingallowall_help'] = 'Se habilitar esta opção, poderá usar em qualquer momento o parámetro  PROFILEALL em qualquer parte (PGC) para ativar o diagnóstico de todos os scripts usados na sessão do Moodle. Em forma análoga, poderá usar o parámetro PROFILEALLSTOP para terminar o diagnóstico.';
$string['profilingallowme'] = 'Diagnóstico seletivo';
$string['profilingallowme_help'] = 'Se habilitar esta opção, poderá usar o parámetro PROFILEME em qualquer parte (PGC) para que seja feito o diagnóstico desse script. Em forma análoga, poderá usar o parámetro DONTPROFILEME para evitar que esse diagnóstico seja feito';
$string['profilingautofrec'] = 'Diagnóstico automático';
$string['profilingautofrec_help'] = 'O número dado nesta opção permite que alguns pedidos (escolhidos aleatoriamente com base na frequência dada - 1 de cada XXX) sejam escolhidos automaticamente para executar um diagnóstico, armazenando os resultados para uma análise posterior. Repare que este tipo de diagnóstico respeita as configurações de incluir/excluir. Um valor de 0 desativará o diagnóstico automático.';
$string['profilingenabled'] = 'Ativar diagnósticos';
$string['profilingenabled_help'] = 'Se habilitar esta opção, o uso de diagnósticos estará disponível no sítio e poderá definir o seu comportamento configurando as opções a seguir.';
$string['profilingexcluded'] = 'Excluir diagnósticos';
$string['profilingexcluded_help'] = 'Lista de endereços URL que serão excluídos de ser diagnosticados com a opção \'Diagnosticar estes\' (absolutos, separados por vírgulas, excluindo wwwroot). Exemplos: /index.php, /course/view.php. Também aceita um jóquer * em qualquer parte, por exemplo, /mod/forum/*, /mod/*/view.php.';
$string['profilingincluded'] = 'Diagnosticar estes';
$string['profilingincluded_help'] = 'Lista de endereços URL que serão diagnosticados automaticamente (absolutos, separados por vírgulas, excluindo wwwroot). Exemplos: /index.php, /course/view.php. Também aceita um jóquer * em qualquer parte, por exemplo, /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Manter os resultados dos diagnósticos.';
$string['profilinglifetime_help'] = 'Indique o tempo que quer manter informações sobre resultados de diagnósticos. Os mais antigos serão apagados periodicamente. Repare que não serão apagados os diagnósticos marcados como \'diagnóstico de referência\'';
$string['protectusernames'] = 'Proteger nomes de utilizador';
$string['proxybypass'] = 'Proxy bypass hosts';
$string['proxyhost'] = 'Servidor Proxy';
$string['proxypassword'] = 'Senha para o proxy';
$string['proxyport'] = 'Porta do Proxy';
$string['proxytype'] = 'Tipo de proxy';
$string['proxyuser'] = 'Nome de utilizador para o proxy';
$string['purgecaches'] = 'Apagar todas as caches';
$string['purgecachesconfirm'] = 'Moodle pode manter cópias locais de temas, javascript, traduções nos pacotes linguísticos, listagens rss e vários outros tipos de dados. A limpeza dessas cópias locais eliminará os dados na memória local do servidor, forçando os navegadores a pedirem novas versões deles, para garantir que estejam a ver a versão mais recente produzida pelo código atual. Não existe nenhum perigo em apagar a memoria local (cache), mas o seu sítio ficará mais lento por algum tempo, enquanto os clientes e o servidor produzem a nova informação.';
$string['purgecachesfinished'] = 'Todas as caches foram apagadas';
$string['qtyperqpwillberemoved'] = 'Durante a atualização, as perguntas do tipo RQP serão eliminadas. Não deverá experimentar nenhum problema, porque não estava a usar esse tipo de perguntas.';
$string['qtyperqpwillberemovedanyway'] = 'Durante a atualização, as perguntas do tipo RQP serão eliminadas. Tem algumas perguntas desse tipo na sua base de dados, que deixarão de funcionar, a menos que instale novamente o código em http://moodle.org/mod/data/view.php?d=13&amp;rid=797  antes de proceder com a atualização.';
$string['quarantinedir'] = 'Diretório de quarentena';
$string['question'] = 'Pergunta';
$string['questioncwqpfscheck'] = 'Uma ou mais perguntas \'aleatórias\' num teste foram configuradas para selecionar perguntas de uma mistura de categorias partilhadas e não partilhadas. Encontrará um relatório mais completo <a href="{$a->reporturl}">aqui</a> e deverá consultar
<a href="{$a->docsurl}">esta página</a> do Moodle Docs.';
$string['questioncwqpfsok'] = 'Boa. Não existem nos seus testes perguntas \'aleatórias\' configuradas para selecionar perguntas de uma mistura de categorias partilhadas e não partilhadas.';
$string['questiontype'] = 'Tipo de questão';
$string['questiontypes'] = 'Tipos de questões';
$string['rcache'] = 'Record cache';
$string['rcachettl'] = 'Record cache TTL';
$string['recaptchaprivatekey'] = 'Chave privada do ReCAPTCHA';
$string['recaptchapublickey'] = 'Chave pública do ReCAPTCHA';
$string['registration'] = 'Registo';
$string['releasenoteslink'] = 'Para ter informação sobre esta versão do Moodle, veja, na Web, as <a target="_new" href="{$a}">Notas Publicadas</a>';
$string['remotelangnotavailable'] = 'Como o Moodle não conseguiu ligar ao site download.moodle.org, não foi possível fazer a instalação do pacote linguístico automaticamente. Descarregue por favor os ficheiros comprimidos apropriados do site http://download.moodle.org, copie-os para a sua directoria {$a} e descompacte-os manualmente.';
$string['renameerrors'] = 'Erros nas renomeações';
$string['requiredentrieschanged'] = '<strong>IMPORTANTE - POR FAVOR LEIA<br />(Este alerta será mostrado apenas durante esta atualização)</strong><br />Devido à correção de um bug, o comportamento das atividades que usam \'Campos necessários\' e \'Campos necessários antes de ver configurações\' será alterado. Uma explicação mais detalhada pode ser consultada no <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">fórum da base de dados</a>. O resultado esperado dessas configurações  pode também ser consultado em <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Docs</a>.
<br/><br/>Esta alteração afeta unicamente as seguintes bases de dados no seu sistema: (Por favor guarde uma cópia desta lista agora, e após a atualização, verifique que essas atividades ainda funcionem como pretendido.)<br/><strong>{$a->text}</strong><br/>';
$string['requiredtemplate'] = 'Necessário. Pode usar aqui a sintaxe de templates (%l = apelido, %f = nome, %u = nome de utilizador). Veja mais pormenores e exemplos na ajuda.';
$string['requiremodintro'] = 'Precisa de descrição da atividade';
$string['requires'] = 'Precisa de';
$string['restrictbydefault'] = 'Restringir módulos por omissão';
$string['restrictmodulesfor'] = 'Restringir módulos para';
$string['reverseproxy'] = 'Reverse proxy';
$string['riskconfig'] = 'Os utilizadores poderiam alterar a configuração e comportamento do sítio';
$string['riskconfigshort'] = 'Risco de configuração';
$string['riskdataloss'] = 'Os utilizadores podem apagar grandes quantidades de informação e conteúdos';
$string['riskdatalossshort'] = 'Risco de perda de informação';
$string['riskmanagetrust'] = 'Os utilizadores poderiam alterar as configurações de outros utilizadores';
$string['riskmanagetrustshort'] = 'Controlar configurações';
$string['riskpersonal'] = 'Os utilizadores poderiam obter acesso a informação privada de outros utilizadores';
$string['riskpersonalshort'] = 'Risco de privacidade';
$string['riskspam'] = 'Os utilizadores poderiam enviar spam a outros utilizadores no sítio ou fora';
$string['riskspamshort'] = 'Risco de SPAM';
$string['riskxss'] = 'Os utilizadores poderiam adicionar ficheiros e textos que permitam "cross-site scripting" (XSS)';
$string['riskxssshort'] = 'Risco de XSS';
$string['roleswithexceptions'] = '{$a->roles}, com {$a->exceptions}';
$string['rowpreviewnum'] = 'Vista prévia de linhas';
$string['rssglobaldisabled'] = 'Desativado ao nível do servidor';
$string['runclamavonupload'] = 'Usar o antivírus clam nos ficheiros enviados';
$string['save'] = 'Gravar';
$string['savechanges'] = 'Gravar alterações';
$string['search'] = 'Pesquisar';
$string['searchinsettings'] = 'Procurar nas configurações';
$string['searchresults'] = 'Resultados da pesquisa';
$string['sectionerror'] = 'Erro de seção!';
$string['secureforms'] = 'Usar segurança adicional de formulários';
$string['security'] = 'Segurança';
$string['server'] = 'Servidor';
$string['serverchecks'] = 'Testes do servidor';
$string['serverlimit'] = 'Limite do servidor';
$string['sessionautostartwarning'] = '<p>Erro grave de configuração, por favor notifique o administrador.</p><p>Para funcionar devidamente, Moodle precisa que o adimistrador modifique as configurações do PHP.</p><p><code>session.auto_start</code> deverá ser alterado para <code>off</code>.</p><p>Essa variável pode ser modificada editando o ficheiro <code>php.ini</code>, ou a configuração do Apache II, ou no ficheiro <code>.htaccess</code> no servidor.</p>';
$string['sessioncookie'] = 'Prefixo das Cookies';
$string['sessioncookiedomain'] = 'Domínio dos cookies';
$string['sessioncookiepath'] = 'Caminho da Cookie';
$string['sessionhandling'] = 'Gestão de sessões';
$string['sessiontimeout'] = 'Tempo limite';
$string['settingfileuploads'] = 'O upload de ficheiros é obrigatório para um funcionamento normal, por favor ative-o na configuração do PHP.';
$string['settingmemorylimit'] = 'A memória detetada é insuficiente, por favor aumente o valor deste limite na configuração do PHP.';
$string['settingsafemode'] = 'Moodle não é completamente compatível com o modo seguro; por favor peça ao administrador do sistema para desabilitar esse modo. A execução do Moodle no modo seguro não está suportada, podendo dar origem a vários problemas.';
$string['showcommentscount'] = 'Mostrar total de comentários';
$string['showdetails'] = 'Mostrar detalhes';
$string['simpletest'] = 'Testes unitários';
$string['simplexmlrequired'] = 'A extensão SimpleXML do PHP é agora necessária para o funcionamento do Moodle.';
$string['sitelangchanged'] = 'Configuração da língua do sítio alterada com sucesso';
$string['sitemailcharset'] = 'Conjunto de caracteres';
$string['sitemaintenance'] = 'O sítio está em manutenção e não está de momento disponível';
$string['sitemaintenancemode'] = 'Modo de manutenção';
$string['sitemaintenanceoff'] = 'O modo de manutenção foi desativado e o sítio está novamente a correr normalmente';
$string['sitemaintenanceon'] = 'O sítio está de momento em manutenção (apenas os administradores poderão entrar/utilizar o sítio)';
$string['sitemaintenancewarning'] = 'O seu sítio está atualmente em modo de manutenção (apenas os Administradores podem entrar). Para que o sítio volte a estar em modo normal, <a href="maintenance.php">desative o modo de manutenção</a>.';
$string['sitemaintenancewarning2'] = 'O seu sítio encontra-se em modo de manutenção (unicamente administradores podem entrar). Para regressar ao modo normal de operação, <a href="{$a}">desative o modo de manutenção</a>.';
$string['sitepolicies'] = 'Políticas do sítio';
$string['sitepolicy'] = 'URL das políticas do sítio';
$string['sitepolicyguest'] = 'URL com informação das políticas do site para visitantes';
$string['sitepolicyguest_help'] = 'Se tiver uma política no sítio que todos os utilizadores deverá ler e aceitar antes de poder usar o sítio, escreva aqui o endereço URL desse documento; caso contrário deixe este campo em branco. Este campo poderá conter qualquer URL público. Nota: é possível evitar o acesso de utilizadores não autenticados com a opção de forçar autenticação.';
$string['sitepolicy_help'] = 'Se tiver uma política de acesso ao sítio, a qual todos os utilizadores deverão ver e concordar antes de poder utilizar o sítio, especifique aqui o URL para tal, caso contrário deixe em branco. O URL poderá apontar para qualquer sítio - um sítio conveniente poderá ser um ficheiro na área de ficheiros do sítio. Ex: http://seu_sitio/ficheiro.php/1/politica.html';
$string['sitesectionhelp'] = 'Quando selecionado, uma seção de tópico será apresentada na página principal do sítio.';
$string['slasharguments'] = 'Usar argumentos com barras inclinadas';
$string['smartpix'] = 'Procura inteligente de ícones';
$string['smtphosts'] = 'Servidores de SMTP';
$string['smtpmaxbulk'] = 'Limite para sessões SMTP';
$string['smtppass'] = 'Senha de SMTP';
$string['smtpuser'] = 'Nome de utilizador SMTP';
$string['soaprecommended'] = 'A instalação da extensão soap (que é opcional) é útil para os web services e para alguns módulos.';
$string['spellengine'] = 'Motor de verificação ortográfica';
$string['splrequired'] = 'A extensão SPL do PHP é agora obrigatória para o funcionamento do Moodle.';
$string['stats'] = 'Estatísticas';
$string['statsfirstrun'] = 'Intervalo máximo de processamento';
$string['statsmaxruntime'] = 'Tempo máximo de execução';
$string['statsruntimedays'] = 'Dias a processar';
$string['statsruntimestart'] = 'Executar em';
$string['statsuserthreshold'] = 'Limiar de utilizador';
$string['stickyblocks'] = 'Blocos Persistentes';
$string['stickyblockscourseview'] = 'Página da Disciplina';
$string['stickyblocksduplicatenotice'] = 'Se qualquer bloco que aqui adicione já estiver presente em alguma página em particular, irá resultar numa duplicação.<br />Apenas o bloco que for fixado não será editável, O duplicado continuará a ser editável.';
$string['stickyblocksmymoodle'] = 'O meu Moodle';
$string['stickyblockspagetype'] = 'Tipo de página a configurar';
$string['strictformsrequired'] = 'Validação estrita de campos obrigatórios';
$string['stripalltitletags'] = 'Remover etiquetas HTML dos nomes de todas as atividades';
$string['supportemail'] = 'Correio eletrónico para pedidos de ajuda';
$string['supportname'] = 'Pessoa o entidade que recebe pedidos de ajuda';
$string['supportpage'] = 'Página de pedidos de ajuda';
$string['switchlang'] = 'Mudar pacote linguístico';
$string['systempaths'] = 'Caminhos no sistema';
$string['tablenosave'] = 'As mudanças feita na tabela acima são gravadas automaticamente';
$string['tablesnosave'] = 'Alterações nas tabelas acima são gravadas automaticamente.';
$string['tabselectedtofront'] = 'Em tabelas com separadores, deverão as linhas com o separador selecionado ser colocadas à frente';
$string['tabselectedtofronttext'] = 'Trazer a linha do separador selecionado para a frente';
$string['themedesignermode'] = 'Modo de desenho do tema';
$string['themelist'] = 'Lista de temas';
$string['themeresetcaches'] = 'Esvaziar cache dos temas';
$string['themeselector'] = 'Selecionador de temas';
$string['themesettings'] = 'Configurações do tema';
$string['therewereerrors'] = 'Existiram erros nos seus dados';
$string['timezone'] = 'Fuso horário, por omissão';
$string['timezoneforced'] = 'Foi forçado pelo administrador do sítio';
$string['timezoneisforcedto'] = 'Forçar todos os utilizadores a usar';
$string['timezonenotforced'] = 'Utilizadores podem escolher a sua zona horária';
$string['tokenizerrecommended'] = 'É recomendado instalar a extensão opcional do PHP Tokenizer -- melhora a funcionalidade de rede Moodle.';
$string['unattendedoperation'] = 'Execução não interativa';
$string['unbookmarkthispage'] = 'Retirar esta página dos marcadores';
$string['unicoderecommended'] = 'Recomenda-se a armazenagem de todos os seus dados no código Unicode (UTF-8). Instalações feitas de raiz deverão usar bases de dados com código padrão Unicode. Se estiver a atualizar uma instalação antiga, deverá realizar o processo de migração para UTF-8 (ver página de administração).';
$string['unicoderequired'] = 'É necessário que armazene todos os seus dados no código Unicode (UTF-8). Instalações feitas de raiz deverão usar bases de dados com código padrão Unicode. Se estiver a atualizar uma instalação antiga, deverá realizar o processo de migração para UTF-8 (ver página de administração).';
$string['unicodeupgradenotice'] = 'A partir do Moodle 1.6 todas as linguagens migraram para Unicode. Para completar a actualização deste sítio, terá que converter todos os dados da sua Base de Dados para Unicode (UTF-8) utilizando o nosso script de migração. <a href="utfdbmigrate.php">Clique aqui para executar o script de migração agora</a>!';
$string['uninstall'] = 'Desinstalar o pacote linguístico seleccionado';
$string['uninstallconfirm'] = 'Está prestes a eliminar completamente o pacote linguístico {$a}. Tem a certeza?';
$string['uninstallplugin'] = 'Desinstalar';
$string['uninstallqtype'] = 'Desinstalar este tipo de questão';
$string['unsupported'] = 'Não suportado';
$string['updateaccounts'] = 'Atualizar contas existentes';
$string['updatecomponent'] = 'Atualizar componente';
$string['updatelangs'] = 'Actualizar todos os pacotes linguísticos instalados';
$string['updatetimezones'] = 'Actualizar fusos horários';
$string['upgrade197notice'] = '<p>Moodle 1.9.7 contém uma série de correções de segurança relacionadas com senhas de utilizadores e cópias de segurança, para proteger os dados dos utilizadores do seu sítio. Como resultado dessas alterações, algumas das suas configurações e permissões relativas a cópias de segurança poderão ser alteradas.<br />Veja as <a href="http://docs.moodle.org/dev/Moodle_1.9.7_release_notes" target="_blank">Notas de lançamento de Moodle 1.9.7</a> para saber mais pormenores.</p>';
$string['upgrade197noticesubject'] = 'Alertas de atualizações de segurança de Moodle 1.9.7';
$string['upgrade197salt'] = 'Para reduzir o risco de roubo de senhas, recomenda-se que use uma semente de senhas.<br />Consulte a <a href="{$a}" target="_blank">documentação sobre sementes de senhas</a> para saber mais pormenores.';
$string['upgradeerror'] = 'Ocorreu um erro ao atualizar \'{$a->plugin}\' para a versão {$a->version}. Não é possível continuar.';
$string['upgradeforumread'] = 'Foi adicionada uma nova caraterística ao Moodle 1.5 para encontrar mensagens lidas/não lidas nos fóruns.<br />Para utilizar esta funcionalidade tem que <a href="{$a}">atualizar as suas tabelas</a>.';
$string['upgradeforumreadinfo'] = 'Foi adicionada uma nova caraterística ao Moodle 1.5 para encontrar mensagens lidas/não lidas nos fóruns. Para utilizar esta funcionalidade tem que atualizar as suas tabelas com toda a informação de rastreio para mensagens existentes. Dependendo do tamanho do seu sítio, poderá levar muito tempo (horas) e poderá ser muito pesado para a Base de Dados, por isso é aconselhável fazê-lo num período calmo. Contudo, o seu sítio continuará a funcionar durante essa atualização e os utilizadores não serão afetados. Desde que comece este processo, é aconselhável que o deixe acabar (deixe a janela do navegador aberta). Contudo, se parar o processo fechando a janela, não se preocupe, pode sempre começar outra vez.<br /><br />Quer começar o processo de atualização agora?';
$string['upgradelogs'] = 'Para ter todas as funcionalidades, as suas antigas estatísticas de acesso deverão ser atualizadas. <a href="{$a}">Mais informação</a>';
$string['upgradelogsinfo'] = 'Foram feitas algumas alterações à forma como se armazenam as estatísticas de acesso. Para conseguir consultar as suas antigas estatísticas de acesso, estas deverão ser atualizadas. A depender do seu sítio, isso pode demorar bastante (até algumas horas) e pode ser bastante limitante para bases de dados em sítios muito grandes. Uma vez começado este processo deverá deixá-lo terminar (mantendo a janela do navegador aberta). Não se preocupe - o seu sítio continuará a trabalhar bem para outras pessoas enquanto as estatísticas são atualizadas.<br /><br />Quer atualizar as suas estatísticas agora?';
$string['upgradesettings'] = 'Novas configurações';
$string['upgradesettingsintro'] = 'As configurações que se mostram a seguir foram criadas na última atualização do Moodle. Faça as modificações que achar necessárias aos valores padrão e quando terminar clique no botão "Gravar configurações" no fim da página.';
$string['upgradestart'] = 'Atualizar';
$string['upgradesure'] = 'Os seus ficheiros Moodle foram alterados, e está prestes a fazer a atualização do seu servidor para esta versão: <br /><br /><strong>{$a}</strong> <br /><br />Assim que fizer isto já não poderá voltar atrás. <br /><br />Tem a certeza que quer atualizar este servidor para essa versão?';
$string['upgradetimedout'] = 'Expirou o tempo para atualização. Por favor, reinicie o processo de atualização.';
$string['upgradingdata'] = 'Dados em atualização';
$string['upgradinglogs'] = 'Atualizando estatísticas';
$string['upgradingversion'] = 'Atualização para nova versão';
$string['uploadpicture_baduserfield'] = 'O atributo de utilizador dado não é válido. Por favor tente novamente.';
$string['uploadpicture_cannotmovezip'] = 'Não é possível deslocar o ficheiro zip para o directório temporário.';
$string['uploadpicture_cannotprocessdir'] = 'Não é possível processar ficheros descompactado.';
$string['uploadpicture_cannotsave'] = 'Não é possível gravar fotografia para o utilizador {$a}. Verifique o ficheiro original da fotografia.';
$string['uploadpicture_cannotunzip'] = 'Não é possível descompactar ficheiro de fotografias.';
$string['uploadpicture_invalidfilename'] = 'O ficheiro de fotografias {$a} tem caracteres não válidos no seu nome. Ignorado.';
$string['uploadpicture_overwrite'] = 'Substituir fotografias de utilizadores existentes?';
$string['uploadpictures'] = 'Carregar fotografias de utilizadores';
$string['uploadpictures_help'] = 'As fotografias de utilizadores podem ser carregadas num ficheiro zip com ficheiros de fotografias. Os nomes dos ficheiros de imagens deverão ter nomes da forma algum-atributo-de-utilizador.extensão, por exemplo, utilizador1234.jpg para um utilizador com nome de utilizador utilizador1234.';
$string['uploadpicture_userfield'] = 'Atributo de utilizador a ser usado para atribuir fotografias:';
$string['uploadpicture_usernotfound'] = 'Não existe um utilizador com o valor \'{$a->uservalue}\' no campo \'{$a->userfield}\'. Ignorado.';
$string['uploadpicture_userskipped'] = 'A ignorar o utilizador {$a} (já tem fotografia)';
$string['uploadpicture_userupdated'] = 'Fotografia para o utilizador {$a} actualizada.';
$string['uploadusers'] = 'Enviar ficheiro de utilizadores';
$string['uploadusers_help'] = '<!-- $Id: -->


<p>Primeiro que tudo, repare que <strong>normalmente não é preciso importar
listas de utilizadores</strong>. Para reduzir o seu trabalho de actualização,
deveria explorar primeiro formas de autenticação que não exijam manutenção
manual, tais como ligação a bases de dados externas, ou permitir que os
utilizadores criem as suas próprias contas. Consulte a secção de autenticação
nos menus de administração.</p>
<p>Se tiver a certeza que precisa importar uma lista de contas de utilizadores
a partir dum ficheiro de texto, então terá que organizar o ficheiro na forma
seguinte:</p>

<ul>
  <li>Cada linha no ficheiro deverá conter um registo</li>
  <li>Cada registo consiste numa série de dados separados por vírgulas (ou
      outro caracter delimitador)</li>
  <li>O primeiro registo no ficheiro é especial, e contém uma lista de
      nomes dos campos, usada para definir o formato do resto do ficheiro.
      <blockquote>
        <p><strong>Campos necessários:</strong> os campos seguintes deverão ser
           incluidos no primeiro registo, e definidos para cada utilizador.</p>
        <p><code>firstname, lastname</code> quando estiver a inserir, ou
           <code>username</code> quando estiver a actualizar.</p>
        <p><strong>Campos opcionais:</strong> todos estes são completamente
           opcionais. Se existir um valor para esses campos no ficheiro, será
           usado; senão, serão usados os valores por omissão para esses campos.
        </p>
        <p><code>institution, department, city, country, lang, auth, ajax,
            timezone, idnumber, icq, phone1, phone2, address, url, description,
            mailformat, maildisplay, htmleditor, autosubscribe, emailstop
        </code></p>
        <p><strong>Campos adicionados ao perfil dos utilizadores:</strong>
           opcionais; xxxxx será o nome real dado ao novo campo no perfil
           (um nome curto único)</p>
        <p><code>profile_field_xxxxx</code></p>
      <p><strong>Nomes de campos especiais:</strong> usados para modificar
         nomes de utilizadores e eliminar utilizadores; veja abaixo.</p>
      <p><code>deleted, oldusername</code></p>
      <p><strong>Nomes de campos de inscrição (opcionais):</strong> Os nomes
         das disciplinas serão os nomes curtos; se estiverem presentes, o
         utilizador será inscrito nessas disciplinas. &quot;Type&quot; significa
         o tipo de cargo que será dado ao utilizador na disciplina associada.
         1 indica o cargo por omissão na disciplina, 2 é professor delegado e
         3 professor não editor delegado. Alternativamente poderá usar campos
         role para especificar directamente os cargos. Use ou o nome curto do
         cargo ou o seu número de identificação (os nomes numéricos dos cargos
         não podem ser usados). Os utilizadores podem também ser incluidos num
         grupo numa disciplina (group1 na disciplina course1, group2 na
         disciplina course2, etc.). Os grupos também deverão ser identificados
         ou pelo nome curto do ou pelo número de identificação (os nomes
         numéricos dos grupos não podem ser usados).</p>
      <p><code>course1, type1, role1, group1, course2, type2, role2, group2, etc.</code></p>
     </blockquote>
   </li>
   <li>As vírgulas dentro dos dados deverão ser codificadas como &amp;#44 . O
       script descodifica-las-á automaticamente.
   </li>
   <li>Nos campos lógicos, use 0 para falso e 1 para verdadeiro.</li>
</ul>

<p>A seguir vem um exemplo de um ficheiro válido:</p>
<p><code>
username, password, firstname, lastname, email, lang, idnumber, maildisplay, course1, group1, type1<br>
jramos, segredo, João, Ramos, jramos@algures.na.net, pt_utf8, 3663737, 1, Intro101, Turma 1, 1<br>
fmagal, sabrosa, Fernão, de Magalhães, fernao@gmail.com, pt_utf8, 6736733, 0, Navegação202, Barco 3, 3
</code></p>

<h2>Predefinições</h2>
<p>Os valores por omissão são processados como predefinições nas quais
são permitidos os códigos seguintes:</p>
<ul>
<li><code>%l</code> - será substituido pelo apelido</li>
<li><code>%f</code> - será substituido pelo nome</li>
<li><code>%u</code> - será substituido pelo nome de utilizador</li>
<li><code>%%</code> - será substituido por %</li>
</ul>
<p>Entre o sinal de percentagem (%) e qualquer letra de código
(l, f ou u) são permitidos os seguintes modificadores:</p>
<ul>
<li>(-) sinal menos - a informação especificada pela letra de código
será convertida para minúsculas</li>
<li>(+) sinal mais - a informação especificada pela letra de código
será convertida para maiúsculas</li>
<li>(~) til - a informação especificada pela letra de código
será convertida para minúsculas com maiúsculas iniciais</li>
<li>um número decimal - só serão usados esse número de letras da parte
inicial da informação especificada pela letra de código</li>
</ul>

<p>Por exemplo, se o nome for Maria e o apelido Sousa, os seguintes
valores seriam obtidos com as predefinições apresentadas:</p>
<ul>
<li>%l%f = SousaMaria</li>
<li>%l%1f = SousaM</li>
<li>%-l%+f = sousaMARIA</li>
<li>%-f_%-l = maria_sousa</li>
<li>http://www.example.com/~%u/ = http://www.example.com/~msousa/ (se o
nome de utilizador for msousa, ou %-1f%-l caso contrário)</li>
</ul>
<p>As predefinições são processadas apenas para os valores por omissão
e não para os valores obtidos do ficheiro CSV.</p>
<p>Para construir nomes de utilizadores correctos no Moodle, o nome de
utilizador deverá ser sempre convertido para minúsculas. Ainda, se a
opção de &quot;Permitir conjunto alargado de caracteres no nome de
utilizador&quot; estiver desactivada no sítio, os caracteres diferentes
de letras, números, hífen e ponto serão eliminados.
Por exemplo, se o nome for Mário Jr. e o apelido for Silva, o nome de
utilizador %-f_%-l produzirá mário jr._silva, quando o conjunto alargado
de caracteres for permitido, e mriojr.silva quando não for permitido.</p>
<p>Quando o &quot;tratamento de nomes de utilizadores repetidos&quot;
estiver definido como acrescentar contador, um contador auto-incrementado
será acrescentado no fim dos nomes de utilizadores repetidos produzidos
pela predefinição. Por exemplo, se o ficheiro CSV contém os utilizadores
João Silva, José Silva e Joana Silva, sem nomes de utilizador explícitos,
o nome de utilizador por omissão for %-1f%-l e o tratamento de nomes de
utilizador repetidos estiver definido como acrescentar contador, os nomes
de utilizador produzidos seriam jsilva, jsilva2 e jsilva3.
</p>

<h2>Actualização de contas já existentes</h2>

<p>Por omissão, o Moodle admite que vão ser criadas novas contas de
utilizador, e ignora os registos dos utilizadores que já existem. No
entanto, se permitir a actualização, as contas de utilizadores já
existentes serão actualizadas.</p>

<p>Quando se actualizam contas já existentes, pode também alterar o
nome de utilizador. Defina &quot;Permitir renomeações&quot; como
<strong>Sim</strong> e inclua no seu ficheiro um campo designado
de <code>oldusername</code>.</p>

<p><strong>Atenção:</strong> qualquer erro na actualização de contas
de utilizadores poderá ter efeitos nocivos nos seus utilizadores.
Use cautela no uso das opções para actualizar.</p>

<h2>Eliminação de contas</h2>
<p>Se o campo <code>deleted</code> estiver presente, os utilizadores com um
valor 1 nesse campo serão eliminados da base de dados. Nesse caso, todos os
outros campos podem ser omitidos, excepto <code>username</code>.</p>
<p>Eliminação e criação de contas podem ser feitas com um único ficheiro
CSV. Por exemplo, o ficheiro seguinte adicionará o utilizador Pedro Pinto
e eliminará o utilizador roberto:</p>
<p><code>username, firstname, lastname, deleted<br />
pedro, Pinto, Pedro, 0<br />
roberto, , , 1
</code></p>';
$string['uploaduserspreview'] = 'Enviar vista prévia de utilizadores';
$string['uploadusersresult'] = 'Enviar resultados de utilizadores';
$string['upwards'] = 'Para cima';
$string['useblogassociations'] = 'Ativar associações';
$string['useexternalyui'] = 'Usar as bibliotecas YUI disponíveis';
$string['usehtmleditor'] = 'Usar editor HTML';
$string['user'] = 'Utilizador';
$string['useraccountupdated'] = 'Utilizador actualizado';
$string['useraccountuptodate'] = 'Utilizador atualizado';
$string['userbulk'] = 'Operações com vários utilizadores';
$string['userdeleted'] = 'Utilizador eliminado';
$string['userlist'] = 'Ver lista de utilizadores';
$string['userpolicies'] = 'Políticas de utilizadores';
$string['userpreference'] = 'Preferência do utilizador';
$string['userquota'] = 'Quota do utilizador';
$string['userrenamed'] = 'Utilizador renomeado';
$string['users'] = 'Utilizadores';
$string['userscreated'] = 'Utilizadores criados';
$string['usersdeleted'] = 'Utilizadores eliminados';
$string['usersrenamed'] = 'Utilizadores renomeados';
$string['usersskipped'] = 'Utilizadores ignorados';
$string['usersupdated'] = 'Utilizadores actualizados';
$string['usersweakpassword'] = 'Utilizadores com palavras-chave fracas';
$string['usetags'] = 'Ativar funcionalidade etiquetas';
$string['uubulk'] = 'Seleccionar para operações em massa';
$string['uubulkall'] = 'Todos os utilizadores';
$string['uubulknew'] = 'Novos utilizadores';
$string['uubulkupdated'] = 'Utilizadores actualizados';
$string['uucsvline'] = 'linha CSV';
$string['uulegacy1role'] = '(Aluno original) tipo=1';
$string['uulegacy2role'] = '(Professor original) tipo=2';
$string['uulegacy3role'] = '(Professor não editor original) tipo=3';
$string['uunoemailduplicates'] = 'Impedir duplicação de endereços de correio';
$string['uuoptype'] = 'Tipo de envio';
$string['uuoptype_addinc'] = 'Adicionar todos e concatenar contador aos nomes de utilizador se necessário';
$string['uuoptype_addnew'] = 'Adicionar apenas os novos, ignorando utilizadores já existentes.';
$string['uuoptype_addupdate'] = 'Adicionar os novos, actualizando os utilizadores já existentes';
$string['uuoptype_update'] = 'Apenas actualizar os utilizadores já existentes';
$string['uupasswordcron'] = 'Gerado no processo cron';
$string['uupasswordnew'] = 'Nova senha de utilizador';
$string['uupasswordold'] = 'Senha de utilizador existente';
$string['uustandardusernames'] = 'Nomes de utilizador padronizados';
$string['uuupdateall'] = 'Substituir com ficheiro e valores por omissão';
$string['uuupdatefromfile'] = 'Substituir com ficheiro';
$string['uuupdatemissing'] = 'Preencher o que faltar a partir do ficheiro e dos valores por omissão';
$string['uuupdatetype'] = 'Pormenores de utilizador existente';
$string['uuusernametemplate'] = 'Modelo de nome de utilizador';
$string['validateerror'] = 'Este valor não foi válido:';
$string['verifychangedemail'] = 'Restringir domínios nas mudanças de email';
$string['warningcurrentsetting'] = 'Valor atual inválido: {$a}';
$string['webproxy'] = 'Proxy Web';
$string['webproxyinfo'] = 'Preencha as seguintes definições se o seu servidor Moodle não poder aceder à Internet diretamente. O acesso à Internet é necessário para descarregar dados do ambiente, pacotes linguísticos, fusos horários, etc.<br /><em>Recomenda-se vivamente usar a extensão cURL do PHP.</em>';
$string['xmlrpcrecommended'] = 'A extensão xmlrpc do PHP é necessária para a comunicação hub e útil para os web services e para a Rede Moodle.';
$string['xmlstrictheaders'] = 'Cabeçalhos XML estritos';
$string['yuicomboloading'] = 'Carregando a combo YUI';
$string['ziprequired'] = 'A extensão Zip do PHP é agora necessária para o funcionamento do Moodle. Os binários info-ZIP e a biblioteca PclZip deixaram de ser usados.';
