<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Enviar trabalho';
$string['allowdeleting'] = 'Permitir apagar';
$string['allowdeleting_help'] = 'Se for habilitado, os participantes poderão apagar em qualquer momento os ficheiros enviados, antes de enviá-los para serem avaliados.';
$string['allowmaxfiles'] = 'Número máximo de ficheiros enviados';
$string['allowmaxfiles_help'] = 'Número máximo de ficheiros que cada utilizador poderá enviar.
Como este número não será apresentado em nenhuma parte, sugere-se que seja referido na
descrição do trabalho.';
$string['allownotes'] = 'Permitir anotações';
$string['allownotes_help'] = 'Se for habilitado, os estudantes poderão inserir anotações numa área de texto, em forma semelhante a um trabalho de texto em-linha.';
$string['allowresubmit'] = 'Permitir enviar novamente';
$string['allowresubmit_help'] = 'Se ativar esta opção, serão permitido aos estudantes submeter novamente trabalhos após já terem sido avaliados (com o objetivo de que sejam reavaliados).';
$string['alreadygraded'] = 'O seu trabalho já foi avaliado, pelo que já não o pode enviar novamente';
$string['assignmentdetails'] = 'Detalhes do trabalho';
$string['assignment:exportownsubmission'] = 'Exportar trabalho enviado por si';
$string['assignment:exportsubmission'] = 'Exportar trabalho';
$string['assignment:grade'] = 'Avaliar trabalho';
$string['assignmentmail'] = '{$a->teacher}  comentou o seu trabalho
\'{$a->assignment}\'

O comentário encontra-se anexo no fim do seu trabalho:

    {$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} comentou o seu trabalho
\'<i>{$a->assignment}</i>\'<br /><br />.
O comentário encontra-se anexo no fim do <a href="{$a->url}">seu trabalho</a>.';
$string['assignmentname'] = 'Nome do trabalho';
$string['assignmentsubmission'] = 'Trabalhos enviados';
$string['assignment:submit'] = 'Enviar trabalho';
$string['assignmenttype'] = 'Tipo de trabalho';
$string['assignment:view'] = 'Ver trabalho';
$string['availabledate'] = 'Disponível a partir de';
$string['cannotdeletefiles'] = 'Ocorreu um erro e não foi possível apagar os ficheiros.';
$string['cannotviewassignment'] = 'Não pode consultar este trabalho';
$string['comment'] = 'Comentário';
$string['commentinline'] = 'Comentar em linha';
$string['commentinline_help'] = 'Se esta opção for ativada, o texto enviado será copiado para o campo de comentários durante a avaliação, permitindo sublinhar partes do texto (usando uma cor diferente) ou para editar e comentar o texto original.';
$string['configitemstocount'] = 'Natureza dos pontos a ser tidos em conta nos trabalhos em-linha enviados pelos alunos.';
$string['configmaxbytes'] = 'Tamanho máximo, por omissão, de todos os trabalhos enviados para o servidor (sujeito a limites de cada disciplina e limites locais)';
$string['configshowrecentsubmissions'] = 'Todos podem ver as notificações de ficheiros enviados nos relatórios de atividade recente.';
$string['confirmdeletefile'] = 'tem a certeza que pretende eliminar este ficheiro? <br /><strong>{$a}</strong>';
$string['coursemisconf'] = 'Disciplina mal configurada';
$string['currentgrade'] = 'Nota atual na pauta';
$string['deleteallsubmissions'] = 'Apagara todos os envios';
$string['deletefilefailed'] = 'A eliminação do ficheiro falhou';
$string['description'] = 'Descrição';
$string['downloadall'] = 'Descarregar todos os trabalhos num ficheiro zip';
$string['draft'] = 'Rascunho';
$string['due'] = 'Data de entrega do trabalho';
$string['duedate'] = 'Data de entrega';
$string['duedateno'] = 'Sem data limite';
$string['early'] = '{$a} cedo';
$string['editmysubmission'] = 'Editar o meu envio';
$string['editthesefiles'] = 'Editar estes ficheiros';
$string['editthisfile'] = 'Atualizar este ficheiro';
$string['emailstudents'] = 'Enviar anúncios a alunos pelo correio eletrónico';
$string['emailteachermail'] = '{$a->username} atualizou o trabalho enviado para \'{$a->assignment}\'

Está disponível aqui:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} atualizou a submissão ao seu trabalho para <i>\'{$a->assignment}\'</i><br /><br /> Está <a href="{$a->url}">disponível no sítio</a>';
$string['emailteachers'] = 'Enviar anúncios para os professores pelo correio eletrónico';
$string['emailteachers_help'] = 'Se for ativado, os professores receberão uma mensagem de correio cada vez os estudantes adicionem ou modifiquem um trabalho enviado.

Unicamente serão notificados os professores que possam avaliar os trabalhos em questão. Assim, por exemplo, se na disciplina houver grupos separados, os professores que só pertencem a um grupo não receberão notificações sobre alunos de outros grupos.';
$string['emptysubmission'] = 'Ainda não enviou nada';
$string['enableemailnotification'] = 'Enviar emails de notificação';
$string['enableemailnotification_help'] = 'Se for ativado, quando os estudantes forem avaliados, receberão uma notificação pelo correio eletrónico.';
$string['errornosubmissions'] = 'Não existem trabalhos enviados para descarregar';
$string['existingfiledeleted'] = 'O seguinte ficheiro foi apagado: {$a}';
$string['failedupdatefeedback'] = 'Falhou a atualização dos comentários ao trabalho do utilizador {$a}';
$string['feedback'] = 'Os seus comentários';
$string['feedbackfromteacher'] = 'Comentários de {$a}';
$string['feedbackupdated'] = 'Foram atualizados os comentários aos trabalhos de {$a} pessoas';
$string['finalize'] = 'Evitar atualização de trabalhos enviados';
$string['finalizeerror'] = 'Ocorreu um erro e não foi possível completar a sua transmissão';
$string['graded'] = 'Avaliado';
$string['guestnosubmit'] = 'Pedimos desculpas, mas os visitantes não podem enviar trabalhos. Tem que se validar ou registar para poder enviar o trabalho';
$string['guestnoupload'] = 'Pedimos desculpas, mas os visitantes não podem enviar ficheiros';
$string['helpoffline'] = '<p>É útil quando o trabalho é executado fora do Moodle. Poderá ser algo em outro servidor Web ou no ensino presencial</p><p>Os  estudantes podem ver uma descrição do trabalho, mas não podem enviar ficheiros nem responder. Os trabalhos são avaliados normalmente, e os alunos receberão notificações das suas notas.</p>';
$string['helponline'] = '<p>Este tipo de trabalho requer que os utilizadores editem um texto, utilizando as ferramentas de edição normais. Os professores poderão avaliá-los via Web, podendo também adicionar comentários ou fazer alterações.</p><p>(Se estiver familiarizado com versões antigas do Moodle, este tipo de trabalho faz precisamente a mesma coisa que o antigo módulo \'Journal\'.)</p>';
$string['helpupload'] = '<p>Este tipo de trabalho permite os alunos enviem um ou vários ficheiros em qualquer formato. Os ficheiros podem ser documento de processador de texto, imagens, várias páginas Web num ficheiro zip, ou qualquer outra coisa que lhes peça para enviar.</p>
<p>Este tipo de trabalho também lhe permite enviar vários ficheiros de resposta que poderá usar para atribuir aos alunos trabalhos baseados em diferentes ficheiros.</p>
<p>Os participantes também podem introduzir a descrição dos ficheiros enviados, relatórios de progresso, ou qualquer outro texto informativo.</p>
<p>O envio deste tipo de trabalho deverá ser concluído manualmente por parte de cada participante. Pode rever o estado atual em qualquer momento, e os trabalhos não concluídos serão identificados como Rascunhos. Pode reverter o estado de qualquer trabalho ainda não avaliado, de concluído para rascunho.</p>';
$string['helpuploadsingle'] = '<p>Este tipo de trabalho permite a cada participante enviar um ficheiro simples, de qualquer tipo.</p> <p>Poderá ser um documento de processador de texto, uma imagem, um sítio web comprimido num arquivo ZIP, ou qualquer coisa que lhes for pedido enviar.</p>';
$string['hideintro'] = 'Ocultar a descrição antes da data disponível';
$string['hideintro_help'] = 'Se for ativado, a descrição do trabalho será escondida antes da sua "Data de início". Será mostrado apenas o nome do trabalho.';
$string['invalidassignment'] = 'Trabalho não válido';
$string['invalidfileandsubmissionid'] = 'Ficheiro ou número de identificação em falta';
$string['invalidid'] = 'Código de trabalho não válido';
$string['invalidsubmissionid'] = 'Código de trabalho enviado não válido';
$string['invalidtype'] = 'Tipo de trabalho não válido';
$string['invaliduserid'] = 'Código de utilizador não válido';
$string['itemstocount'] = 'Número';
$string['lastgrade'] = 'Última nota';
$string['late'] = '{$a} atrasado';
$string['maximumgrade'] = 'Nota máxima';
$string['maximumsize'] = 'Tamanho máximo';
$string['maxpublishstate'] = 'Visibilidade máxima para entrada no blogue antes da data limite de envio';
$string['messageprovider:assignment_updates'] = 'Notificações de trabalhos';
$string['modulename'] = 'Trabalho';
$string['modulename_help'] = 'Os Trabalhos permitem que o professor especifique uma tarefa, que poderá ser para execução em-linha ou não, e que logo poderá ser avaliada.';
$string['modulenameplural'] = 'Trabalhos';
$string['newsubmissions'] = 'Trabalhos enviados';
$string['noassignments'] = 'Ainda não existem trabalhos';
$string['noattempts'] = 'Não têm sido feita nenhuma tentativa neste trabalho';
$string['noblogs'] = 'Não tem entradas no blogue para enviar!';
$string['nofiles'] = 'Nenhum ficheiro enviado';
$string['nofilesyet'] = 'Ainda nenhum ficheiro foi enviado';
$string['nomoresubmissions'] = 'Não são permitidos mais envios.';
$string['norequiregrading'] = 'Não existem trabalhos a precisarem ser avaliados';
$string['nosubmisson'] = 'Não tem sido enviado nenhum trabalho';
$string['nosubmitusers'] = 'Não foram encontrados utilizadores com autorização para enviar este tabalho';
$string['notavailableyet'] = 'Este trabalho ainda não está disponível.<br />O trabalho será apresentado aqui na data indicada em baixo.';
$string['notes'] = 'Notas';
$string['notesempty'] = 'Sem entrada';
$string['notesupdateerror'] = 'Erro na atualização das notas';
$string['notgradedyet'] = 'Ainda não avaliado';
$string['notsubmittedyet'] = 'Ainda não enviado';
$string['onceassignmentsent'] = 'Uma vez for enviado este trabalho, para ser avaliado, não poderá apagá-lo nem juntar mais ficheiros anexos. Quer continuar?';
$string['operation'] = 'Operação';
$string['optionalsettings'] = 'Configurações opcionais';
$string['overwritewarning'] = 'Atenção: se enviar novamente, o seu envio anterior será substituído.';
$string['pagesize'] = 'Número de envios mostrados por página';
$string['pluginadministration'] = 'Gestão de trabalhos';
$string['pluginname'] = 'Trabalho';
$string['popupinnewwindow'] = 'Abrir numa janela aberta automaticamente';
$string['preventlate'] = 'Impedir enviar fora do prazo';
$string['quickgrade'] = 'Permitir avaliação rápida';
$string['quickgrade_help'] = 'SE esta opção for ativada, vários trabalhos poderão ser avaliados na mesma página.
Adicione notas e os comentários e  carregue no botão "Gravar todos os meus comentários" para gravar toda a informação nessa página.';
$string['requiregrading'] = 'Exigir avaliação';
$string['responsefiles'] = 'Ficheiros de resposta';
$string['reviewed'] = 'Revisto';
$string['saveallfeedback'] = 'Gravar todos os meus comentários';
$string['selectblog'] = 'Selecione a entrada do blogue que deseja enviar';
$string['sendformarking'] = 'Enviado para avaliação';
$string['showrecentsubmissions'] = 'Mostrar ficheiros enviados recentemente';
$string['submission'] = 'Envio';
$string['submissiondraft'] = 'Rascunho do trabalho';
$string['submissionfeedback'] = 'Comentários ao trabalho';
$string['submissions'] = 'Trabalhos enviados';
$string['submissionsaved'] = 'As suas alterações foram gravadas';
$string['submissionsnotgraded'] = '{$a} trabalhos enviados, sem avaliar';
$string['submitassignment'] = 'Envie o seu trabalho usando este formulário';
$string['submitedformarking'] = 'O trabalho já foi enviado para avaliação e não pode ser atualizado.';
$string['submitformarking'] = 'Enviar trabalho para ser avaliado';
$string['submitted'] = 'Enviado';
$string['submittedfiles'] = 'Ficheiros enviados';
$string['trackdrafts'] = 'Ativar Enviar para Avaliação';
$string['trackdrafts_help'] = 'O batão de "enviar para avaliação" permite que os estudantes possam indicar ao professor que terminaram algum trabalho. O professor poderá decidir voltar a colocar o trabalho no estado de preliminar (por exemplo, caso precise de algum trabalho adicional)';
$string['typeblog'] = 'Publicação em blogue';
$string['typeoffline'] = 'Trabalho de casa';
$string['typeonline'] = 'Texto em-linha';
$string['typeupload'] = 'Envio de ficheiros avançado';
$string['typeuploadsingle'] = 'Envio de um único ficheiro';
$string['unfinalize'] = 'Reverter para rascunho';
$string['unfinalizeerror'] = 'Ocorreu um erro e não foi possível reverter essa transmissão para rascunho';
$string['unfinalize_help'] = 'Colocando o trabalho novamente em estado preliminar, permitirá que o aluno faça mais atualizações nele';
$string['uploadafile'] = 'Submeter ficheiro';
$string['uploadbadname'] = 'O nome deste ficheiro continha carateres estranhos e não pode ser enviado.';
$string['uploadedfiles'] = 'Ficheiro enviado';
$string['uploaderror'] = 'Apareceu um erro na gravação do ficheiro no servidor';
$string['uploadfailnoupdate'] = 'O ficheiro foi recebido bem, mas não foi possível atualizar o seu trabalho!';
$string['uploadfiles'] = 'Enviar ficheiros';
$string['uploadfiletoobig'] = 'Desculpe, mas esse ficheiro é muito grande (o limite é de {$a} bytes)';
$string['uploadnofilefound'] = 'Não foi encontrado nenhum ficheiro - tem a certeza que selecionou algum para enviar?';
$string['uploadnotregistered'] = '\'{$a}\' foi recebido corretamente mas o envio não ficou registado!';
$string['uploadsuccess'] = '\'{$a}\' enviado com sucesso!';
$string['usermisconf'] = 'O utilizador está mal configurado';
$string['usernosubmit'] = 'Lamentamos, mas não tem autorização para enviar um trabalho.';
$string['viewfeedback'] = 'Ver a nota e comentários ao seu trabalho';
$string['viewmysubmission'] = 'Ver a minha submissão';
$string['viewsubmissions'] = 'Ver {$a} trabalhos enviados';
$string['yoursubmission'] = 'O seu envio';
