<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Indique se pretende realizar cópias de segurança automáticas. Se escolher \'manual\', apenas será possível realizar cópias de segurança automáticas através de script CLI. Isto pode ser feito manualmente na linha de comandos ou via cron.';
$string['autoactivedisabled'] = 'Desativado(a)';
$string['autoactiveenabled'] = 'Ativado(a)';
$string['autoactivemanual'] = 'Manual';
$string['automatedbackupschedule'] = 'Agendamento';
$string['automatedbackupschedulehelp'] = 'Escolha os dias da semana em que serão feitas as cópias de segurança automatizadas.';
$string['automatedbackupsinactive'] = 'O administrador do sítio não tem ativado cópias de segurança programadas';
$string['automatedbackupstatus'] = 'Estado de cópias de segurança programadas';
$string['automatedsettings'] = 'Configurações das cópias de segurança programadas';
$string['automatedsetup'] = 'Configuração das cópias de segurança programadas';
$string['automatedstorage'] = 'Armazenamento das cópias de segurança programadas';
$string['automatedstoragehelp'] = 'Escolha a localização dos ficheiros das cópias de segurança programadas';
$string['backupactivity'] = 'Atividade das cópias de segurança: {$a}';
$string['backupcourse'] = 'Cópia de segurança da disciplina: {$a}';
$string['backupcoursedetails'] = 'Detalhes da disciplina';
$string['backupcoursesection'] = 'Seção: {$a}';
$string['backupcoursesections'] = 'Seções da disciplina';
$string['backupdate'] = 'Data da realização';
$string['backupdetails'] = 'Detalhes da cópia e segurança';
$string['backupformat'] = 'Formato';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupmode'] = 'Modo';
$string['backupmode10'] = 'Geral';
$string['backupmode30'] = 'Centro';
$string['backupsection'] = 'Seção da disciplina da cópia de segurança: {$a}';
$string['backupsettings'] = 'Configurações da cópia de segurança';
$string['backupsitedetails'] = 'Detalhes do sítio';
$string['backupstage16action'] = 'Continuar';
$string['backupstage1action'] = 'Seguinte';
$string['backupstage2action'] = 'Seguinte';
$string['backupstage4action'] = 'Realizar cópia de segurança';
$string['backupstage8action'] = 'Continuar';
$string['backuptype'] = 'Tipo';
$string['backuptypeactivity'] = 'Atividade';
$string['backuptypecourse'] = 'Disciplina';
$string['backupversion'] = 'Versão da cópia de segurança';
$string['cannotfindassignablerole'] = 'O papel {$a} no ficheiro da cópia de segurança não pode ser mapeado para nenhum dos papéis para os quais o seu perfil tem permissões para atribuir.';
$string['choosefilefromactivitybackup'] = 'Atividade da área das cópias de segurança';
$string['choosefilefromactivitybackup_help'] = 'Quando forem utilizadas defnições por omissão das atividades os ficheiros das cópias de segurança serão guardados aqui';
$string['choosefilefromautomatedbackup'] = 'Cópias de segurança programadas';
$string['choosefilefromautomatedbackup_help'] = 'Contém cópias de segurança realizadas automaticamente';
$string['choosefilefromcoursebackup'] = 'Área das cópias de segurança';
$string['choosefilefromcoursebackup_help'] = 'Quando forem utilizadas defnições por omissão das disciplinas os ficheiros das cópias de segurança serão guardados aqui';
$string['choosefilefromuserbackup'] = 'Área privada de cópias de segurança do utilizador';
$string['choosefilefromuserbackup_help'] = 'Quando a cópia de segurança for feita com a opção "Tornar informação dos utilizadores anónima" os ficheiros serão armazenados aqui';
$string['configgeneralactivities'] = 'Define se, por omissão, se deve incluir as atividades nas cópias de segurança.';
$string['configgeneralanonymize'] = 'Se ativado, toda a informação dos utilizadores será tornada anónima por omissão.';
$string['configgeneralblocks'] = 'Define se, por omissão, se deve incluir os blocos nas cópias de segurança.';
$string['configgeneralcomments'] = 'Define se, por omissão, se deve incluir os comentários nas cópias de segurança.';
$string['configgeneralfilters'] = 'Define como valor por omissão a inclusão de filtros nas cópias de segurança';
$string['configgeneralhistories'] = 'Define se, por omissão, se deve incluir o histórico dos utilizadores nas cópias de segurança.';
$string['configgenerallogs'] = 'Se ativado, os registos (logs) serão incluídos, por omissão, nas cópias de segurança.';
$string['configgeneralroleassignments'] = 'Se ativado, as atribuições de papéis serão, por omissão, incluídas nas cópias de segurança.';
$string['configgeneralusers'] = 'Define se, por omissão, os utilizadores devem ser incluídos nas cópias de segurança.';
$string['configgeneraluserscompletion'] = 'Se ativado, a informação dos utilizadores sobre finalização de atividades será incluída, por omissão, nas cópias de segurança.';
$string['confirmcancel'] = 'Cancelar cópia de segurança';
$string['confirmcancelno'] = 'Ficar';
$string['confirmcancelquestion'] = 'Tem a certeza de que quer cancelar?
Toda a informação que tiver inserido será perdida.';
$string['confirmcancelyes'] = 'Cancelar';
$string['coursecategory'] = 'Categoria para a qual a disciplina será restaurada';
$string['courseid'] = 'ID original';
$string['coursesettings'] = 'Configurações da disciplina';
$string['coursetitle'] = 'Título';
$string['currentstage1'] = 'Configuração inicial';
$string['currentstage16'] = 'Completo';
$string['currentstage2'] = 'Configuração do schema';
$string['currentstage4'] = 'Confirmação e revisão';
$string['currentstage8'] = 'Realizar cópia de segurança';
$string['dependenciesenforced'] = 'As suas definições foram alteradas devido a dependências em falta';
$string['enterasearch'] = 'Insira uma pesquisa';
$string['errorfilenamemustbezip'] = 'O ficheiro inserido tem que ser do tipo ZIP com a extensão .mbz';
$string['errorfilenamerequired'] = 'Tem que inserir um nome de ficheiro válido para esta cópia de segurança';
$string['errorinvalidformat'] = 'O formato da cópia de segurança é inválido.';
$string['errorinvalidformatdesc'] = 'O ficheiro submetido não é uma cópia de segurança do Moodle válida e, por isso, não pôde ser restaurada.';
$string['errorminbackup20version'] = 'Esta cópia de segurança foi criada com uma versão de desenvolvimento do Moodle ({$a->backup}). A versão mínima necessária é {$a->min}. O restauro não pode continuar.';
$string['errormoodle1format'] = 'Restaurando cópias de segurança do Moodle 1.9';
$string['errormoodle1formatdesc'] = 'A cópia de segurança foi criada com o Moodle 1.x e não pode ser restaurada no Moodle 2.0. Esta funcionalidade será implementada numa actualização futura.';
$string['errormoodle1format_help'] = 'O Moodle 2 não suporta actualmente o restauro de cópias de segurança das versões 1.x.
Uma solução temporária é restaurar a cópia de segurança 1.x para um site Moodle 1.9 e depois actualizar o site para a versão 2.
Depois desta actualização poderá fazer cópias de segurança que poderão ser restauradas em sites com a versão 2.0.';
$string['errorrestorefrontpage'] = 'O restauro sobre a página de entrada não é permitido.';
$string['executionsuccess'] = 'O ficheiro da cópia de segurança foi criado com sucesso.';
$string['filename'] = 'Nome do ficheiro';
$string['generalactivities'] = 'Incluir atividades';
$string['generalanonymize'] = 'Tornar a informação anónima';
$string['generalbackdefaults'] = 'Definições por omissão das cópias de segurança';
$string['generalblocks'] = 'Incluir blocos';
$string['generalcomments'] = 'Incluir comentários';
$string['generalfilters'] = 'Incluir filtros';
$string['generalgradehistories'] = 'Incluir histórias';
$string['generalhistories'] = 'Incluir históricos';
$string['generallogs'] = 'Incluir logs';
$string['generalroleassignments'] = 'Incluir atribuições de papéis';
$string['generalusers'] = 'Incluir utilizadores';
$string['generaluserscompletion'] = 'Incluir informação dos utilizadores sobre finalização de atividades';
$string['importbackupstage16action'] = 'Continuar';
$string['importbackupstage1action'] = 'Seguinte';
$string['importbackupstage2action'] = 'Seguinte';
$string['importbackupstage4action'] = 'Realizar importação';
$string['importbackupstage8action'] = 'Continuar';
$string['importcurrentstage0'] = 'Escolha de disciplinas';
$string['importcurrentstage1'] = 'Configuração inicial';
$string['importcurrentstage16'] = 'Completo';
$string['importcurrentstage2'] = 'Configuração do schema';
$string['importcurrentstage4'] = 'Confirmação e revisão';
$string['importcurrentstage8'] = 'Realizar importação';
$string['importfile'] = 'Importar um ficheiro de cópia de segurança';
$string['importsuccess'] = 'A importação foi concluída. Clique para prosseguir para a disciplina.';
$string['includeactivities'] = 'Incluir:';
$string['includeditems'] = 'Itens incluídos:';
$string['includesection'] = 'Seção {$a}';
$string['includeuserinfo'] = 'Informação do utilizador';
$string['locked'] = 'Bloqueado(a)';
$string['lockedbyconfig'] = 'Este parâmetro foi bloqueado por omissão na configuração da cópia de segurança';
$string['lockedbyhierarchy'] = 'Bloqueado pelas dependências';
$string['lockedbypermission'] = 'Não tem permissões para mudar este parâmetro';
$string['managefiles'] = 'Gerir ficheiros das cópias de segurança';
$string['moodleversion'] = 'Versão do Moodle';
$string['moreresults'] = 'Existem demasiados resultados, proceda a uma pesquisa mais específica';
$string['nomatchingcourses'] = 'Não existem disciplina para mostrar';
$string['norestoreoptions'] = 'Não existem categorias ou disciplinas para onde possa fazer o restauro.';
$string['originalwwwroot'] = 'URL da cópia de segurança';
$string['previousstage'] = 'Anterior';
$string['qcategory2coursefallback'] = 'A categoria de questões "{$a->name}", originalmente no contexto da categoria sistema/disciplina no ficheiro da cópia de segurança, vai ser criado no contexto da disciplina aquando do restauro';
$string['qcategorycannotberestored'] = 'A categoria de questões "{$a->name}" não pode ser criada através do restauro';
$string['question2coursefallback'] = 'A categoria de questões "{$a->name}", originalmente no contexto da categoria sistema/disciplina no ficheiro da cópia de segurança, vai ser criado no contexto da disciplina aquando do restauro';
$string['questionegorycannotberestored'] = 'As perguntas "{$a->name}" não podem ser criadas pelo processo de restauração';
$string['restoreactivity'] = 'Atividade do restauro';
$string['restorecourse'] = 'Restaurar disciplina';
$string['restorecoursesettings'] = 'Configurações da disciplina';
$string['restoreexecutionsuccess'] = 'A disciplina foi restaurada com sucesso. Ao clicar no botão \'Continuar\' seguirá para a página da disciplina restaurada.';
$string['restorenewcoursefullname'] = 'Nome da nova disciplina';
$string['restorenewcourseshortname'] = 'Nome curto da nova disciplina';
$string['restorenewcoursestartdate'] = 'Nova data de início';
$string['restorerolemappings'] = 'Restaurar mapeamento dos papéis';
$string['restorerootsettings'] = 'Configurações do restauro';
$string['restoresection'] = 'Restaurar seção';
$string['restorestage1'] = 'Confirmar';
$string['restorestage16'] = 'Revisão';
$string['restorestage16action'] = 'Realizar restauro';
$string['restorestage1action'] = 'Seguinte';
$string['restorestage2'] = 'Destino';
$string['restorestage2action'] = 'Seguinte';
$string['restorestage32'] = 'Processar';
$string['restorestage32action'] = 'Continuar';
$string['restorestage4'] = 'Configuração';
$string['restorestage4action'] = 'Seguinte';
$string['restorestage64'] = 'Completo';
$string['restorestage64action'] = 'Continuar';
$string['restorestage8'] = 'Schema';
$string['restorestage8action'] = 'Seguinte';
$string['restoretarget'] = 'Destino do restauro';
$string['restoretocourse'] = 'Restaurar a disciplina:';
$string['restoretocurrentcourse'] = 'Restaurar para dentro desta disciplina';
$string['restoretocurrentcourseadding'] = 'Integrar o conteúdo desta cópia de segurança nesta disciplina';
$string['restoretocurrentcoursedeleting'] = 'Apagar o conteúdo desta disciplina e depois fazer o restauro';
$string['restoretoexistingcourse'] = 'Restaurar para uma disciplina já existente';
$string['restoretoexistingcourseadding'] = 'Integrar o conteúdo desta cópia de segurança numa disciplina já existente';
$string['restoretoexistingcoursedeleting'] = 'Apagar o conteúdo de uma disciplina já existente e depois fazer o restauro';
$string['restoretonewcourse'] = 'Restaurar como uma nova disciplina';
$string['restoringcourse'] = 'Restauro de disciplina a decorrer';
$string['restoringcourseshortname'] = 'restaurando';
$string['rootsettingactivities'] = 'Incluir atividades';
$string['rootsettinganonymize'] = 'Tornar informação dos utilizadores anónima';
$string['rootsettingblocks'] = 'Incluir blocos';
$string['rootsettingcomments'] = 'Incluir comentários';
$string['rootsettingfilters'] = 'Incluir filtros';
$string['rootsettinggradehistories'] = 'Incluir histórico de notas';
$string['rootsettinglogs'] = 'Incluir logs da disciplina';
$string['rootsettingroleassignments'] = 'Incluir atribuições de papéis';
$string['rootsettings'] = 'Configurações da cópia de segurança';
$string['rootsettingusers'] = 'Incluir utilizadores inscritos';
$string['rootsettinguserscompletion'] = 'Incluir detalhes sobre finalização de atividades dos utilizadores';
$string['sectionactivities'] = 'Atividades';
$string['sectioninc'] = 'Incluído na cópia de segurança (sem informação de utilizadores)';
$string['sectionincanduser'] = 'Incluído na cópia de segurança juntamente com a informação dos utilizadores';
$string['selectacategory'] = 'Selecionar uma categoria';
$string['selectacourse'] = 'Selecionar uma disciplina';
$string['setting_course_fullname'] = 'Nome da disciplina';
$string['setting_course_shortname'] = 'Nome curto da disciplina';
$string['setting_course_startdate'] = 'Data de início da disciplina';
$string['setting_overwriteconf'] = 'Substituir configuração da disciplina';
$string['storagecourseandexternal'] = 'Área de ficheiros das cópias de segurança da disciplina e pasta escolhida';
$string['storagecourseonly'] = 'Área de ficheiros das cópias de segurança da disciplina';
$string['storageexternalonly'] = 'Pasta escolhida para cópias de segurança automáticas';
$string['totalcategorysearchresults'] = 'Total de categorias: {$a}';
$string['totalcoursesearchresults'] = 'Total de disciplinas: {$a}';
