<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Opções avançadas';
$string['allday'] = 'Todo o dia';
$string['calendar'] = 'Calendário';
$string['calendarheading'] = 'Calendário de {$a}';
$string['calendarpreferences'] = 'Preferências do calendário';
$string['calendarurl'] = 'URL do calendário: {$a}';
$string['clickhide'] = 'click para esconder';
$string['clickshow'] = 'click para mostrar';
$string['commontasks'] = 'Opções';
$string['confirmeventdelete'] = 'Tem a certeza que deseja apagar este evento?';
$string['course'] = 'Disciplina';
$string['courseevent'] = 'Evento da disciplina';
$string['courseevents'] = 'Eventos da disciplina';
$string['courses'] = 'Disciplinas';
$string['dayview'] = 'Eventos do dia';
$string['daywithnoevents'] = 'Não há eventos marcados nesta data';
$string['default'] = 'Por omissão';
$string['deleteevent'] = 'Apagar evento';
$string['deleteevents'] = 'Apagar eventos';
$string['detailedmonthview'] = 'Eventos do mês (em detalhe)';
$string['durationminutes'] = 'Duração em minutos';
$string['durationnone'] = 'Sem duração';
$string['durationuntil'] = 'Até';
$string['editevent'] = 'A editar evento';
$string['errorbeforecoursestart'] = 'Não é possível definir eventos antes da data de início da disciplina';
$string['errorinvaliddate'] = 'Data não válida';
$string['errorinvalidminutes'] = 'Indique a duração, em minutos, por meio de um número entre 1 e 999.';
$string['errorinvalidrepeats'] = 'Indique o número de eventos por meio de um número entre 1 e 99.';
$string['errornodescription'] = 'É precisa uma descrição';
$string['errornoeventname'] = 'É preciso um nome';
$string['eventdate'] = 'Data';
$string['eventdescription'] = 'Descrição';
$string['eventduration'] = 'Duração';
$string['eventendtime'] = 'Hora do fim';
$string['eventinstanttime'] = 'Tempo';
$string['eventkind'] = 'Tipo de evento';
$string['eventname'] = 'Nome';
$string['eventnone'] = 'Sem eventos';
$string['eventrepeat'] = 'Com repetição';
$string['eventsall'] = 'Todos os eventos';
$string['eventsfor'] = '{$a} eventos';
$string['eventskey'] = 'Chave de eventos';
$string['eventsrelatedtocourses'] = 'Eventos relativos a esta disciplina';
$string['eventstarttime'] = 'Hora de início';
$string['eventtime'] = 'Tempo';
$string['eventview'] = 'Detalhes do evento';
$string['expired'] = 'Expirou';
$string['explain_site_timeformat'] = 'Pode escolher o modo de visualização do formato de horas de 12 ou 24 para o site todo. Se escolher a opção "default", então o formato vai ser automaticamente escolhido de acordo com a língua escolhida para o site. Esta configuração pode ser alterada nas preferências do utilizador.';
$string['export'] = 'Exportar';
$string['exportbutton'] = 'Exportar';
$string['exportcalendar'] = 'Exportar calendário';
$string['for'] = 'para';
$string['fri'] = 'Sex';
$string['friday'] = 'Sexta';
$string['generateurlbutton'] = 'Obter URL do calendário';
$string['global'] = 'Global';
$string['globalevent'] = 'Evento global';
$string['globalevents'] = 'Eventos globais';
$string['gotocalendar'] = 'Ir ao calendário';
$string['group'] = 'Grupo';
$string['groupevent'] = 'Evento de grupo';
$string['groupevents'] = 'Eventos de grupo';
$string['hidden'] = 'oculto';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = 'A duração indicada em minutos não é válida. Indique uma duração maior que zero ou não indique duração.';
$string['invalidtimedurationuntil'] = 'A data e hora que selecionou para a duração é anterior à hora de início do evento. Corrija isto antes de continuar.';
$string['iwanttoexport'] = 'Exportar';
$string['manyevents'] = '{$a} eventos';
$string['mon'] = 'Seg';
$string['monday'] = 'Segunda';
$string['monthlyview'] = 'Eventos do mês';
$string['monthnext'] = 'Próximo mês';
$string['monththis'] = 'Este mês';
$string['newevent'] = 'Novo evento';
$string['noupcomingevents'] = 'Não há eventos próximos';
$string['oneevent'] = '1 evento';
$string['preferences'] = 'Preferências';
$string['preferences_available'] = 'As suas preferências pessoais';
$string['pref_lookahead'] = 'Visão prévia de próximos eventos';
$string['pref_lookahead_help'] = 'Isto fixa o número (máximo) de dias futuros em que deverá começar um evento para que seja apresentado entre os próximos eventos. Os eventos que começarem num prazo maior não serão apresentados como próximo evento. Repare que <strong>não existe garantia</strong> de que todos os eventos a começarem dentro desse prazo sejam mostrados; se houver demasiados eventos (mais do que o "Número máximo de próximos eventos") os eventos mais distantes não serão mostrados.';
$string['pref_maxevents'] = 'Número máximo de próximos eventos';
$string['pref_maxevents_help'] = 'Isto fixa o número máximo de próximos eventos que serão apresentados. Se escolher um número muito grande, será possível que a apresentação dos próximos eventos ocupe muito espaço no seu ecrã.';
$string['pref_persistflt'] = 'Lembrar configurações do filtro';
$string['pref_persistflt_help'] = 'Se isto estiver ativo, o Moodle recordará as configurações do seu último evento e irá utilizá-las sempre que iniciar uma sessão.';
$string['pref_startwday'] = 'Primeiro dia da semana';
$string['pref_startwday_help'] = 'As semanas dos calendários serão mostradas a começar no dia selecionado aqui.';
$string['pref_timeformat'] = 'Formato do horário';
$string['pref_timeformat_help'] = 'Pode optar por ver as horas em formato 12h ou 24h. Se escolher "Por omissão" o formato será escolhido com base no pacote linguístico em utilização.';
$string['quickdownloadcalendar'] = 'Descarregar / subscrever  ao calendário';
$string['recentupcoming'] = 'Dias recentes e próximos 60';
$string['repeatedevents'] = 'Eventos repetidos';
$string['repeateditall'] = 'Aplicar alterações a todos os {$a} eventos nesta série de eventos repetidos';
$string['repeateditthis'] = 'Aplicar as altrações unicamente a este evento';
$string['repeatevent'] = 'Repetir este evento';
$string['repeatnone'] = 'Sem repetição';
$string['repeatweeksl'] = 'Com repetição semanal, num total de';
$string['repeatweeksr'] = 'eventos';
$string['sat'] = 'Sab';
$string['saturday'] = 'Sábado';
$string['shown'] = 'mostrado';
$string['spanningevents'] = 'Eventos a decorrer';
$string['sun'] = 'Dom';
$string['sunday'] = 'Domingo';
$string['thu'] = 'Qui';
$string['thursday'] = 'Quinta';
$string['timeformat_12'] = '12 horas (AM/PM)';
$string['timeformat_24'] = '24 horas';
$string['today'] = 'Hoje';
$string['tomorrow'] = 'Amanhã';
$string['tt_deleteevent'] = 'Apagar evento';
$string['tt_editevent'] = 'Editar evento';
$string['tt_hidecourse'] = 'Mostram-se eventos da disciplina (clique para ocultá-los)';
$string['tt_hideglobal'] = 'Mostram-se eventos globais (clique para ocultá-los)';
$string['tt_hidegroups'] = 'Mostram-se eventos do grupo (clique para ocultá-los)';
$string['tt_hideuser'] = 'Mostram-se eventos do utilizador (clique para ocultá-los)';
$string['tt_showcourse'] = 'Eventos da disciplina ocultos (clique para mostrá-los)';
$string['tt_showglobal'] = 'Eventos globais ocultos (clique para mostrá-los)';
$string['tt_showgroups'] = 'Eventos do grupo ocultos (clique para mostrá-los)';
$string['tt_showuser'] = 'Eventos do utilizador ocultos (clique para mostrá-los)';
$string['tue'] = 'Ter';
$string['tuesday'] = 'Terça';
$string['typecourse'] = 'Evento da disciplina';
$string['typegroup'] = 'Evento do grupo';
$string['typesite'] = 'Evento do sítio';
$string['typeuser'] = 'Evento do utilizador';
$string['upcomingevents'] = 'Próximos eventos';
$string['urlforical'] = 'Endereço URL para a exportação do iCalendar, para subscrever ao calendário';
$string['user'] = 'Utilizador';
$string['userevent'] = 'Evento de Utilizador';
$string['userevents'] = 'Eventos do utilizador';
$string['wed'] = 'Qua';
$string['wednesday'] = 'Quarta';
$string['weeknext'] = 'Próxima semana';
$string['weekthis'] = 'Esta semana';
$string['yesterday'] = 'Ontem';
$string['youcandeleteallrepeats'] = 'Este evento faz parte de uma série de eventos com repetição. Pode apagar este evento unicamente, ou todos os {$a} eventos nessa série.';
