<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax'] = 'Versão utilizada pelo Ajax';
$string['autoscroll'] = 'Deslocar barra lateral automaticamente';
$string['beep'] = 'chamar';
$string['cantlogin'] = 'Não é possível efetuar a autenticação na sala de conversação!!';
$string['chat:chat'] = 'Aceder a uma sala de conversação';
$string['chat:deletelog'] = 'Apagar as gravações do chat';
$string['chat:exportparticipatedsession'] = 'Exportar a sessão de conversação em que participou';
$string['chat:exportsession'] = 'Exportar todas as sessões de conversação';
$string['chatintro'] = 'Texto introdutório';
$string['chatname'] = 'Nome da sala de chat';
$string['chat:readlog'] = 'Ler as gravações do chat';
$string['chatreport'] = 'Sessão de chat';
$string['chat:talk'] = 'Falar na sala de conversação';
$string['chattime'] = 'Próxima sessão de chat';
$string['configmethod'] = 'O método normal do chat precisa que os clientes contatem regularmente o servidor para obter atualizações. Não precisa de nenhuma configuração e funciona em qualquer parte, mas poderá sobrecarregar um servidor que tenha muitas pessoas no chat. A utilização dum daemon no servidor precisa de acesso via shell de Unix, mas o resultado é um ambiente de chat mais rápido e que escala melhor.';
$string['confignormalupdatemode'] = 'Normalmente, as atualizações da sala de chat são feitas em forma eficiente usando o comando <em>Keep-Alive</em> do HTTP 1.1, mas esse método impõe uma carga grande no servidor. Um método mais avançado consite em usar a estratégia de  <em>Stream</em> para enviar atualizações para os utilizadores. A utilização do <em>Stream</em> tem uma escalabilidade melhor (semelhante à do método chat) mas o seu servidor poderá não ter suporte para esse método.';
$string['configoldping'] = 'Depois de quanto tempo de não receber resposta de um utilizador será considerado ausente?';
$string['configrefreshroom'] = 'Com quê frequência (segundos) deverá ser atualizada a sala de chat? Um valor muito baixo fará com que a resposta da sala de chat seja mais rápida, mais vai impor uma carga mais pesada no seu servidor web, quando muitas pessoas estiverem a participar';
$string['configrefreshuserlist'] = 'Com quê frequência deverá ser atualizada a lista de utilizadores? (em segundos)';
$string['configserverhost'] = 'O nome do computador onde se encontra o servidor.';
$string['configserverip'] = 'O número IP do servidor acima.';
$string['configservermax'] = 'Número máximo de participantes permitido';
$string['configserverport'] = 'Porta IP usada pelo programa servidor';
$string['currentchats'] = 'Sessões de chat ativas';
$string['currentusers'] = 'Utilizadores atuais';
$string['deletesession'] = 'Apagar esta sessão';
$string['deletesessionsure'] = 'Tem a certeza que deseja apagar esta sessão?';
$string['donotusechattime'] = 'Não publicite horas de chat';
$string['enterchat'] = 'Clique aqui para entrar no chat';
$string['errornousers'] = 'Não encontrei nenhum utilizador!';
$string['explaingeneralconfig'] = 'Estas configurações estão <strong>sempre</strong> ativas.';
$string['explainmethoddaemon'] = 'Estas configurações serão relevantes <strong>unicamente</strong> se tiver selecionado "Servidor de Chat" na variável chat_method';
$string['explainmethodnormal'] = 'Estas configurações erão relevantes <strong>unicamente</strong> se tiver selecionado o "Método Normal" na variável chat_method';
$string['generalconfig'] = 'Configureação geral';
$string['idle'] = 'Parado';
$string['inputarea'] = 'Área de introdução de texto';
$string['invalidid'] = 'Não foi possível encontrar essa sala de chat!';
$string['list_all_sessions'] = 'Listar todas as sessões.';
$string['list_complete_sessions'] = 'Listar apenas sessões completas.';
$string['listing_all_sessions'] = 'A listar todas as sessões.';
$string['messagebeepseveryone'] = '{$a} chama toda a gente!';
$string['messagebeepsyou'] = '{$a} acabou de o chamar!';
$string['messageenter'] = '{$a} acabou de entrar neste chat';
$string['messageexit'] = '{$a} acabou de sair deste chat';
$string['messages'] = 'Mensagens';
$string['messageyoubeep'] = 'Emitiu um beep a {$a}';
$string['method'] = 'Método do Chat';
$string['methodajax'] = 'Método Ajax';
$string['methoddaemon'] = 'Servidor de Chat';
$string['methodnormal'] = 'Método Normal';
$string['modulename'] = 'Chat';
$string['modulenameplural'] = 'Chats';
$string['neverdeletemessages'] = 'Nunca apague mensagens';
$string['nextsession'] = 'Próxima sessão calendarizada';
$string['nochat'] = 'Não foram encontradas salas de conversação';
$string['no_complete_sessions_found'] = 'Não foram encontradas sessões completas.';
$string['noguests'] = 'A sala de chat não está aberta a visitantes.';
$string['nomessages'] = 'Não tem mensagens';
$string['nopermissiontoseethechatlog'] = 'Não tem permissões para visualizar os registos das salas de conversação.';
$string['normalkeepalive'] = 'KeepAlive';
$string['normalstream'] = 'Stream';
$string['noscheduledsession'] = 'Nenhuma sessão marcada';
$string['notallowenter'] = 'Não lhe é permitida a entrada na sala de conversação.';
$string['notlogged'] = 'Não está autenticado!';
$string['oldping'] = 'Tempo morto para fim da ligação';
$string['pastchats'] = 'Sessões de chat anteriores';
$string['pluginadministration'] = 'Administração do Chat';
$string['pluginname'] = 'Chat';
$string['refreshroom'] = 'Refrescar sala';
$string['refreshuserlist'] = 'Refrescar lista de utilizadores';
$string['removemessages'] = 'Retirar todas as mensagens';
$string['repeatdaily'] = 'Todos os dias à mesma hora';
$string['repeatnone'] = 'Sem repetições - Publique apenas o tempo especificado';
$string['repeattimes'] = 'Repetir sessões';
$string['repeatweekly'] = 'Todas as semanas à mesma hora';
$string['saidto'] = 'Disse';
$string['savemessages'] = 'Gravar sessões anteriores';
$string['seesession'] = 'Ver esta sessão';
$string['send'] = 'Enviar';
$string['sending'] = 'A enviar';
$string['serverhost'] = 'Nome do servidor';
$string['serverip'] = 'IP do servidor';
$string['servermax'] = 'Núm. Máx. utilizadores';
$string['serverport'] = 'Porta do servidor';
$string['sessions'] = 'Sessões de chat';
$string['sessionstart'] = 'A sessão da sala de conversação será iniciada em: {$a}';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Toda a gente poderá visualizar sessões passadas';
$string['studentseereports_help'] = 'Se definido para Não, apenas os utilizadores que têm mod/chat: readlog ativo têm possibilidade de visualizar os registos das salas de conversação';
$string['talk'] = 'Falar';
$string['updatemethod'] = 'Método de atualização';
$string['updaterate'] = 'Atualizar classificação:';
$string['userlist'] = 'Listagem de utilizadores';
$string['usingchat'] = 'A utilizar a sala de conversação';
$string['usingchat_help'] = 'O módulo de chat inclui algumas caraterísticas para tornar o chat mais agradável.

* Carinhas - Qualquer carinha (emoticon) que possa usar em outras partes do Moodle poderá ser
usada também aqui e será substituída pelo gráfico correspondente. Por exemplo, :-)
* Apontadores - Os endereços da Web serão transformados automáticamente em apontadores.
* Personalização - Pode começar uma linha com "/me" ou ":" para personalizar a mensagem. Por exemplo,
se o seu nome form Joaquim, e escrever ":sorri!" ou "/me sorri!", todos os outros
participantes verão "Joaquim sorri!"
*Alarmes - Pode enviar um som para os outros participantes, clicando no apontador "beep" junto
do seus nomes. Um atalho útil para enviar um som para todos os participantes consiste
em escrever "beep all".
* HTML - Se souber algum código HTML, poderá usá-lo no seu texto para fazer coisas como,
por exemplo, inserir imagens, tocar sons, ou colorir o texto.';
$string['viewreport'] = 'Visualizar sessões passadas';
