<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Adicionar mais escolhas';
$string['allowupdate'] = 'Permitir aos alunos mudar a sua escolha';
$string['answered'] = 'Respondido';
$string['atleastoneoption'] = 'Tem que fornecer pelo menos uma resposta possível.';
$string['choice'] = 'Escolha {$a}';
$string['choice:choose'] = 'Gravar uma escolha';
$string['choiceclose'] = 'Até';
$string['choice:deleteresponses'] = 'Apagar respostas';
$string['choice:downloadresponses'] = 'Descarregar respostas';
$string['choicefull'] = 'Este referendo está cheio e nâo existem espaços disponíveis.';
$string['choicename'] = 'Nome do referendo';
$string['choiceopen'] = 'Abrir';
$string['choiceoptions'] = 'Opções do referendo';
$string['choiceoptions_help'] = 'Aqui é onde especifica as opções entre as quais os participantes deverão escolher.

Pode preencher qualquer número de elas. Se deixar algumas em branco,
não serão mostradas. Se precisar de mais do que 8 opções, clique no botão "Adicionar 3 campos ao formulário".';
$string['choice:readresponses'] = 'Ler respostas';
$string['choicesaved'] = 'A sua escolha foi registada';
$string['choicetext'] = 'Descrição do referendo';
$string['chooseaction'] = 'Escolha uma ação...';
$string['completionsubmit'] = 'Quando um utilizador escolher uma opção, mostrar como completa';
$string['displayhorizontal'] = 'Mostrar horizontalmente';
$string['displaymode'] = 'Modo de apresentação';
$string['displayvertical'] = 'Mostrar verticalmente';
$string['expired'] = 'Esta atividade fechou a {$a} e já não está disponível';
$string['fillinatleastoneoption'] = 'Tem que dar, pelo menos, duas possíveis respostas.';
$string['full'] = '(Cheio)';
$string['havetologin'] = 'Tem que estar autenticado antes de submeter a escolha';
$string['limit'] = 'Limite';
$string['limitanswers'] = 'Limitar o número de respostas permitidas';
$string['limitanswers_help'] = 'Esta opção permite limitar o número de participantes que podem
selecionar cada uma das opções particulares. Quando o limite for alcançado, mas ninguém
podera seleccionar essa opção.

Se os limites forem deshabilitados, qualquer número de participantes
poderão seleccionar cada uma das opções.';
$string['modulename'] = 'Referendo';
$string['modulename_help'] = 'O módulo de referendo permite ao professor colocar uma questão e uma lista de possíveis respostas.';
$string['modulenameplural'] = 'Referendos';
$string['moveselectedusersto'] = 'Deslocar os utilizadores selecionados para...';
$string['mustchooseone'] = 'Tem que escolher uma resposta antes de gravar. Nada foi gravado.';
$string['noguestchoose'] = 'Lamentamos, mas os visitantes não podem responder ao referendo.';
$string['noresultsviewable'] = 'Os resultados do referendo ainda não foram publicados.';
$string['notanswered'] = 'Ainda não respondido';
$string['notenrolledchoose'] = 'Lamentamos, mas unicamente os utilizadores inscritos podem responder aos referendos.';
$string['notopenyet'] = 'Lamentamos mas esta atividade não estará disponível até {$a}';
$string['numberofuser'] = 'O número do utilizador';
$string['option'] = 'Opção';
$string['pluginadministration'] = 'Gestão do referendo';
$string['pluginname'] = 'Referendo';
$string['privacy'] = 'Privacidade dos resultados';
$string['publish'] = 'Publicar resultados';
$string['publishafteranswer'] = 'Mostrar resultados aos alunos após terem respondido';
$string['publishafterclose'] = 'Mostrar resultados aos alunos unicamente quando o referendo tiver terminado.';
$string['publishalways'] = 'Mostrar sempre os resultados aos alunos';
$string['publishanonymous'] = 'Publicar resultados em forma anónima, sem mostrar o nome dos alunos';
$string['publishnames'] = 'Publicar resultados completos, mostrando os nomes edos alunos e as suas escolhas';
$string['publishnot'] = 'Não mostar os resultados aos alunos';
$string['removemychoice'] = 'Apagar a minha escolha';
$string['removeresponses'] = 'Apagar todas as respostas';
$string['responses'] = 'Respostas';
$string['responsesto'] = 'Respostas para {$a}';
$string['savemychoice'] = 'Gravar a minha escolha';
$string['showunanswered'] = 'Mostrar coluna para não respondido';
$string['skipresultgraph'] = 'Não fazer gráfico com resultados';
$string['spaceleft'] = 'espaço disponível';
$string['spacesleft'] = 'espaços disponíveis';
$string['taken'] = 'Lotação completa';
$string['timerestrict'] = 'Restringir respostas a este período';
$string['viewallresponses'] = 'Ver {$a} respostas';
$string['withselected'] = 'Com os selecionados';
$string['yourselection'] = 'A sua escolha';
