<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Nota para finalização';
$string['activities'] = 'Atividades';
$string['activitiescompleted'] = 'Atividades finalizadas';
$string['activitycompletion'] = 'Finalização de atividades';
$string['addcourseprerequisite'] = 'Adicionar pré-requisitos para a disciplina.';
$string['afterspecifieddate'] = 'Depois da data especificada';
$string['aggregationmethod'] = 'Método de agregação';
$string['all'] = 'Todo(a)s';
$string['any'] = 'Qualquer';
$string['approval'] = 'Aprovação';
$string['badautocompletion'] = 'Quando selecionar a finalização automática, deverá também habilitar, pelo menos, um requisito (mais para a frente)';
$string['completedunlocked'] = 'Opções de finalização desbloqueadas';
$string['completedunlockedtext'] = 'quando gravar as alterações, o estado de finalização de todos os estudantes será apagado. Se mudar de ideia, não grave o formulário.';
$string['completedwarning'] = 'Opções de finalização bloqueadas';
$string['completedwarningtext'] = 'Um ou mais estudantes ({$a}) marcaram esta atividade como finalizada. Se alterar as opções de finalização, os seus estados de atividade finalizada serão apagados, podendo gerar confusão. Assim, as opções foram bloqueadas e não deverão ser desbloqueadas, a menos que for absolutamente necessário.';
$string['completion'] = 'Acompanhamento da finalização';
$string['completion-alt-auto-enabled'] = 'O sistema marca esta alínea como finalizada de acordo com as condições';
$string['completion-alt-auto-fail'] = 'Finalizada (não obteve nota de aprovação)';
$string['completion-alt-auto-n'] = 'Não finalizada';
$string['completion-alt-auto-pass'] = 'Finalizada (conseguiu nota mínima)';
$string['completion-alt-auto-y'] = 'Finalizada ';
$string['completion-alt-manual-enabled'] = 'Os estudantes podem marcar manualmente esta alínea como finalizada';
$string['completion_automatic'] = 'Mostrar atividade como finalizada quando forem reunidas as condições';
$string['completiondisabled'] = 'Desativada e não apresentada nas configurações da atividade';
$string['completionenabled'] = 'Ativo; pode ser controlado através das configurações de finalização e da atividade';
$string['completionexpected'] = 'Esperar finalização em';
$string['completionexpected_help'] = 'Este campo indica a data em que espera-se que a atividade seja finalizada. A data não será mostrada aos estudantes, sendo mostrada unicamente no relatório de finalização da atividade.';
$string['completion_help'] = 'Se for habilitada, a finalização da atividade será registada, ou em forma manual ou em forma automática, segundo algumas condições. Podem ser definidas várias condições. Se assim for feito, a atividade só será considerada finalizada quando TODAS as condições forem cumpridas.

Uma plica ao lado do nome da atividade na página da disciplina indica quando uma atividade já foi finalizada.';
$string['completionicons'] = 'Caixas de plicas de finalização';
$string['completionicons_help'] = 'Uma plica ao lado do nome de uma atividade indica que essa atividade já foi finalizada.

Se aparecer uma caixa a tracejado, poderá clicar nela quando achar que já finalizou a atividade, para fazer aparecer a plica. (Clicando novamente elimina a plica se mudar de ideia.) A plica é opcional e é apenas uma forma de lembrar o seu progresso na disciplina.

Se for apresentada uma caixa em branco, aparecerá automaticamente uma plica quando tiver cumprido algumas condições definidas pelo professor para que a atividade possa ser considerada finalizada.';
$string['completion_manual'] = 'Os estudantes podem marcar manualmente a atividade como finalizada';
$string['completionmenuitem'] = 'Finalização';
$string['completion_none'] = 'Não indicar a finalização da atividade';
$string['completionnotenabled'] = 'A finalização não está ativada';
$string['completionnotenabledforcourse'] = 'O registo de finalizações não está habilitado para esta disciplina';
$string['completionnotenabledforsite'] = 'O registo de finalizações não está habilitado neste sítio';
$string['completiononunenrolment'] = 'Finalização ou eliminação da inscrição';
$string['completionsettingslocked'] = 'Configurações de finalização bloqueadas';
$string['completionstartonenrol'] = 'Registo de finalização começa logo após a inscrição';
$string['completionstartonenrolhelp'] = 'Começar a registar as atividades finalizadas pelo estudante logo após a sua inscrição na disciplina';
$string['completion-title-manual-n'] = 'Marcar como finalizada';
$string['completion-title-manual-y'] = 'Marcar como não finalizada';
$string['completionusegrade'] = 'Exigir nota';
$string['completionusegrade_desc'] = 'Os estudantes deverão obter uma nota para poder finalizar esta atividade';
$string['completionusegrade_help'] = 'Se for ativada, a atividade será considerada como finalizada quando o estudante receber uma nota. Poderão ser mostrados ícones de aprovação ou reprovação se tiver sido definida uma nota de aprovação.';
$string['completionview'] = 'Exigir visualização';
$string['completionview_desc'] = 'Para completar esta atividade, os estudantes deverão ver o seu conteúdo';
$string['configenablecompletion'] = 'Quando for habilitada, isto permite que possa ativar o registo de finalização (progresso) ao nível de uma disciplina.';
$string['confirmselfcompletion'] = 'Confirmar auto finalização';
$string['coursealreadycompleted'] = 'Já finalizou esta disciplina';
$string['coursecomplete'] = 'Disciplina finalizada';
$string['coursecompleted'] = 'Disciplina finalizada';
$string['coursegrade'] = 'Nota da disciplina';
$string['courseprerequisites'] = 'Pré-requisitos da disciplina';
$string['coursesavailable'] = 'Disciplinas disponíveis';
$string['coursesavailableexplaination'] = '<i>Para uma disciplina aparecer nesta lista, deverão ter sido fixados critérios de finalização</i>';
$string['criteria'] = 'Critérios';
$string['criteriagroup'] = 'Grupo de critérios';
$string['criteriarequiredall'] = 'Todos os critérios na lista seguinte são exigidos';
$string['criteriarequiredany'] = 'Exige-se qualquer um dos critérios na lista seguinte';
$string['csvdownload'] = 'Descarregar em formato de folha de cálculo (UTF-8, CSV)';
$string['datepassed'] = 'Data de aprovação';
$string['days'] = 'Dias';
$string['daysafterenrolment'] = 'Dias depois da inscrição';
$string['deletecoursecompletiondata'] = 'Apagar dados sobre finalização da disciplina';
$string['durationafterenrolment'] = 'Duração após a inscrição';
$string['editcoursecompletionsettings'] = 'Editar configurações de finalização de disciplina';
$string['enablecompletion'] = 'Ativar registo de finalização de atividades';
$string['enrolmentduration'] = 'Dias remanescentes';
$string['err_noactivities'] = 'Não tem sido ativada a informação de finalização para nenhuma atividade, assim que não há nada a apresentar. Pode ativar a informação sobre finalização editando as configurações de uma atividade.';
$string['err_nocourses'] = 'Não se pode mostrar nada, porque não tem sido ativado o registo de finalização para nenhuma outra disciplina. Pode ativar o registo de finalização nas configurações da disciplina.';
$string['err_nograde'] = 'Não tem sido fixada nenhuma nota de aprovação para esta disciplina. Para habilitar esse tipo de  critério, deverá definir uma nota de aprovação para esta disciplina.';
$string['err_noroles'] = 'Nesta disciplina não existe nenhum papel com a permissão \'moodle/course:markcomplete\'. Pode habilitar este critério adicionando essa permissão a algum papel.';
$string['err_nousers'] = 'Nesta disciplina ou grupo não existem estudantes para poder apresentar informação sobre finalização. (Por omissão, mostra-se informação sobre finalização unicamente para estudantes, assim que se não houver estudantes, obterá um erro. Os administradores podem alterar essa opção no menu de administração.)';
$string['err_settingslocked'] = 'As configurações foram bloqueadas porque um ou mais estudantes já cumpriram algum critério. Se as configurações forem desbloqueadas, os dados existentes sobre os critérios cumpridos pelos utilizadores serão apagados, o que pode causar confusão.';
$string['err_system'] = 'Ocorreu um erro interno no sistema de registo de finalização. (Os administradores do sistema podem ativar a apresentação de informação de depuração para descobrir mais pormenores.)';
$string['excelcsvdownload'] = 'Descarregar em formato compatível com o Excel (.csv)';
$string['fraction'] = 'Fração';
$string['inprogress'] = 'em desenvolvimento';
$string['manualcompletionby'] = 'Finalização manual por';
$string['manualselfcompletion'] = 'Auto finalização manual';
$string['markcomplete'] = 'Marcar como finalizada';
$string['markedcompleteby'] = 'Marcada como finalizada por {$a}';
$string['markingyourselfcomplete'] = 'Classificar-se a sim próprio como tendo finalizado';
$string['moredetails'] = 'Mais informações';
$string['nocriteriaset'] = 'Não tem sido definido nenhum critério de finalização para esta disciplina';
$string['notenroled'] = 'Não está inscrito nesta disciplina';
$string['notyetstarted'] = 'Ainda não começada';
$string['overallcriteriaaggregation'] = 'Agregação global de tipos de critérios';
$string['passinggrade'] = 'Nota mínima';
$string['pending'] = 'Pendente';
$string['periodpostenrolment'] = 'Período após a inscrição';
$string['prerequisites'] = 'Pré-requisitos';
$string['prerequisitescompleted'] = 'Pré-requisitos satisfeitos';
$string['progress'] = 'Progresso do aluno';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['recognitionofpriorlearning'] = 'Reconhecimento de conhecimentos prévios';
$string['remainingenroledfortime'] = 'Permanecer inscrito por período de tempo especificado';
$string['remainingenroleduntildate'] = 'Permanecer inscrito até uma data especificada';
$string['reportpage'] = 'A mostrar utilizadores {$a->from} a {$a->to} de {$a->total}.';
$string['requiredcriteria'] = 'Critério obrigatório';
$string['restoringcompletiondata'] = 'A escrever dados de finalização';
$string['saved'] = 'Gravado';
$string['seedetails'] = 'Ver detalhes';
$string['self'] = 'O próprio';
$string['selfcompletion'] = 'Auto finalização';
$string['showinguser'] = 'Mostrando utilizador';
$string['unenrolingfromcourse'] = 'Anulação da inscrição na disciplina';
$string['unenrolment'] = 'Anulação da inscrição';
$string['unit'] = 'Unidade';
$string['unlockcompletion'] = 'Desbloquear opções de finalização';
$string['unlockcompletiondelete'] = 'Desbloquear opções de finalização e apagar dados de finalização';
$string['usealternateselector'] = 'Usar o seletor alternativo de disciplinas';
$string['usernotenroled'] = 'Utilizador não inscrito na disciplina';
$string['viewcoursereport'] = 'Ver relatório da disciplina';
$string['viewingactivity'] = 'A ver o {$a}';
$string['writingcompletiondata'] = 'A escrever dados de finalização';
$string['xdays'] = '{$a} dias';
$string['yourprogress'] = 'O seu progresso';
