<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   condition
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'Adicionar {no] condições de atividades ao formulário';
$string['addgrades'] = 'Adicionar {no] condições de notas ao formulário';
$string['availabilityconditions'] = 'Restringir acesso';
$string['availablefrom'] = 'Permitir acesso de';
$string['availablefrom_help'] = 'As datas inicial/fiml determinam quando os estudantes podem aceder a atividade usando um apontador na página da disciplina.

A diferença entre as datas de início/fim do acesso e as configurações de disponibilidade para a atividade consiste em que, fora das datas de acesso, estas últimas permitem que o aluno veja a descrição da atividade, enquanto que as datas de início/fim recusam completamente o acesso.';
$string['availableuntil'] = 'Permitir acesso até';
$string['badavailabledates'] = 'Datas não válidas. Se definir as duas datas, a data no campo \'Permitir acesso a partir de\', deverá ser anterior à data \'até\'.';
$string['badgradelimits'] = 'Se definir tanto limite inferior como limite superior, o limite superior deverá ser maior do que o limite inferior.';
$string['completion_complete'] = 'tem que estar marcado como completo';
$string['completioncondition'] = 'Condição para finalização da atividade';
$string['completioncondition_help'] = 'Esta configuração determina quaisquer condições que deverão ser cumpridas para poder ter acesso à atividade. Repare que para poder definir condições de finalização de uma atividade será preciso primeiro habilitar o registo de finalização,

Poderão ser definidas várias condições de finalização se quiser. Se assim o fizer, o acesso à atividade será permitido unicamente se TODAS as condições forem cumpridas.';
$string['completion_fail'] = 'deverá ser finalizada com nota de reprovação';
$string['completion_incomplete'] = 'não deve ser marcada como finalizada';
$string['completion_pass'] = 'deverá ser finalizada com nota de aprovação';
$string['configenableavailability'] = 'A ativação desta opção permite definir condições (baseadas em datas, notas ou estado de finalização) que controlam se uma atividade está disponível ou não.';
$string['enableavailability'] = 'Ativar disponibilidade condicional';
$string['grade_atleast'] = 'tem que ser pelo menos';
$string['gradecondition'] = 'Condição de nota';
$string['gradecondition_help'] = 'Esta configuração determina quaisquer condições na nota que deverão ser cumpridas para poder aceder à atividade.

Poderão ser definidas várias condições de finalização se quiser. Se assim o fizer, o acesso à atividade será permitido unicamente se TODAS as condições da nota forem cumpridas.';
$string['gradeitembutnolimits'] = 'Deverá indicar um limite inferior ou superior, ou ambos.';
$string['gradelimitsbutnoitem'] = 'Tem que escolher uma prova.';
$string['gradesmustbenumeric'] = 'As notas mínima e máxima têm que ser numéricas (ou deixadas em branco)';
$string['grade_upto'] = 'e menor do que';
$string['none'] = '(nenhuma)';
$string['notavailableyet'] = 'Ainda indisponível';
$string['requires_completion_0'] = 'Não disponível, a menos que a atividade <strong>{$a}</strong> esteja incompleta.';
$string['requires_completion_1'] = 'Não disponível, até quando a atividade <strong>{$a}</strong> tiver sido marcada como finalizada.';
$string['requires_completion_2'] = 'Não disponível, até quando a atividade <strong>{$a}</strong> tenha sido finalizada e aprovada.';
$string['requires_completion_3'] = 'Não disponível, a menos que a atividade <strong>{$a}</strong> tenha sido finalizada e reprovada.';
$string['requires_date'] = 'Disponível desde: {$a}.';
$string['requires_date_before'] = 'Disponível até {$a}';
$string['requires_date_both'] = 'Disponível de {$a->from} até {$a->until}.';
$string['requires_grade_any'] = 'Não disponível, enquanto não obtiver uma nota em <strong>{$a}</strong>.';
$string['requires_grade_max'] = 'Não disponível, a menos que obtenha uma nota apropriada em <strong>{$a}</strong>.';
$string['requires_grade_min'] = 'Não disponível, enquanto não atingir a pontuação exigida em  <strong>{$a}</strong>.';
$string['requires_grade_range'] = 'Não disponível, a menos que obtenha uma pontuação determinada em <strong>{$a}</strong>.';
$string['showavailability'] = 'Antes de a atividade poder ser acedida';
$string['showavailability_hide'] = 'Esconder toda a atividade';
$string['showavailability_show'] = 'Mostrar a atividade desativada, com informação sobre restrições.';
$string['userrestriction_hidden'] = 'Restrita (completamente oculta, sem mensagens): &lsquo;{$a}&rsquo;';
$string['userrestriction_visible'] = 'Restrita: &lsquo;{$a}&rsquo;';
