<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ação';
$string['add'] = 'Adicionar';
$string['addcomment'] = 'Adicionar comentário';
$string['addentries'] = 'Adicionar linhas';
$string['addtemplate'] = 'Formatar Adicionar';
$string['advancedsearch'] = 'Pesquisa avançada';
$string['alttext'] = 'Texto alternativo';
$string['approve'] = 'Aprovar';
$string['approved'] = 'Aprovado(a)';
$string['ascending'] = 'Ascendentemente';
$string['asearchtemplate'] = 'Formato predeterminado de pesquisa avançada';
$string['atmaxentry'] = 'Atingiu o limite de linhas que pode introduzir.';
$string['authorfirstname'] = 'Primeiro nome do autor';
$string['authorlastname'] = 'Apelido do autor';
$string['autogenallforms'] = 'Gerar todos os formulários com formatação automática.';
$string['autolinkurl'] = 'Criar apontador';
$string['availablefromdate'] = 'Disponível de';
$string['availabletags'] = 'Definir';
$string['availabletags_help'] = 'As marcas são sítios no formato predeterminado que serão substituidos por campos ou botões quando os registos forem vistos ou editados.

Os campos têm o formato seguinte: [[nome do campo]]. Todas as outras marcas têm o formato seguinte: ##alguma marca##.

Somente as marcas incluidas na lista de "Marcas disponíveis" poderão
ser usadas no formato predeterminado atual.';
$string['availabletodate'] = 'Disponível para';
$string['blank'] = 'Vazio';
$string['buttons'] = 'Ações';
$string['bynameondate'] = 'por {$a->name} - {$a->date}';
$string['cancel'] = 'Cancelar';
$string['cannotaccesspresentsother'] = 'Não tem permissões para aceder às predefinições de outros utilizadores';
$string['cannotadd'] = 'Não pode adicionar registos!';
$string['cannotdeletepreset'] = 'Erro ao eliminar uma predefinição!';
$string['cannotunziptopreset'] = 'Não é possível descomprimir arquivo zip no diretório predefinido';
$string['checkbox'] = 'Caixa de validação';
$string['chooseexportfields'] = 'Escolher os campos que pretende exportar:';
$string['chooseexportformat'] = 'Escolher o formato para o qual pretende exportar:';
$string['chooseorupload'] = 'Procurar...';
$string['columns'] = 'Colunas';
$string['comment'] = 'Comentario';
$string['commentdeleted'] = 'Comentário apagado';
$string['commentempty'] = 'O comentário estava vazio';
$string['comments'] = 'Comentários';
$string['commentsaved'] = 'Comentário gravado';
$string['commentsn'] = '{$a} comentário(s)';
$string['commentsoff'] = 'Os comentários não estão ativos';
$string['configenablerssfeeds'] = 'Este parâmetro permite usar listagens RSS em todas as bases de dados. Será ainda necessário ativar as listagens manualmente para cada base de dados.';
$string['confirmdeletefield'] = 'Está prestes a apagar este campo, tem a certeza?';
$string['confirmdeleterecord'] = 'Tem a certeza que deseja apagar esta linha?';
$string['csstemplate'] = 'Editar CSS';
$string['csvfailed'] = 'Não é possível ler os dados a partir do ficheiro CSV';
$string['csvfile'] = 'Ficheiro CSV';
$string['csvimport'] = 'Importação de ficheiro CSV';
$string['csvimport_help'] = 'Os registos podem ser importados num ficheiro de texto simples com uma lista dos nomes dos campos na primeira linha, seguida pelos dados com um registo por linha.';
$string['csvwithselecteddelimiter'] = 'texto <acronym title="Comma Separated Values">CSV</acronym> com o delimitador selecionado:';
$string['data:approve'] = 'Aprovar linhas não aprovadas';
$string['data:comment'] = 'Adicionar comentários';
$string['data:exportallentries'] = 'Exportar todos os registos da base de dados';
$string['data:exportentry'] = 'Exportar um registo da base de dados';
$string['data:exportownentry'] = 'Exportar registo da própria base de dados';
$string['data:managecomments'] = 'Gerir comentários';
$string['data:manageentries'] = 'Gerir linhas';
$string['data:managetemplates'] = 'Gerir formatação';
$string['data:manageuserpresets'] = 'Gerir todos os formatos predeterminados';
$string['data:rate'] = 'Classificar linhas';
$string['data:readentry'] = 'Ler registos';
$string['data:viewallratings'] = 'Ver todas as classificações atribuídas pelos participantes';
$string['data:viewalluserpresets'] = 'Ver formatos predeterminados de todos os utilizadores';
$string['data:viewanyrating'] = 'Ver os totais de classificações que qualquer pessoa recebeu';
$string['data:viewentry'] = 'Ver linhas';
$string['data:viewrating'] = 'Ver o total da classificação que recebeu';
$string['data:writeentry'] = 'Adicionar linhas';
$string['date'] = 'Data';
$string['dateentered'] = 'Data de introdução';
$string['defaultfielddelimiter'] = '(por omissão, é a vírgula)';
$string['defaultfieldenclosure'] = '(não há valor de omissão)';
$string['defaultsortfield'] = 'Ordenar campos por omissão';
$string['delete'] = 'Apagar';
$string['deleteallentries'] = 'Apagar todas as linhas';
$string['deletecomment'] = 'Tem a certeza que deseja apagar este comentário?';
$string['deleted'] = 'Apagado';
$string['deletefield'] = 'Apagar um campo existente';
$string['deletenotenrolled'] = 'Apagar todas as linhas de utilizadores não inscritos';
$string['deletewarning'] = 'Tem a certeza que quer apagar este formato predeterminado?';
$string['descending'] = 'Descendentemente';
$string['directorynotapreset'] = '{$a->directory} não é um formato predeterminado: faltam os ficheiros: {$a->missing_files}';
$string['download'] = 'Descarregar';
$string['edit'] = 'Editar';
$string['editcomment'] = 'Editar comentário';
$string['editentry'] = 'Editar linha';
$string['editordisable'] = 'Desabilitar o editor';
$string['editorenable'] = 'Ativar o editor';
$string['emptyadd'] = 'O formato predeterminado para adição está vazio; um formulário padrão está a ser gerado...';
$string['emptyaddform'] = 'Não preencheu nenhum campo!';
$string['entries'] = 'Linhas';
$string['entrieslefttoadd'] = 'Tem que inserir {$a->entriesleft} entrada(s) para completar esta atividade';
$string['entrieslefttoaddtoview'] = 'Tem que inserir {$a->entrieslefttoview} entrada(s) para visualizar as entradas dos outros participantes';
$string['entry'] = 'Linha';
$string['entrysaved'] = 'A sua linha foi gravada';
$string['errormustbeteacher'] = 'Tem que ser um professor para poder utilizar esta página!';
$string['errorpresetexists'] = 'Já existe uma predefinição com o nome selecionado';
$string['example'] = 'Exemplo de módulo Base de dados';
$string['excel'] = 'Excel';
$string['expired'] = 'Desculpe, mas esta atividade terminou a {$a} e já não está disponível';
$string['export'] = 'Gravar';
$string['exportaszip'] = 'Ficheiro zip';
$string['exportaszip_help'] = 'A exportação em ficheiro Zip permite descarregar as formatos predeterminados e campos num ficheiro preparado que pode importado para outras disciplinas.';
$string['exportedtozip'] = 'Ficheiro zip temporário...';
$string['exportentries'] = 'Exportar registos';
$string['exportownentries'] = 'Exportar apenas as suas entradas?
({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'Erro ao apagar o formato predeterminado!';
$string['fieldadded'] = 'Campo adicionado';
$string['fieldallowautolink'] = 'Apontadores automáticos';
$string['fielddeleted'] = 'Campo apagado';
$string['fielddelimiter'] = 'Delimitador de campo';
$string['fielddescription'] = 'Descrição';
$string['fieldenclosure'] = 'Fecho de campo';
$string['fieldheight'] = 'Altura';
$string['fieldheightlistview'] = 'Fixar altura em listas';
$string['fieldheightsingleview'] = 'Fixar altura';
$string['fieldids'] = 'Identificador do campo';
$string['fieldmappings'] = 'Mapeamento de campos';
$string['fieldmappings_help'] = 'Este menu permite-lhe manter os dados da base de dados existente. Para preservar os dados num campo, deverá faze-lo corresponder a um novo campo, onde aparecerão os dados. Qualquer campo pode também ser deixado em branco, sem que se copie nenhuma informação para ele. Qualquer campo antigo que não seja feito corresponder a um novo campo será perdido e os seus dados retirados.
Pode criar unicamente correspondencias entre campos do mesmo tipo, de maneira que cada menu desplegável terá diferentes campos. Também deverá ter cuidado para não associar um campo antigo para mais do que um campo novo.';
$string['fieldname'] = 'Nome';
$string['fieldnotmatched'] = 'Os seguintes campos do ficheiro não constam da base de dados: {$a}';
$string['fieldoptions'] = 'Opções (uma por linha)';
$string['fields'] = 'Definir';
$string['fieldupdated'] = 'Campo atualizado';
$string['fieldwidth'] = 'Largura';
$string['fieldwidthlistview'] = 'Fixar largura em lista';
$string['fieldwidthsingleview'] = 'Fixar largura';
$string['file'] = 'Ficheiro';
$string['filesnotgenerated'] = 'Nem todos os ficheiros foram gerados: {$a}';
$string['filtername'] = 'Ligação automática à base de dados';
$string['footer'] = 'Fim da lista';
$string['forcelinkname'] = 'Texto no apontador';
$string['foundnorecords'] = 'Não foram encontrados registos (<a href="{$a->reseturl}">Reiniciar filtros</a>)';
$string['foundrecords'] = 'Foram encontrados registos: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Reiniciar filtros</a>)';
$string['fromfile'] = 'Ficheiro zip';
$string['fromfile_help'] = 'A importação a partir de ficheiro Zip permite procurar e enviar ficheiros Zip já preparados com formatos predeterminados e campos.';
$string['generateerror'] = 'Nem todos os ficheiros foram gerados!';
$string['header'] = 'Início da lista';
$string['headeraddtemplate'] = 'Formatação da interface quando se adiciona uma nova linha';
$string['headerasearchtemplate'] = 'Define interface de visualização para múltiplos registos';
$string['headercsstemplate'] = 'Define estilos CSS locais para os outros formatos predeterminados';
$string['headerjstemplate'] = 'Define o Javascript à medida para os outros formatos predeterminados';
$string['headerlisttemplate'] = 'Formatação da interface de lista';
$string['headerrsstemplate'] = 'Define a aparência das linhas nas listagens RSS';
$string['headersingletemplate'] = 'Formatação da interface quando se visualiza uma linha';
$string['importentries'] = 'Importar registos';
$string['importsuccess'] = 'O formato predeterminado foi aplicado com sucesso.';
$string['insufficiententries'] = 'são necessários mais registos para ver esta base de dados';
$string['intro'] = 'Descrição';
$string['invalidaccess'] = 'Está página não foi acedida corretamente';
$string['invalidfieldid'] = 'Identificação (ID) do campo incorreta';
$string['invalidfieldname'] = 'Por favor escolha outro nome para este campo';
$string['invalidfieldtype'] = 'Tipo de campo incorreto';
$string['invalidid'] = 'Identificador dos dados incorreto';
$string['invalidpreset'] = '{$a} não é uma predefinição.';
$string['invalidrecord'] = 'Registo incorreto';
$string['invalidurl'] = 'O endereço que introduziu não é válido';
$string['jstemplate'] = 'Editar Javascript';
$string['latitude'] = 'Latitude';
$string['latlong'] = 'Latitude/Longitude';
$string['latlongdownloadallhint'] = 'Descarregar apontadores para todas as
linhas em KML';
$string['latlongkmllabelling'] = 'Nomes dos elementos em ficheiros KML (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Apontador a serviços para visualizar';
$string['latlongotherfields'] = 'Outros Campos';
$string['list'] = 'Listar';
$string['listtemplate'] = 'Formatar lista';
$string['longitude'] = 'Longitude';
$string['mapexistingfield'] = 'Mapear para {$a}';
$string['mapnewfield'] = 'Criar um novo campo';
$string['mappingwarning'] = 'Todos os campos antigos não mapeados para um novo campo desaparecerão e toda a informação existente nesses campos será eliminada.';
$string['maxentries'] = 'Número máximo de linhas';
$string['maxentries_help'] = 'Número máximo de registos que um participante pode enviar para esta atividade.';
$string['maxsize'] = 'Tamanho máximo';
$string['menu'] = 'Caixa de seleção';
$string['menuchoose'] = 'Escolher...';
$string['missingdata'] = 'É preciso fornecer um objeto ou identificador de dados à classe campo';
$string['missingfield'] = 'Erro do programador: Deve indicar o campo e/ou os dados na definição da classe campo.';
$string['modulename'] = 'Base de dados';
$string['modulenameplural'] = 'Bases de dados';
$string['more'] = 'Mais';
$string['moreurl'] = 'Mais endereços';
$string['movezipfailed'] = 'Não foi possível mover o ficheiro zip';
$string['multientry'] = 'Linha';
$string['multimenu'] = 'Lista multi-seleção';
$string['multipletags'] = 'O formato predeterminado não foi gravado por terem sido encontradas marcas múltiplas!';
$string['namecheckbox'] = 'Campo de Verificar (checkbox)';
$string['namedate'] = 'Campo de Data';
$string['namefile'] = 'Campo de Ficheiros';
$string['namelatlong'] = 'Campo de Latitude/longitude';
$string['namemenu'] = 'Campo de Caixa de seleção';
$string['namemultimenu'] = 'Campo de Lista multi-seleção';
$string['namenumber'] = 'Campo Numérico';
$string['namepicture'] = 'Campo de Imagen';
$string['nameradiobutton'] = 'Campo de Opção (radio)';
$string['nametext'] = 'Campo de Textos';
$string['nametextarea'] = 'Campo de Área de texto';
$string['nameurl'] = 'Campo de Endereço';
$string['newentry'] = 'Nova linha';
$string['newfield'] = 'Criar campo do tipo';
$string['newfield_help'] = 'Um campo permite introduzir dados. Cada registo numa atividade de base de dados pode ter diversos campos de tipos diversos, por exemplo, um campo de data que permite ao participante selecionar o dia mês e ano numa lista, ou um campo de imagem que permite que o participante envie um ficheiro, ou um campo de opções em que o participante pode selecionar uma ou mais opções.

Cada campo deverá ter um nome diferente. a descrição do campo é opcional.';
$string['noaccess'] = 'Não tem acesso a esta página';
$string['nodefinedfields'] = 'O novo formato predeterminado não tem campos definidos!';
$string['nofieldcontent'] = 'O conteúdo do campo não foi encontrado';
$string['nofieldindatabase'] = 'Não há campos definidos para esta base de dados.';
$string['nolisttemplate'] = 'O formato de visualização da base de dados ainda não está definido';
$string['nomatch'] = 'Não foram encontrados resultados';
$string['nomaximum'] = 'Não há máximo';
$string['norecords'] = 'Não existem registos na base de dados';
$string['nosingletemplate'] = 'Formatação de visualização ainda não está definida';
$string['notapproved'] = 'O registo ainda não foi aprovado.';
$string['notinjectivemap'] = 'Não é um mapa injetivo';
$string['notopenyet'] = 'Desculpe, a atividade não está disponível até {$a}';
$string['number'] = 'Numérico';
$string['numberrssarticles'] = 'Artigos RSS';
$string['numnotapproved'] = 'Pendentes';
$string['numrecords'] = '{$a} linhas';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Descrição (opcional)';
$string['optionalfilename'] = 'Nome do ficheiro (opcional)';
$string['other'] = 'Outro(a)';
$string['overrwritedesc'] = 'Gravar novamente a predefinição caso já exista';
$string['overwrite'] = 'Sobrepor';
$string['overwritesettings'] = 'Gravar novamente as definições atuais';
$string['pagesize'] = 'Linhas por página';
$string['participants'] = 'Utilizadores';
$string['picture'] = 'Imagem';
$string['pleaseaddsome'] = 'Por favor crie algum debaixo ou <a href="{$a}"> escolha um formato predeterminado</a> para iniciar.';
$string['pluginadministration'] = 'Administração da atividade da base de dados';
$string['pluginname'] = 'Base de dados';
$string['portfolionotfile'] = 'Exportar para um portefólio ao invés de para um ficheiro (apenas csv e leap2a)';
$string['presetinfo'] = 'Se gravar este formato predeterminado para o sítio, tornar-se-á público. Outros utilizadores poderão usá-lo nas suas bases de dados.';
$string['presets'] = 'Formatos predeterminados';
$string['radiobutton'] = 'Opção (radio)';
$string['recordapproved'] = 'Registo aprovado';
$string['recorddeleted'] = 'Registo apagado';
$string['recordsnotsaved'] = 'Não foi gravado nenhum registo. Por favor verifique o formato do ficheiro.';
$string['recordssaved'] = 'Registos gravados';
$string['requireapproval'] = 'Requer aprovação?';
$string['requireapproval_help'] = 'Se for ativado, os registos deverão ser aprovadas por um professor antes de ficarem visíveis para todos os participantes.';
$string['requiredentries'] = 'Registos exigidos';
$string['requiredentries_help'] = 'O número de registos que um participante terá que enviar para que a atividade seja considerada completa.';
$string['requiredentriestoview'] = 'Registos exigidos para poder ver';
$string['requiredentriestoview_help'] = 'O número de registos que um participante deverá enviar antes de poder ver os registos de outros participantes.';
$string['resetsettings'] = 'Reiniciar filtros';
$string['resettemplate'] = 'Reiniciar formato predeterminado';
$string['resizingimages'] = 'Redimensionando íconos de imagens...';
$string['rows'] = 'linhas';
$string['rssglobaldisabled'] = 'Desativado. Veja as variáveis de configuração do sítio.';
$string['rsshowmany'] = '(número das últimas linhas a mostrar, 0 para desactivar RSS)';
$string['rsstemplate'] = 'Formatar RSS';
$string['rsstitletemplate'] = 'Formato do título do RSS';
$string['save'] = 'Gravar';
$string['saveandadd'] = 'Gravar e adicionar';
$string['saveandview'] = 'Gravar e visualizar';
$string['saveaspreset'] = 'Gravação de formato predeterminado';
$string['saveaspreset_help'] = 'A gravação de formato predeterminado publica os seus formatos predeterminados para que possam ser usados por outras pessoas neste sítio. (Poderá retirá-la da lista de formatos disponíveis em qualquer momento.)';
$string['savesettings'] = 'Gravar';
$string['savesuccess'] = 'Gravado com sucesso. O seu formato predeterminado ficou disponível em todo o sítio.';
$string['savetemplate'] = 'Gravar';
$string['search'] = 'Procurar';
$string['selectedrequired'] = 'Exigir todos os selecionados';
$string['showall'] = 'Mostrar todas as linhas';
$string['single'] = 'Ver um único';
$string['singletemplate'] = 'Formato predeterminado para ver único';
$string['teachersandstudents'] = '{$a->teachers} e {$a->students}';
$string['templates'] = 'Formatar';
$string['templatesaved'] = 'Formato predeterminado gravado';
$string['text'] = 'Texto';
$string['textarea'] = 'Área de texto';
$string['timeadded'] = 'Tempo adicionado';
$string['timemodified'] = 'Tempo modificado';
$string['todatabase'] = 'para esta base de dados.';
$string['type'] = 'Tipo de campo';
$string['undefinedprocessactionmethod'] = 'Nenhum método de acção foi definido em Data_Preset para controlar a acção "{$a}".';
$string['unsupportedexport'] = '({$a->fieldtype}) não pode ser exportado.';
$string['updatefield'] = 'Atualizar um campo existente';
$string['uploadfile'] = 'Submeter ficheiro';
$string['uploadrecords'] = 'Adicionar registos a partir de ficheiro';
$string['uploadrecords_help'] = 'Os registos podem ser enviados num ficheiro de texto. O formato desse ficheiro deverá ser o seguinte:

* Cada linha contem um registo
* Cada registo é uma sequência de dados separados por vírgulas (ou outro delimitador)
* A primeira linha contem a lista dos nomes dos campos que definem o resto do ficheiro

O envolvente do campo é um símbolo colocado no início e fim do texto de cada campo. Normalmente pode ser deixado vazio.';
$string['url'] = 'URL';
$string['usestandard'] = 'Formatos predeterminados do sítio';
$string['usestandard_help'] = 'Para usar um dos formatos disponíveis no sítio, selecione-o na lista. (Se um dos formatos na lista tiver sido adicionado por si, terá também a opção de eliminá-lo.)';
$string['viewfromdate'] = 'Ler apenas a partir de';
$string['viewtodate'] = 'Ler apenas até ';
$string['wrongdataid'] = 'Foi dado um identificador de dados errado';
