<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Plugins de inscrição disponíveis';
$string['addinstance'] = 'Adicionar método';
$string['ajaxnext25'] = 'Próximos 25...';
$string['ajaxoneuserfound'] = 'Um(a) utilizador(a) encontrado';
$string['ajaxxusersfound'] = '{$a} utilizadores encontrados';
$string['assignnotpermitted'] = 'Não tem permissões para atribuir papéis nesta disciplina';
$string['configenrolplugins'] = 'Selecione todos os plugins necessários e coloque-os pela ordem correta';
$string['custominstancename'] = 'Nome personalizado da instância';
$string['defaultenrol'] = 'Adicionar a instância a novas disciplinas';
$string['defaultenrol_desc'] = 'É possível adicionar este plugin, por omissão, a todas as novas disciplinas';
$string['deleteinstanceconfirm'] = 'Tem a certeza de que quer apagar a instância do plugin de inscrição "{$a->name}" que tem {$a->users} utilizadores inscritos?';
$string['durationdays'] = '{$a} dias';
$string['enrol'] = 'Inscrever';
$string['enrolcandidates'] = 'Utilizadores não inscritos';
$string['enrolcandidatesmatching'] = 'A procurar utilizadores não inscritos';
$string['enrolcohort'] = 'Inscrever membros de uma inscrição múltipla';
$string['enrolcohortusers'] = 'Inscrever utilizadores';
$string['enrollednewusers'] = 'Foram inscritos {$a} novos utilizadores';
$string['enrolledusers'] = 'Utilizadores inscritos';
$string['enrolledusersmatching'] = 'A procurar utilizadores inscritos';
$string['enrolme'] = 'Inscreva-me nesta disciplina';
$string['enrolmentinstances'] = 'Métodos de inscrição';
$string['enrolmentnew'] = 'Nova inscrição em {$a}';
$string['enrolmentnewuser'] = '{$a->user} inscreveu-se na disciplina "{$a->course}"';
$string['enrolmentoptions'] = 'Opções de inscrição';
$string['enrolments'] = 'Inscrições';
$string['enrolnotpermitted'] = 'Não term permissões para inscrever utilizadores nesta disciplina';
$string['enrolperiod'] = 'Período de inscrição';
$string['enroltimeend'] = 'A inscrição termina em';
$string['enroltimestart'] = 'A inscrição começa em';
$string['enrolusage'] = 'instâncias / inscrições';
$string['enrolusers'] = 'Inscrever utilizadores';
$string['errajaxfailedenrol'] = 'A inscrição do utilizador falhou';
$string['errajaxsearch'] = 'Erro ao procurar utilizadores';
$string['errorenrolcohort'] = 'Erro na criação de inscrição global sincronizada para esta disciplina.';
$string['errorenrolcohortusers'] = 'Erro na inscrição de membros de inscrição múltipla nesta disciplina.';
$string['extremovedaction'] = 'Ação externa de remoção de inscrição';
$string['extremovedaction_help'] = 'Selecione a ação a ser feita quando a inscrição de um utilizador desaparecer de uma fonte de inscrição externa. Por favor lembre que alguns dados de utilizador serão apagados da disciplina quando a inscrição do utilizador na disciplina for anulada.';
$string['extremovedkeep'] = 'Manter os utilizadores inscritos';
$string['extremovedsuspend'] = 'Desativar inscrições na disciplina';
$string['extremovedsuspendnoroles'] = 'Desativar inscrições na disciplina e remover atribuições de papéis';
$string['extremovedunenrol'] = 'Remover inscrição de utilizador na disciplina';
$string['finishenrollingusers'] = 'Terminar a inscrição de utilizadores';
$string['invalidenrolinstance'] = 'Instância de inscrição não válida';
$string['invalidrole'] = 'Papel inválido';
$string['manageenrols'] = 'Gerir plugins de inscrição';
$string['manageinstance'] = 'Gerir';
$string['noexistingparticipants'] = 'Não há participantes';
$string['noguestaccess'] = 'O acesso de visitantes a esta disciplina não é permitido, por favor, tente fazer login';
$string['none'] = 'Nenhum(a)';
$string['notenrollable'] = 'Esta disciplina não aceita inscrições neste momento.';
$string['notenrolledusers'] = 'Outros utilizadores';
$string['otheruserdesc'] = 'Os seguintes utilizadores não estão inscritos na disciplina, mas têm papeis atribuídos, que foram herdados ou atribuídos na disciplina.';
$string['participationactive'] = 'Ativo(a)';
$string['participationstatus'] = 'Estado';
$string['participationsuspended'] = 'Suspenso(a)';
$string['periodend'] = 'até {$a}';
$string['periodstart'] = 'desde {$a}';
$string['periodstartend'] = 'desde {$a->start} até {$a->end}';
$string['recovergrades'] = 'Recuperar notas antigas do utilizador, se for possível';
$string['rolefromcategory'] = '{$a->role} (Herdado da categoria da disciplina)';
$string['rolefrommetacourse'] = '{$a->role} (Herdado de uma disciplina ascendente)';
$string['rolefromsystem'] = '{$a->role} (Atribuído ao nível do sítio)';
$string['rolefromthiscourse'] = '{$a->role} (Atribuído nesta disciplina)';
$string['startdatetoday'] = 'Hoje';
$string['synced'] = 'Sincronizado(a)';
$string['totalenrolledusers'] = '{$a} utilizadores inscritos';
$string['totalotherusers'] = '{$a} outros utilizadores';
$string['unassignnotpermitted'] = 'Não tem permissões para remover atribuições de papéis nesta disciplina';
$string['unenrol'] = 'Anular inscrição';
$string['unenrolconfirm'] = 'Quer realmente anular a inscrição de "{$a->user}" nesta disciplina "{$a->course}"?';
$string['unenrolme'] = 'Anule a minha inscrição em {$a}';
$string['unenrolnotpermitted'] = 'Não tem permissões ou não pode anular a inscrição deste utilizador nesta disciplina.';
$string['unenrolroleusers'] = 'Terminar inscrição de utilizadores';
$string['uninstallconfirm'] = 'Está prestes a apagar completamente o método de inscrição \'{$a}\'. Isso eliminará completamente qualquer informação associada com este tipo de inscrição na base de dados. Tem a certeza que quer continuar?';
$string['uninstalldeletefiles'] = 'Toda a informação associada com o método de inscrição \'{$a->plugin}\' foi apagada da base de dados. Para completar o processo de eliminação (evitando que o método seja reinstalado automaticamente), deverá agora apagar o seguinte diretório no seu servidor: {$a->directory}';
$string['unknowajaxaction'] = 'A ação pedida é desconhecida';
$string['unlimitedduration'] = 'Ilimitado(a)';
$string['usersearch'] = 'Procurar';
