<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyloggedin'] = 'Já está autenticado como {$a}. Será necessário sair para poder entrar como outro utilizador.';
$string['authnotexisting'] = 'Esse módulo de autorização não existe.';
$string['backupcontainexternal'] = 'Este ficheiro referencia Servidores da Rede Moodle externos que não estão configurados localmente';
$string['backuptablefail'] = 'As tabelas da cópia de segurança não puderam ser configuradas adequadamente!';
$string['blockcannotconfig'] = 'Este bloco não permite configuração global.';
$string['blockcannotinistantiate'] = 'Erro ao instanciar objeto de bloco.';
$string['blockcannotread'] = 'Não foi possível ler dados de blockid={$a}';
$string['blockdoesnotexist'] = 'Este bloco não existe';
$string['blockdoesnotexistonpage'] = 'O bloco (id={$a->instanceid}) não existe na página ({$a->url}).';
$string['blocknameconflict'] = 'Conflito de nomes: o bloco {$a->name} tem o mesmo título que um bloco existente: {$a->conflict}!';
$string['callbackrejectcomment'] = 'O módulo de comentários recusou este comentário';
$string['cannotaddcoursemodule'] = 'Não foi possível adicionar um novo módulo disciplina';
$string['cannotaddcoursemoduletosection'] = 'Não foi possível adicionar o o novo módulo da disciplina à seção';
$string['cannotaddmodule'] = 'O módulo {$a} não pode ser acrescentado à lista de módulos!';
$string['cannotaddnewmodule'] = 'Não foi possível adicionar um novo módulo {$a}';
$string['cannotaddrss'] = 'Não tem autorização para acrescentar listagens de notícias RSS';
$string['cannotaddthisblocktype'] = 'Não pode adicionar um bloco {$a} a esta página.';
$string['cannotassignrole'] = 'Não pode atribuir papéis na disciplina';
$string['cannotassignrolehere'] = 'Não tem permissão para atribuir este papel (id = {$a->roleid}) neste contexto ({$a->context}).';
$string['cannotassignselfasparent'] = 'Não pode designar-se pai de si próprio!';
$string['cannotcallscript'] = 'Não pode invocar este script desta forma';
$string['cannotcallusgetselecteduser'] = 'user_selector::get_selected_user não pode ser chamado se multi select for verdadeiro.';
$string['cannotcreatebackupdir'] = 'Não foi possível criar o diretório da cópia de segurança. O administrador da plataforma tem que mudar as permissões de ficheiros.';
$string['cannotcreatecategory'] = 'A categoria não foi inserida';
$string['cannotcreategroup'] = 'Erro ao criar grupo';
$string['cannotcreatelangbase'] = 'Erro: Não foi possível criar o diretório base lang';
$string['cannotcreatelangdir'] = 'Não é possível criar o diretório para pacotes linguísticos';
$string['cannotcreateorfindstructs'] = 'Erro a procurar ou a criar estruturas de seção para esta disciplina';
$string['cannotcreatepopupwin'] = 'Elemento Indefinido - não pode criar nova janela adicional';
$string['cannotcreatesitedir'] = 'Não é possível criar um diretório global. O administrador da plataforma tem que mudar as permissões de ficheiros.';
$string['cannotcreatetempdir'] = 'Não é possível criar o diretório temporário';
$string['cannotcreateuploaddir'] = 'Não é possível criar um diretório para envio de ficheiros. O administrador da plataforma tem que mudar as permissões de ficheiros.';
$string['cannotcustomisefiltersblockuser'] = 'Não pode personalizar filtros em contaxtos de utilizador ou de bloco.';
$string['cannotdeletebackupids'] = 'Não foi possível apagar os identificadores da cópia de segurança anterior';
$string['cannotdeletecategorycourse'] = 'Não foi possível apagar a disciplina \'{$a}\'.';
$string['cannotdeletecategoryquestions'] = 'Não foi possível apagar questões da categoria \'{$a}';
$string['cannotdeletecourse'] = 'Não tem permissões para apagar esta disciplina';
$string['cannotdeletecustomfield'] = 'Erro ao apagar informação de campo personalizado';
$string['cannotdeletedir'] = 'Não foi possível apagar ({$a})';
$string['cannotdeletefile'] = 'Erro ao pagar este ficheiro';
$string['cannotdeleterole'] = 'Não pode ser apagado porque {$a}';
$string['cannotdeleterolewithid'] = 'Não foi possível apagar o papel com ID {$a}';
$string['cannotdeletethisrole'] = 'Não é possível apagar este papel porque é usado pelo sistema ou por ser o último papel com permissões de administrador.';
$string['cannotdownloadcomponents'] = 'Não é possível descarregar  componentes';
$string['cannotdownloadlanguageupdatelist'] = 'Não é possível descarregar a lista de atualizações das línguas de download.moodle.org';
$string['cannotdownloadzipfile'] = 'Não é possível descarregar o ficheiro ZIP';
$string['cannoteditcomment'] = 'Não pode editar este comentário porque não lhe pertence!';
$string['cannoteditcommentexpired'] = 'O tempo para permitir editar acabou!';
$string['cannoteditpostorblog'] = 'Não pode editar ou enviar mensagens nos blogues';
$string['cannoteditsiteform'] = 'Não é possível alterar a disciplina de site por este meio';
$string['cannotedityourprofile'] = 'Não pode editar o seu perfil';
$string['cannotfindcategory'] = 'Não é possível encontrar na base de dados a categoria identificada por - {$a}';
$string['cannotfindcomponent'] = 'O componente não foi encontrado';
$string['cannotfindcontext'] = 'Não foi possível encontrar o contexto';
$string['cannotfindcourse'] = 'Disciplina não encontrada';
$string['cannotfinddocs'] = 'Não foram encontrados os ficheiros de documentação da língua "{$a}"';
$string['cannotfindgradeitem'] = 'Não foi possível encontrar o elemento de avaliação grade_item';
$string['cannotfindgroup'] = 'Grupo não encontrado';
$string['cannotfindhelp'] = 'Não foram encontrados os ficheiros de ajuda da língua "{$a}"';
$string['cannotfindinfo'] = 'Não foi encontrada informação para: "{$a}"';
$string['cannotfindlang'] = 'Não foi encontrado o pacote linguístico "{$a}"!';
$string['cannotfindteacher'] = 'Professor não encontrado';
$string['cannotfinduser'] = 'O utilizador "{$a}" não foi encontrado';
$string['cannotgetblock'] = 'Não foi possível obter blocos da base de dados';
$string['cannotgetcats'] = 'Não é possível obter registo da categoria';
$string['cannotgetdata'] = 'Não foi possível obter dados';
$string['cannotgradeuser'] = 'Não é possível avaliar este utilizador';
$string['cannothaveparentcate'] = 'Esta categoria de disciplinas não pode ter pai!';
$string['cannotimport'] = 'erro de importação';
$string['cannotimportformat'] = 'Desculpe, a importação deste formato ainda não está implementada!';
$string['cannotimportgrade'] = 'Erro na importação de notas';
$string['cannotinsertgrade'] = 'Não é possível inserir uma nota sem a identificação da disciplina!';
$string['cannotinsertrate'] = 'Não foi possível inserir uma nova classificação ({$a->id} = {$a->rating})';
$string['cannotinsertrecord'] = 'Falhou a inserção do registo identificado por {$a}';
$string['cannotmailconfirm'] = 'Erro no envio do emai para confirmação de mudança de password';
$string['cannotmanualctrack'] = 'A atividade não permite registar finalizações manualmente';
$string['cannotmapfield'] = 'Foi detectada uma colisão de dados. Dois campos apontam para o mesmo registo de nota {$a}';
$string['cannotmarktopic'] = 'Não foi possível atribuir nota a este tópico nesta disciplina';
$string['cannotmigratedatacomments'] = 'Não é possível migrar comentários do módulos de dados';
$string['cannotmodulename'] = 'Não foi possível obter o nome do módulo na construção da navegação';
$string['cannotmoduletype'] = 'Não foi possível obter o tipo do módulo na construção da navegação';
$string['cannotmoverolewithid'] = 'Não é possível mover o papel com ID {$a}';
$string['cannotnetgeo'] = 'Falhou a ligação ao servidor NetGeo em http://netgeo.caida.org. Por favor verifique a configuração de proxy ou, melhor, instale o ficheiro de dados MaxMind GeoLite City.';
$string['cannotopencsv'] = 'Erro ao abrir ficheiro CSV';
$string['cannotopenfile'] = 'Erro ao abrir ficheiro ({$a})';
$string['cannotopenforwrit'] = 'Não é possível abrir para escrita: {$a}';
$string['cannotopentemplate'] = 'Não é possível abir o ficheiro de estilo predeterminado {$a}';
$string['cannotopenzip'] = 'Não é possível abrir o arquivo Zip. Provavelmente há um problema com a extensão do ficheiro ou sistema operacional de 64 bits';
$string['cannotoverridebaserole'] = 'Não é possível ignorar as permissões do papel básico';
$string['cannotoverriderolehere'] = 'Não tem permissão para sobrescrever este papel (id ={$a->roleid}) neste contexto ({$a->context})';
$string['cannotreadfile'] = 'Não é possível ler o ficheiro ({$a})';
$string['cannotreadtmpfile'] = 'Erro ao ler ficheiro temporário';
$string['cannotreaduploadfile'] = 'Erro ao ler ficheiro submetido';
$string['cannotremovefrommeta'] = 'Não foi possível apagar a disciplina selecionada desta meta disciplina!';
$string['cannotresetguestpwd'] = 'Não é possível substituir a palavra-chave do visitante';
$string['cannotresetmail'] = 'Erro ao alterar palavra-chave e enviar por email';
$string['cannotresetthisrole'] = 'Não é possível reconfigurar este papel';
$string['cannotrestore'] = 'Ocorreu um erro e o restauro não pôde ser concluído!';
$string['cannotrestoreadminorcreator'] = 'Tem que ser criador de disciplinas ou administrador para restaurar numa nova disciplina!';
$string['cannotrestoreadminoredit'] = 'Precisa ser professor com poder de edição ou administrador para restaurar na disciplina selecionada!';
$string['cannotsaveagreement'] = 'Não foi possível gravar a sua concordância';
$string['cannotsaveblock'] = 'Erro ao gravar a configuração do bloco';
$string['cannotsavecomment'] = 'Não foi possível gravar o comentário';
$string['cannotsavedata'] = 'Não foi possível gravar os dados';
$string['cannotsavefile'] = 'Não é possível gravar o ficheiro "{$a}"!';
$string['cannotsavemd5file'] = 'Não é possível gravar ficheiro md5';
$string['cannotsavezipfile'] = 'Não  é possível gravar ficheiro ZIP';
$string['cannotservefile'] = 'Não foi possível aceder a esse ficheiro. Problema na configuração do servidor.';
$string['cannotsetparentforcatoritem'] = 'Não é possível definir o pai para a categoria ou disciplina!';
$string['cannotsetpassword'] = 'Erro ao definir palavra-chave do utilizador';
$string['cannotsetprefgrade'] = 'Não foi possível definir a preferência aggregationview a {$a} para esta categoria de notas';
$string['cannotsettheme'] = 'Não foi possível definir o tema!';
$string['cannotsetupblock'] = 'Não foi possível definir corretamente as tabelas associadas ao bloco!';
$string['cannotsetupcapformod'] = 'Não foi possível definir as permissões para {$a}';
$string['cannotsetupcapforplugin'] = 'Não foi possível definir as permissões para {$a}';
$string['cannotshowhidecoursesincategory'] = 'Não é possível ocultar/mostrar as disciplinas nesta categoria, {$a}.';
$string['cannotunassigncap'] = 'Não foi possível retirar a permissão obsoleta {$a->cap} do papel {$a->role}';
$string['cannotunassignrolefrom'] = 'Não foi possível retirar este utilizador do papel identificado por: {$a}';
$string['cannotunzipfile'] = 'Não é possível descompatar ficheiro ZIP';
$string['cannotupdatemod'] = 'Não foi possível atualizar {$a}';
$string['cannotupdatepasswordonextauth'] = 'Não foi possível atualizar a senha no módulo de autenticação externo: {$a}. Ver os registos do servidor para mais detalhes.';
$string['cannotupdateprofile'] = 'Erro ao atualizar registo do utilizador';
$string['cannotupdaterecord'] = 'Impossível atualizar o registo identificado por {$a}';
$string['cannotupdaterss'] = 'Não foi possível atualizar o RSS';
$string['cannotupdatesubcourse'] = 'Não foi possível atualizar uma disciplina filha!';
$string['cannotupdateusermsgpref'] = 'Não foi possível atualizar as preferências de mensagem do utilizador';
$string['cannotupdateuseronexauth'] = 'Não foi possível atualizar os dados do utilizador no módulo de autenticação externo: {$a}. Veja os registos do servidor para mais detalhes.';
$string['cannotuploadfile'] = 'Erro ao processar ficheiro submetido';
$string['cannotuseadmin'] = 'Precisa ser administrador para utilizar esta página';
$string['cannotuseadminadminorteacher'] = 'Precisa ser professor ou administrador para utilizar esta página';
$string['cannotusepage'] = 'Só professores e administradores podem usar esta página';
$string['cannotusepage2'] = 'Não pode usar esta página';
$string['cannotviewprofile'] = 'Não pode ver o perfil deste utilizador';
$string['cannotviewreport'] = 'Não pode ver este relatório';
$string['cannotwritefile'] = 'Não é possível escrever no ficheiro ({$a})';
$string['commentmisconf'] = 'O identificador do comentário está mal configurado';
$string['componentisuptodate'] = 'O componente está atualizado';
$string['confirmsesskeybad'] = 'Lamentamos mas a sua chave se sessão não pode ser confirmada para poder levar a cabo esta ação. Esta caraterística de segurança previne execuções, acidentais ou maliciosas, de funções importantes em seu nome. Certifique-se por favor que quis realmente executar esta função.';
$string['couldnotassignrole'] = 'Um sério mas não especificado erro ocorreu durante a atribuição de um cargo para si.';
$string['couldnotupdatenoexistinguser'] = 'Não foi possível atualizar o utilizador porque não existe';
$string['countriesphpempty'] = 'O ficheiro countries.php não existe ou está vazio para a língua {$a}';
$string['coursedoesnotbelongtocategory'] = 'A disciplina não pertence a esta categoria';
$string['coursegroupunknown'] = 'Faltou especificar a disciplina correspondente ao grupo {$a}';
$string['courseidnotfound'] = 'Este ID de disciplina não existe';
$string['coursemisconf'] = 'A disciplina está mal configurada';
$string['courserequestdisabled'] = 'O pedido de disciplinas foi desativcado pelo administrador';
$string['csvcolumnduplicates'] = 'Foram detectadas colunas repetidas';
$string['csvemptyfile'] = 'O ficheiro CSV está vazio';
$string['csvfewcolumns'] = 'Não há suficientes colunas; por favor verifique a delimitação dos campos';
$string['csvinvalidcols'] = '<b>Ficheiro CSV não válido:</b> A primeira linha deve ter "cabeçalhos com os nomes dos campos e o ficheiro tem que ser do tipo <br /> "Campos expandidos, separados por vírgulas"<br /> ou <br /> "Campos expandidos com Código de Resultados CAVV separados por Vírgulas"';
$string['csvinvalidcolsnum'] = 'Ficheiro CSV não válido - cada linha deve incluit 49 ou 70 campos';
$string['csvloaderror'] = 'Ocorreu um erro no envio do ficheiro!';
$string['csvweirdcolumns'] = 'Formato de ficheiro CSV não válido - o número de colunas não é constante!';
$string['dbconnectionfailed'] = '<p>Erro: A ligação à base de dados falhou</p>
<p>É possível que a base de dados esteja sobrecarregado ou não esteja a funcionar adequadamente</p>
<p>O administrador do sítio também deverá verificar se os dados de acesso à base de dados foram corretamente especificados no ficheiro config.php</p>';
$string['dbdriverproblem'] = '<p>Erro: Foi detectado um problema no controlador da base de dados</p>
<p>O administrador do sítio deve verificar as configurações do servidor</p><p>{$a}</p>';
$string['dbsessionbroken'] = 'Foram detectados problemas graves na sessão de acesso à base de dados.<br /><br />Por favor informe ao administrador do servidor.';
$string['dbsessionhandlerproblem'] = 'Falha de configuração da base de dados.<br /><br />Por favor comunique ao administrador do servidor.';
$string['dbsessionmysqlpacketsize'] = 'Foram detectados problemas graves no acesso à base de dados.<br /><br />Por favor notificar ao administrador. A causa mais provável deste problema é um valor baixo para max_allowed_packet na configuração do MySQL.';
$string['dbupdatefailed'] = 'A atualização da base de dados falhou';
$string['ddldependencyerror'] = '{$a->targettype} "{$a->targetname}" não pode ser modificado. Há uma dependencia com {$a->offendingtype} "{$a->offendingname}"';
$string['ddlexecuteerror'] = 'Erro de execução DDL SQL';
$string['ddlfieldalreadyexists'] = 'Campo "{$a}" já existe';
$string['ddlfieldnotexist'] = 'Campo "{$a->fieldname}" não existe na tabela "{$a->tablename}"';
$string['ddltablealreadyexists'] = 'Tabela "{$a}" já existe';
$string['ddltablenotexist'] = 'Tabela "{$a}" não existe';
$string['ddlunknownerror'] = 'Erro desconhecido na biblioteca DDL';
$string['ddlxmlfileerror'] = 'Foram encontrados erros no ficheiro XML da base de dados';
$string['ddsequenceerror'] = 'Definição incorreta da tabela "{$a}". Só pode ter uma coluna "auto" que deverá ser definida como chave.';
$string['destinationcmnotexit'] = 'O módulo da disciplina de destino nao existe';
$string['detectedbrokenplugin'] = 'O plugin "{$a}" está com problemas ou desatualizado, impossível continuar.';
$string['dmlreadexception'] = 'Erro ao ler a base de dados';
$string['dmltransactionexception'] = 'Erro de transação da base de dados';
$string['dmlwriteexception'] = 'Erro ao gravar na base de dados';
$string['downgradedcore'] = 'ERRO! O código que está a utilizar é ANTERIOR ao que foi usado para criar a base de dados!';
$string['downloadedfilecheckfailed'] = 'Falhou a verificação do ficheiro descarregado.';
$string['duplicatefieldname'] = 'Nome de campo "{$a}" duplicado';
$string['duplicateparaminsql'] = 'ERRO: nome do parâmetro duplicado na consulta à base de dados';
$string['duplicaterolename'] = 'Já há um papel com esse nome!';
$string['duplicateroleshortname'] = 'Já há um papel com esse nome curto!';
$string['duplicateusername'] = 'Nome de utilizador duplicado - registo ignorado';
$string['emailfail'] = 'O envio de correio electrónico falhou';
$string['error'] = 'Ocorreu um erro';
$string['errorcleaningdirectory'] = 'Erro na limpeza do diretório "{$a}"';
$string['errorcopyingfiles'] = 'Erro na cópia de ficheiros';
$string['errorcreatingdirectory'] = 'Erro na criação do diretório "{$a}"';
$string['errorcreatingfile'] = 'Erro na criação do ficheiro "{$a}"';
$string['errorcreatingrole'] = 'Erro na criação do papel';
$string['errorfetchingrssfeed'] = 'Erro no contato com o alimentador de notícias RSS';
$string['erroronline'] = 'Erro na linha {$a}';
$string['errorparsingxml'] = 'Erro de XML: {$a->errorstring} na linha {$a->errorline}, char {$a->errorchar}';
$string['errorreadingfile'] = 'Erro na leitura do ficheiro "{$a}"';
$string['errorsavingrequest'] = 'Ocorreu um erro na gravação do pedido.';
$string['errorsettinguserpref'] = 'Erro na configuração das preferências de utilizador';
$string['errorunzippingfiles'] = 'Erro na descompatação de ficheiros ZIP';
$string['expiredkey'] = 'Chave expirada';
$string['externalauthpassworderror'] = 'Senha não vazia para autenticação externa';
$string['failtoloadblocks'] = 'Há um ou mais blocos registados na base de dados, mas não foi possível carregar nenhum deles!';
$string['fieldrequired'] = 'o campo "{$a}" é obrigatório';
$string['fileexists'] = 'O ficheiro existe';
$string['filemismatch'] = 'Os nomes dos ficheiros não conferem. O ficheiro "{$a->current}" deveria ser {$a->file}';
$string['filenotfound'] = 'Lamentamos mas o ficheiro pedido não foi encontrado';
$string['filenotreadable'] = 'O ficheiro não é legível';
$string['filterdoesnothavelocalconfig'] = 'O filtro {$a} não permite configuração local.';
$string['filternotactive'] = 'O filtro {$a} está desativado';
$string['filternotenabled'] = 'O filtro não foi ativado!';
$string['filternotinstalled'] = 'O filtro {$a} não foi instalado';
$string['forumblockingtoomanyposts'] = 'Já ultrapassou o limite permitido de envio de mensagens para este fórum.';
$string['generalexceptionmessage'] = 'Excepção - {$a}';
$string['gradepubdisable'] = 'A publicação de notas está desativada';
$string['groupalready'] = 'O utilizador já pertence ao grupo {$a}';
$string['groupexistforcourse'] = 'O grupo "{$a}" já existe nesta disciplina';
$string['groupnotaddederror'] = 'O grupo "{$a}" não foi adicionado';
$string['groupunknown'] = 'O grupo {$a} não está associado à disciplina indicada';
$string['groupusernotmember'] = 'O utilizador não é um membro deste grupo.';
$string['guestnocomment'] = 'Os visitantes não podem enviar comentários';
$string['guestnoeditprofile'] = 'Os visitantes não podem editar o seu perfil';
$string['guestnoeditprofileother'] = 'O perfil do visitante não pode ser editado';
$string['guestnorate'] = 'Os visitantes não podem classificar mensagens';
$string['guestsarenotallowed'] = 'O visitante não está a autorizado a fazer isto';
$string['hackdetected'] = 'Detectado um ataque de Hackers!';
$string['hashpoolproblem'] = 'Conteúdo do ficheiro {$a} incorreto.';
$string['headersent'] = 'Headers already sent';
$string['idnumbertaken'] = 'Este ID já está a ser usado por outra disciplina';
$string['importformatnotimplement'] = 'Desculpe, a importação deste formato ainda não foi implementada!';
$string['incorrectext'] = 'Este ficheiro tem uma extensão errada';
$string['internalauthpassworderror'] = 'Falta senha ou política de senha não válida para autenticação interna';
$string['invalidaccess'] = 'Esta página não foi acedida da forma correta';
$string['invalidaccessparameter'] = 'Parâmetro de acesso inválido';
$string['invalidaction'] = 'Parâmetro de ação inválido';
$string['invalidactivityid'] = 'Identificador de atividade não válido';
$string['invalidadminsettingname'] = 'Configuração de administração inválida {$a}';
$string['invalidargorconf'] = 'Os argumentos dados não são válidos ou o servidor está mal configurado';
$string['invalidarguments'] = 'Os argumentos indicados não são válidos.';
$string['invalidblockinstance'] = 'Instância de bloco não válida para: {$a}';
$string['invalidcategory'] = 'Categoria incorreta!';
$string['invalidcategoryid'] = 'ID de categoria incorreto!';
$string['invalidcomment'] = 'Comentário incorreto';
$string['invalidcommentarea'] = 'Área de comentário não válida';
$string['invalidcommentid'] = 'Identificador de comentário não válido';
$string['invalidcommentitemid'] = 'itemid de comentário não válido';
$string['invalidcommentparam'] = 'Parâmetros de comentário não válido';
$string['invalidcomponent'] = 'Nome de componente não válido';
$string['invalidconfirmdata'] = 'Informação de confirmação inválida';
$string['invalidcontext'] = 'Contexto inválido';
$string['invalidcourse'] = 'Disciplina não válida';
$string['invalidcourseid'] = 'Está a tentar usar um ID de disciplina inválido: ({$a})';
$string['invalidcourselevel'] = 'Nível de contexto inválido';
$string['invalidcoursemodule'] = 'Identificador de módulo de disciplina não válido';
$string['invalidcoursenameshort'] = 'Nome breve de disciplina não válido';
$string['invaliddata'] = 'Os dados enviados não são válidos';
$string['invaliddatarootpermissions'] = 'Permissões não válidas detectadas no diretório  $CFG->dataroot; o administrador tem que corrigir as permissões.';
$string['invalidelementid'] = 'Identificador de elemento incorreto!';
$string['invalidentry'] = 'Esta não é uma entrada válida!';
$string['invalidevent'] = 'Evento não válido';
$string['invalidfieldname'] = '"{$a}" não é um nome de campo válido';
$string['invalidfiletype'] = '"{$a}" não é um tipo de ficheiro válido';
$string['invalidformatpara'] = 'Formato incorreto para parâmetro escolhido';
$string['invalidformdata'] = 'Dados em forma incorreta';
$string['invalidfunction'] = 'Função incorreta';
$string['invalidgradeitmeid'] = 'Item de avaliação incorreto';
$string['invalidgroupid'] = 'Identificador de grupo incorreto';
$string['invalidipformat'] = 'Formato de endereço IP errado';
$string['invaliditemid'] = 'Identificador de item incorreto';
$string['invalidkey'] = 'Chave incorreta';
$string['invalidlegacy'] = 'Definição de papel legado incorreta para o tipo: {$a}';
$string['invalidmd5'] = 'md5 inválido';
$string['invalidmode'] = 'Modo não válido ({$a})';
$string['invalidmodule'] = 'Módulo não válido';
$string['invalidmoduleid'] = 'Identificador de módulo não válido: {$a}';
$string['invalidmodulename'] = 'Nome de módulo não válido: {$a}';
$string['invalidnum'] = 'Valor numérico não válido';
$string['invalidnumkey'] = 'A lista $conditions não pode conter chaves numéricas. Favor corrigir o código!';
$string['invalidoutcome'] = 'Identificador de resultado incorreto';
$string['invalidpagesize'] = 'Tamanho de página incorreto';
$string['invalidpasswordpolicy'] = 'Política de senhas não válida';
$string['invalidpaymentmethod'] = 'Método de pagamento não válido: {$a}';
$string['invalidqueryparam'] = 'ERRO: Número incorreto de parâmetros de pergunta. Esperado {$a->expected}, obtido {$a->actual}.';
$string['invalidrecord'] = 'Não foi encontrado o registo na tabela da base de dados {$a}.';
$string['invalidrecordunknown'] = 'Registo de dados não encontrado na base de dados';
$string['invalidrequest'] = 'Pedido Inválido';
$string['invalidrole'] = 'Papel inválido';
$string['invalidroleid'] = 'Identificador de papel não válido';
$string['invalidscaleid'] = 'Identificador de escala incorreto';
$string['invalidsection'] = 'O registo do módulo da disciplina tem uma seção não válida';
$string['invalidsesskey'] = 'O formulário foi rejeitado por não ter a chave de sessão correta.';
$string['invalidshortname'] = 'Este nome breve de disciplina não é válido';
$string['invalidstatedetected'] = 'Há algo errado: {$a}. Isto nunca deveria acontecer, normalmente.';
$string['invalidurl'] = 'URL inválido';
$string['invaliduser'] = 'Utilizador não válido';
$string['invaliduserid'] = 'Identificador de utilizador não válido';
$string['invalidxmlfile'] = '"{$a}" não é um ficheiro XML válido';
$string['iplookupfailed'] = 'Não foi encontrada informação geográfica sobre o endereço IP {$a}';
$string['iplookupprivate'] = 'Não é possível mostrar endereços de IP privados';
$string['ipmismatch'] = 'O endereço IP do cliente não coincide';
$string['listcantmovedown'] = 'Foi impossível deslocar o item para baixo, por ser o último na lista dos parceiros';
$string['listcantmoveleft'] = 'Foi impossível deslocar o item para a esquerda, por não ter um item superior';
$string['listcantmoveright'] = 'Foi impossível deslocar o item para a direita, por não existir outro item que possa torna-se no seu nó superior. Desloque-o debaixo de outro item e assim poderá deslocá-lo para a direita.';
$string['listcantmoveup'] = 'Foi impossível deslocar o item para cima, por ser o primeiro na lista dos parceiros';
$string['listnochildren'] = 'Não existe nenhum item inferior deste item';
$string['listnoitem'] = 'O item não existe';
$string['listnopeers'] = 'Não existem parceiros do item';
$string['listupdatefail'] = 'A operação de edição da lista hierárquica falhou na base de dados';
$string['logfilenotavailable'] = 'Ficheiros com registo de atividade não disponíveis';
$string['loginasnoenrol'] = 'Não pode inscrever ou cancelar a inscrição aquando da execução da sessão "Entrar como"';
$string['loginasonecourse'] = 'Não pode entrar nesta disciplina.<br /> Tem que terminar a sessão "Entrar como" antes de entrar noutra disciplina qualquer.';
$string['maxbytes'] = 'Este ficheiro ultrapassa o tamanho máximo';
$string['messagingdisable'] = 'A troca de mensagens está desativada neste site';
$string['mimetexisnotexist'] = 'O programa mimeTeX não está instalado no seu sistema. Precisa descarregar o ficheiro executável apropriado para sua plataforma PHP_OS em <a href="http://moodle.org/download/mimetex/">http://moodle.org/download/mimetex/</a>, ou obter o código fonte C em <a href="http://www.forkosh.com/mimetex.zip">http://www.forkosh.com/mimetex.zip</ a>, compilar e colocar o seu executável no diretório moodle/filter/tex.';
$string['mimetexnotexecutable'] = 'O mimetex personalizado não é executável!';
$string['missingfield'] = 'Falta o campo "{$a}".';
$string['missingkeyinsql'] = 'ERRO: falta o parâmetro "{$a}" na consulta';
$string['missing_moodle_backup_xml_file'] = 'Na cópia de segurança falta o ficheiro XML: {$a}';
$string['missingparam'] = 'Falta o parâmetro obrigatório {$a}';
$string['missingparameter'] = 'Parâmetro em falta';
$string['missingrequiredfield'] = 'Falta algum campo necessário';
$string['missinguseranditemid'] = 'Faltam os identificadores de utilizador e de item';
$string['missingvarname'] = 'Falta nome de variável obrigatório!';
$string['mixedtypesqlparam'] = 'ERRO: Tipos de parâmetros misturados no comando SQL!';
$string['mnetdisable'] = 'MNET está desativada';
$string['mnetlocal'] = 'Os utilizadores remotos MNET não podem autenticar-se localmente';
$string['moduledisable'] = 'Este módulo ({$a}) foi desativado para esta disciplina';
$string['moduledoesnotexist'] = 'Este módulo não existe';
$string['moduleinstancedoesnotexist'] = 'A instância deste módulo não existe';
$string['modulemissingcode'] = 'O módulo {$a} não inclui o código necessário para executar esta função';
$string['multiplerecordsfound'] = 'Foram encontrados registos múltiplos. Esperava-se um único registo.';
$string['multiplerestorenotallow'] = 'Não é permitida recriação múltipla!';
$string['mustbeloggedin'] = 'Tem que ter uma sessão ativa para fazer isto';
$string['mustbeteacher'] = 'Deverá ser professor para poder ver esta página';
$string['myisamproblem'] = 'As tabelas da base de dados estão a usar o <i>database engine</i> MyISAM. É aconselhável usar um que seja compatível com ACID e com suporte integral de transações como é o caso do InnoDB.';
$string['needcopy'] = 'Tem que copiar alguma coisa antes';
$string['needcoursecategroyid'] = 'O ID de disciplina ou de categoria têm que ser indicados';
$string['needphpext'] = 'Deverá acrescentar suporte {$a} nas sua instalação do PHP';
$string['noadmins'] = 'Não há administradores!';
$string['noblocks'] = 'Não foram encontrados blocos!';
$string['nocapabilitytousethisservice'] = 'O utilizador não tem as permissões necessárias para usar este serviço';
$string['nocategorydelete'] = 'A categoria \'{$a}\' não pode ser apagada!';
$string['nocontext'] = 'Desculpe, mas essa disciplina não é um contexto válido';
$string['nodata'] = 'Sem informação';
$string['noexistingcategory'] = 'Categoria inexistente.';
$string['nofile'] = 'Ficheiro não encontrado';
$string['nofiltersenabled'] = 'Não há filtros ativos.';
$string['nofolder'] = 'O diretório solicitado não existe!';
$string['noformdesc'] = 'Não foi encontrado nenhum ficheiro de descrição de formulário formslib para esta atividade.';
$string['noguest'] = 'Não existem visitantes!';
$string['noinstances'] = 'Não há nenhum recurso do tipo {$a} nesta disciplina!';
$string['nologinas'] = 'Não tem permissões  para entrar como esse utilizador.';
$string['nonmeaningfulcontent'] = 'Conteúdo não significativo';
$string['noparticipants'] = 'Não foram encontrados participantes para esta disciplina';
$string['noparticipatorycms'] = 'Lamentamos mas não existe nenhum módulo de disciplina participativo para o qual possa enviar um relatório.';
$string['nopermissions'] = 'Desculpe, mas não tem atualmente permissões para fazer essa operação ({$a})';
$string['nopermissiontocomment'] = 'Não pode adicionar comentários';
$string['nopermissiontodelentry'] = 'Não pode apagar mensagens de outras pessoas!';
$string['nopermissiontoeditcomment'] = 'Não pode editar os comentários de outras pessoas!';
$string['nopermissiontohide'] = 'Não tem permissão para esconder!';
$string['nopermissiontoimportact'] = 'Não tem permissão para importar atividades para esta disciplina';
$string['nopermissiontolock'] = 'Não tem permissão para bloquear!';
$string['nopermissiontomanagegroup'] = 'Não tem permissão para gerir grupos';
$string['nopermissiontorate'] = 'Não é permitido classificar itens!';
$string['nopermissiontoshow'] = 'Não tem permissão para ver isto!';
$string['nopermissiontounlock'] = 'Não tem permissão para desbloquear!';
$string['nopermissiontoupdatecalendar'] = 'Lamentamos, mas não tem permissão para atualizar eventos do calendário';
$string['nopermissiontoviewgrades'] = 'Não pode consultar notas.';
$string['nopermissiontoviewletergrade'] = 'Não tem permissão para notas na escala de letras';
$string['nopermissiontoviewpage'] = 'Não tem acesso a esta página';
$string['nosite'] = 'Não foi encontrada disciplina de primeiro nível!';
$string['nositeid'] = 'Falta o identificador do sítio';
$string['nostatstodisplay'] = 'Não existe informação para mostrar';
$string['notallowedtoupdateprefremotely'] = 'Não pode atualizar as preferências do utilizador remotamente';
$string['notavailable'] = 'Isso não está disponível atualmente';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'Não é um membro deste grupo';
$string['notownerofkey'] = 'Não é o(a) dono(a) desta chave';
$string['nousers'] = 'Este utilizador não existe!';
$string['onlyadmins'] = 'Apenas os administradores podem fazer isso';
$string['onlyeditingteachers'] = 'Unicamente os docentes com permissão de edição podem fazer isso';
$string['onlyeditown'] = 'Só pode editar a sua própria informação';
$string['orderidnotfound'] = 'Identificador de ordem {$a} inexistente';
$string['pagenotexist'] = 'Ocorreu um erro inesperado (tentativa de aceder uma página que não existe)';
$string['pathdoesnotstartslash'] = 'Argumentos errados; o caminho do ficheiro não começa com uma barra!';
$string['pleasereport'] = 'Se tiver tempo, por favor informe-nos o que estava a tentar fazer quando ocorreu o erro:';
$string['pluginrequirementsnotmet'] = 'O plugin "{$a->pluginname}" ({$a->pluginversion}) não pôde ser instalado. Precisa de uma versão do Moodle mais recente (atualmente está a usar {$a->currentmoodle}, mas precisa {$a->requiremoodle}).';
$string['prefixcannotbeempty'] = '<p>Erro: o prefixo das tabela na base de dados não pode estar vazio ({$a})</p><p>O administrador do sítio deverá corrigir este erro.</p>.';
$string['prefixtoolong'] = '<p>Erro: prefixo das tabelas na base de dados demasiado comprido ({$a->dbfamily})</p><p>O administrador do sítio deverá corrigir este erro. O tamanho máximo para o prefixo das tabelas em {$a->dbfamily} é {$a->maxlength} caracteres.</p>';
$string['processingstops'] = 'O processamento terminou aqui. Os restantes registos foram ignorados.';
$string['redirecterrordetected'] = 'Detectado um redirecionamento não suportado. A execução do script foi cancelada';
$string['refoundto'] = 'Pode ser reembolsado a {$a}';
$string['refoundtoorigi'] = 'Devolução do montante original: {$a}';
$string['remotedownloaderror'] = 'Não foi possível descarregar algum componente para o seu servidor; verifique as definições do proxy; recomenda-se fortemente o uso da extensão cURL do PHP.<br /><br />Deverá descarregar o ficheiro <a href="{$a->url}">{$a->url}</a> manualmente, copiá-lo para "{$a->dest}" no seu servidor, e descomprimi-lo nesse local.';
$string['remotedownloadnotallowed'] = 'O seu servidor não permite descarregar componentes  (a variável allow_url_fopen está desativada).<br /><br />Terá que descarregar <a href="{$a->url}">{$a->url}</a> manualmente, copia-lo para  "{$a->dest}" no seu servidor e descompatá-lo.';
$string['reportnotavailable'] = 'Este tipo de relatório só está disponível para a disciplina global do sítio';
$string['requireloginerror'] = 'Disciplina ou atividade inacessível.';
$string['restorechecksumfailed'] = 'Ocorreu um erro na restauração de informação armazenada na sua sessão. Por favor verifique os limites de tamanho na sua base de dados e gestão da memoria do PHP. Restauração cancelada.';
$string['restrictedcontextexception'] = 'Lamentamos, mas a execução da função externa viola restrições de contexto.';
$string['restricteduser'] = 'Lamentamos, mas a sua conta atual "{$a}" não tem autorização para fazer isso';
$string['reverseproxyabused'] = 'Foi ativado um Proxy inverso. Não é possível possível aceder diretamente ao servidor.<br />Por favor contate o administrador do sítio.';
$string['rpcerror'] = 'A comunicação com MNET falhou! Eis a mensagem de erro para relatar ao administrador do seu sítio: {$a}';
$string['scheduledbackupsdisabled'] = 'As cópias de segurança programadas foram inabilitadas pelo administrador do servidor';
$string['secretalreadyused'] = 'Este apontador para confirmação de alteração de senha já foi usado; a senha não foi alterada';
$string['sectionnotexist'] = 'Esta seção não existe';
$string['sendmessage'] = 'Enviar mensagem';
$string['servicedonotexist'] = 'Este serviço não existe';
$string['sessioncookiesdisable'] = 'Uso incorreto de rrequire_key_login(). Os cookies de sessão deverão ser desativados!';
$string['sessiondiskfull'] = 'A partição desta sessão esta cheia. Não é possível entrar neste momento.<br /><br />Por favor informe ao administrador do sítio.';
$string['sessionerroruser'] = 'A sua sessão expirou. Por favor entre novamente.';
$string['sessionerroruser2'] = 'Foi detetado um erro que afeta a sua sessão. Por favor autentique-se novamente ou reinicie o seu navegador.';
$string['sessionipnomatch'] = 'Lamentamos, mas o seu endereço IP parece ter mudado desde a primeira vez que entrou. Este mecanismo de segurança evita que pessoas com más intenções roubem a sua identidade neste sítio. Os utilizadores regulares não deveriam receber esta mensagem de erro - por favor peça ajuda do administrador do seu sítio.';
$string['sessionipnomatch2'] = 'Lamentamos, mas o seu endereço IP parece ter mudado desde a primeira vez que entrou. Este mecanismo de segurança evita que pessoas com más intenções roubem a sua identidade neste sítio. Poderá receber esta mensagem de erro se estiver a usar uma rede sem fios ou se estiver a usar acesso entre redes diferentes. Por favor peça ajuda do administrador do seu sítio.<br /><br />Se quiser continuar, carregue na tecla F5 para recarregar esta página.';
$string['shortnametaken'] = 'O nome curto já está a ser utilizado por outra disciplina';
$string['socksnotsupported'] = 'O proxy SOCKS5 não é compatível com PHP4';
$string['spellcheckernotconf'] = 'O corretor ortográfico não está configurado';
$string['sslonlyaccess'] = 'Por razões de segurança, só são permitidas ligações https.';
$string['statscatchupmode'] = 'O registo de estatísticas está atualmente em modo de recolha de dados. Até à data foram processados {$a->daysdone} dia(s) e {$a->dayspending} estão pendentes. Tente novamente mais logo!';
$string['statsdisable'] = 'O registo de estatísticas não está habilitado';
$string['statsnodata'] = 'Não há dados disponíveis para esta combinação de disciplina e período de tempo';
$string['storedfilecannotcreatefiledirs'] = 'Não foi possível criar o diretório  para ficheiros temporais locais. Por favor verifique as permissões do diretório de dados.';
$string['storedfilecannotread'] = 'Não é possível ler o ficheiro ou porque não existe, ou por problemas de permissões';
$string['storedfilenotcreated'] = 'Não é possível criar o ficheiro "{$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}/{$a->filepath}/{$a->filename}"';
$string['storedfileproblem'] = 'Erro desconhecido, relacionado com ficheiros locais ({$a})';
$string['tagdisabled'] = 'As etiquetas estão desativadas!';
$string['tagnotfound'] = 'A etiqueta especificada não foi encontrada na base de dados.';
$string['targetdatabasenotempty'] = 'A base de dados de destino não está vazia. Transferência cancelada por razões de segurança.';
$string['textconditionsnotallowed'] = 'Não é permitida a comparação de condições de colunas de texto. Use sql_compare_text() no seu comando.';
$string['themenotinstall'] = 'Este tema não está instalado!';
$string['TODO'] = 'A fazer';
$string['tokengenerationfailed'] = 'Não é possível gerar um novo código.';
$string['transactionvoid'] = 'A transação não pode ser anulada porque já foi cancelada';
$string['unenrolerror'] = 'Ocorreu um erro ao tentar desinscrever essa pessoa';
$string['unicodeupgradeerror'] = 'Desculpe, mas a sua base de dados não usa codificação "UNICODE", e esta versão do Moodle não tem a opção para migrar a sua base de dados para "UNICODE". Por favor, atualize para Moodle 1.7.x primeiro e execute a migração "UNICODE" a partir da página Admin. Depois de isso estar feito, deve conseguir migrar para Moodle {$a}';
$string['unknowaction'] = 'Ação desconhecida!';
$string['unknowcategory'] = 'Categoria desconhecida!';
$string['unknowcontext'] = 'Este é um contexto desconhecido ({$a}) para get_child_contexts!';
$string['unknowformat'] = 'Formato desconhecido ({$a})';
$string['unknownbackupexporterror'] = 'Erro não identificado ao preparar a informação para importação';
$string['unknownblockregion'] = 'A região do bloco \'{$a}\' não é reconhecida nesta página.';
$string['unknowncontext'] = 'Este contexto é desconhecido.';
$string['unknowncourse'] = 'Disciplina desconhecida designada de "{$a}"';
$string['unknowncourseidnumber'] = 'Identificador de disciplina desconhecido "{$a}"';
$string['unknowncourserequest'] = 'Pedido de disciplina desconhecido';
$string['unknownfiletype'] = 'Erro desconhecido no tipo de filtro';
$string['unknowngroup'] = 'Grupo desconhecido "{$a}"';
$string['unknownhelp'] = 'Tópico de ajuda {$a} desconhecido';
$string['unknownjsinrequirejs'] = 'A biblioteca Javascript {$a} não foi encontrada';
$string['unknownmodulename'] = 'Nome do módulo desconhecido para formulário';
$string['unknownrole'] = 'Papel desconhecido "{$a}"';
$string['unknownsortcolumn'] = 'Coluna de ordenação desconhecida {$a}';
$string['unknownuseraction'] = 'Lamento, mas não reconheço essa ação de utilizador.';
$string['unknownuserselector'] = 'Seletor de utilizador não identificado';
$string['unknoworder'] = 'Ordenação desconhecida';
$string['unknowparamtype'] = 'Tipo de parâmetro desconhecido: {$a}';
$string['unknowquestiontype'] = 'Tipo de questão {$a} não suportado';
$string['unknowuploadaction'] = 'Erro: Ação de envio de ficheiro ({$a}) desconhecida';
$string['unspecifycourseid'] = 'Deve especificar o identificador da disciplina, o nome curto ou número de identificação';
$string['unsupportedevent'] = 'Tipo de evento não suportado';
$string['unsupportedstate'] = 'Estado de finalização não suportado';
$string['unsupportedwebserver'] = 'O software de servidor Web ({$a}) não é suportado.';
$string['upgraderequires19'] = 'Erro: Uma nova versão do Moodle foi instalada no servidor; infelizmente a atualização da versão anterior não é suportada<br />Por favor, atualize primeiro para última versão 1.9.x.. Pode também voltar à versão anterior, reinstalando os ficheiros originais.';
$string['upgraderunning'] = 'O sítio está em atualizado, por favor, tente novamente mais tarde.';
$string['urlnotdefinerss'] = 'URL não definida para listagem de notícias RSS';
$string['useradmineditadmin'] = 'Unicamente os administradores podem modificar as contas de outros administradores';
$string['useradminodelete'] = 'As contas de administradores não podem ser eliminadas';
$string['userautherror'] = 'Plugin de autenticação desconhecido';
$string['userauthunsupported'] = 'Plugin de autenticação não suportado aqui.';
$string['useremailduplicate'] = 'Endereços duplicados';
$string['usermustbemnet'] = 'Os utilizadores na lista de controlo de acesso MNET devem ser utilizadores MNET remotos';
$string['usernotaddederror'] = 'O utilizador não foi adicionado devido a um erro.';
$string['usernotaddedregistered'] = 'O utilizador não foi adicionado - já se encontra registado';
$string['usernotavailable'] = 'Os dados deste utilizador não estão acessíveis para si.';
$string['usernotdeletedadmin'] = 'O utilizador não foi eliminado - as contas de administradores não podem ser eliminadas';
$string['usernotdeletederror'] = 'Utilizador não apagado devido a um erro.';
$string['usernotdeletedmissing'] = 'Utilizador não apagado porque não foi encontrado.';
$string['usernotdeletedoff'] = 'O utilizador não foi apagado por não ser permitido apagar.';
$string['usernotincourse'] = 'Este utilizador não está inscrito nesta disciplina!';
$string['usernotrenamedadmin'] = 'As contas de administradores não podem ser renomeadas.';
$string['usernotrenamedexists'] = 'O nome de utilizador não foi alterado -- o novo nome de utilizador já está a ser usado por outra pessoa.';
$string['usernotrenamedmissing'] = 'O nome de utilizador não foi alterado -- não foi encontrado o nome de utilizador antigo.';
$string['usernotrenamedoff'] = 'O utilizador não foi renomeado - não são permitidas renomeações.';
$string['usernotupdatedadmin'] = 'Não é possível atualizar contas de administradores.';
$string['usernotupdatederror'] = 'Utilizador não atualizado, devido a um erro';
$string['usernotupdatednotexists'] = 'Utilizador não atualizado porque não foi encontrado.';
$string['userquotalimit'] = 'Atingiu o limite máximo de armazenamento de ficheiros.';
$string['userselectortoomany'] = 'O seletor de utilizadores selecionou mais de um utilizador, apesar de que "multiselect" é falso.';
$string['wrongcall'] = 'Este "script" foi invocado de forma errada';
$string['wrongcontextid'] = 'O ID do contexto está incorreto (não foi possível achá-lo)';
$string['wrongdestpath'] = 'Caminho de destino errado.';
$string['wrongroleid'] = 'Identificador do papel incorreto!';
$string['wrongsourcebase'] = 'URL errado para a fonte.';
$string['wrongusernamepassword'] = 'Utilizador/senha incorreto';
$string['wrongzipfilename'] = 'Nome de ficheiro ZIP errado.';
$string['wscouldnotcreateecoursenopermission'] = 'WS - Sem permissão para criar disciplina.';
$string['wwwrootmismatch'] = 'Foi detectado um acesso incorreto. Este servidor só pode ser acedido através do endereço "{$a}".<br />Por favor, avise o administrador do sítio.';
$string['wwwrootslash'] = 'Foi detectado  $CFG->wwwroot errado no ficheiro config.php. Não deve ter barra final.<br />Por favor, avise o administrador do sítio.';
$string['xmldberror'] = 'Erro XMLDB!';
$string['youcannotdeletecategory'] = 'Não é possível excluir a categoria \'{$a}\' porque não pode apagar o conteúdo nem movê-lo para outra parte.';
