<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Adicionar pergunta a atividade';
$string['add_items'] = 'Adicionar pergunta a atividade';
$string['add_pagebreak'] = 'Adicionar uma quebra de página';
$string['adjustment'] = 'Ajuste';
$string['after_submit'] = 'Após submissão';
$string['allowfullanonymous'] = 'Permitir anonimato';
$string['analysis'] = 'Análise';
$string['anonymous'] = 'Anónimo';
$string['anonymous_edit'] = 'Gravar nomes de utilizadores';
$string['anonymous_entries'] = 'Entradas anónimas';
$string['anonymous_user'] = 'Utilizador anónimo';
$string['append_new_items'] = 'Juntar novos itens';
$string['autonumbering'] = 'Números automáticos';
$string['autonumbering_help'] = 'Permite ou proibe números automáticos para cada questão';
$string['average'] = 'Média';
$string['bold'] = 'Negrito';
$string['cancel_moving'] = 'Cancelar movimento';
$string['cannotmapfeedback'] = 'Problema na base de dados. Não é possível mapear os diagnósticos ao curso';
$string['cannotsavetempl'] = 'Não é permitido gravar modelos';
$string['cannotunmap'] = 'Problema da base de dados. Não é possível desfazer a correspondência.';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha não está configurado';
$string['check'] = 'Múltipla escolha - múltiplas respostas';
$string['checkbox'] = 'Múltipla escolha - permite múltiplas respostas (check boxes)';
$string['check_values'] = 'Possíveis respostas';
$string['choosefile'] = 'Escolha um ficheiro';
$string['chosen_feedback_response'] = 'Escolha a resposta';
$string['completed'] = 'terminado';
$string['completed_feedbacks'] = 'Respostas enviadas';
$string['complete_the_form'] = 'Responda às questões';
$string['completionsubmit'] = 'Ver como completada se as respostas foram submetidas';
$string['configallowfullanonymous'] = 'Selecionando "sim", qualquer pessoa poderá dar opiniões sem ter que se autenticar. Isso afetará apenas os pedido de opinião na página principal.';
$string['confirmdeleteentry'] = 'Confirme que deseja apagar esta entrada';
$string['confirmdeleteitem'] = 'Confirme que deseja apagar esta questão';
$string['confirmdeletetemplate'] = 'Confirme que deseja eliminar este modelo';
$string['confirmusetemplate'] = 'Confirme que deseja utilizar este modelo';
$string['continue_the_form'] = 'Continue o formulário';
$string['count_of_nums'] = 'Contagem de números';
$string['courseid'] = 'Identificador da disciplina';
$string['creating_templates'] = 'Gravar estas perguntas num novo modelo';
$string['delete_entry'] = 'Apagar entrada';
$string['delete_item'] = 'Excluir questão';
$string['delete_old_items'] = 'Apagar perguntas antigas';
$string['delete_template'] = 'Eliminar modelo';
$string['delete_templates'] = 'Eliminar modelo...';
$string['depending'] = 'Perguntas dependentes';
$string['depending_help'] = 'Perguntas dependentes permite mostrar perguntas que dependem de outras.<br />
<strong>Eis um exemplo:</strong><br />
<ul>
<li>Crie uma pergunta da qual dependerão outras.</li>
<li>Insira uma quebra de página.</li>
<li>Adicione as perguntas que dependem da pergunta acima.<br />
Selecione "Pergunta dependente" no formulário de criação da pergunta e escreva o valor necessário no campo "Resposta da qual depende".</li>
</ul>
<strong>A estrutura será ser assim:</strong>
<ol>
<li>Pergunta: Tem carro? Resposta: sim/não</li>
<li>Quebra de página</li>
<li>Pergunta: Qual é a cor de seu carro?<br />
(esta pergunta depende da resposta \'sim\' à pergunta 1)</li>
<li>Pergunta: Não sente a falta de um carro?<br />
(esta pergunta depende da resposta \'não\' à pergunta 1)</li>
<li> ...outras perguntas</li>
</ol>';
$string['dependitem'] = 'Pergunta dependente';
$string['dependvalue'] = 'Resposta da qual depende';
$string['description'] = 'Descrição';
$string['do_not_analyse_empty_submits'] = 'Não analisar submissões vazias';
$string['dropdown'] = 'Múltipla escolha - resposta única';
$string['dropdownlist'] = 'Múltipla escolha - resposta única';
$string['dropdownrated'] = 'Classificações';
$string['dropdown_values'] = 'Respostas';
$string['drop_feedback'] = 'Remover desta disciplina';
$string['edit_item'] = 'Editar questão';
$string['edit_items'] = 'Editar questões';
$string['emailnotification'] = 'Notificação pelo correio eletrónico';
$string['email_notification'] = 'Enviar notificação pelo correio eletrónico';
$string['emailnotification_help'] = 'Se ativado, os administradores receberão notificações de submissões';
$string['emailteachermail'] = '{$a->username} opinou sobre a atividade: \'{$a->feedback}\'

A opinião foi:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} respondeu a atividade: <i>\'{$a->feedback}\'</i><br /><br />
Você pode vê-la aqui: <a href="{$a->url}">here</a>.';
$string['entries_saved'] = 'Suas respostas foram gravadas. Obrigado';
$string['export_questions'] = 'Exportar perguntas';
$string['export_to_excel'] = 'Exportar para o Excel';
$string['feedbackclose'] = 'Fechar o pedido de opinião em';
$string['feedbackcloses'] = 'Período de opinião fechado';
$string['feedback:complete'] = 'Opinar';
$string['feedback:createprivatetemplate'] = 'Criar um modelo privado';
$string['feedback:createpublictemplate'] = 'Criar um modelo público';
$string['feedback:deletesubmissions'] = 'Apagar submissões completadas';
$string['feedback:deletetemplate'] = 'Eliminar modelo';
$string['feedback:edititems'] = 'Editar perguntas';
$string['feedback_is_not_for_anonymous'] = 'Não são aceites opiniões anónimas';
$string['feedback_is_not_open'] = 'O pedido de opinião não está aberto';
$string['feedback:mapcourse'] = 'Associar disciplinas a pedidos de opinião globais';
$string['feedbackopen'] = 'Abrir o pedido de opinião em';
$string['feedbackopens'] = 'O período de opiniões começa';
$string['feedback_options'] = 'Opções de pedido de opinião';
$string['feedback:receivemail'] = 'Receber mensagem de notificação';
$string['feedback:view'] = 'Ver um pedido de opinião';
$string['feedback:viewanalysepage'] = 'Ver a página de análise após a submissão';
$string['feedback:viewreports'] = 'Ver relatórios';
$string['file'] = 'Ficheiro';
$string['filter_by_course'] = 'Filtrar por disciplina';
$string['handling_error'] = 'Ocorreu um erro no processamento do pedido de opinião';
$string['hide_no_select_option'] = 'Esconder a opção \'Não selecionado';
$string['horizontal'] = 'horizontal';
$string['importfromthisfile'] = 'Importar a partir do ficheiro';
$string['import_questions'] = 'Importar questões';
$string['import_successfully'] = 'Importação bem sucedida';
$string['info'] = 'Informação';
$string['infotype'] = 'Tipo de informação';
$string['insufficient_responses'] = 'Respostas insuficientes';
$string['insufficient_responses_for_this_group'] = 'Há respostas insuficientes para este grupo';
$string['insufficient_responses_help'] = 'Há respostas insuficientes para este grupo.

Para manter as opiniões anónimas são precisas pelo menos duas respostas.';
$string['item_label'] = 'Rótulo';
$string['item_name'] = 'Questão';
$string['items_are_required'] = 'As questões com asterisco (*) exigem resposta.';
$string['label'] = 'Rótulo';
$string['line_values'] = 'Classificações';
$string['mapcourse'] = 'Associar pedido de opinião a disciplina';
$string['mapcourse_help'] = 'Por omissão, os formulários de pedido de opiniões criados na sua página principal estarão disponíveis em todo o sítio e aparecerão em todas as disciplinas a usar o bloco de pedido de opiniões. Pode forçar a aparição do formulário tornando-o um módulo fixo ou limitar as disciplinas em que aparecerá um formulário de pedido de opinião, associando-o a disciplinas específicas';
$string['mapcourseinfo'] = 'Esta é um pedido de opinião ao nível do sítio que está disponível para todos os cursos usando o bloco de comentários. No entanto, pode limitar as disciplinas em que pode aparecer, associando-as a este pedido de opinião. Localize a disciplina e associe-a a este pedido.';
$string['mapcoursenone'] = 'Nenhuma disciplina específica foi associada. Assim, o pedido estará associado a todas as disciplinas.';
$string['mapcourses'] = 'Associação de pedido de opinião a disciplinas';
$string['mapcourses_help'] = 'Após ter selecionado as disciplinas relevantes, poderá associá-las a este pedido de opinião usando Associação de pedido de opinião a disciplinas. Pode selecionar várias disciplinas pressionando na tecla CTRL enquanto clica nos nomes das disciplinas. A associação de uma disciplina a um pedido de opinião pode ser terminada em qualquer momento.';
$string['mappedcourses'] = 'Disciplinas associadas';
$string['max_args_exceeded'] = 'O número máximo de argumentos que podem ser tratados são 6; demasiados argumentos para';
$string['maximal'] = 'máximo';
$string['messageprovider:message'] = 'Lembrete de pedido de opinião';
$string['messageprovider:submission'] = 'Notificações de pedido de opinião';
$string['mode'] = 'Modo';
$string['modulename'] = 'Pedido de opinião';
$string['modulename_help'] = 'Os módulos de pedido de opinião permitem criar formulários para obter as opiniões dos participantes.';
$string['modulenameplural'] = 'Pedidos de opinião';
$string['movedown_item'] = 'Mover a questão para baixo';
$string['move_here'] = 'Mover aqui';
$string['move_item'] = 'Mover esta questão';
$string['moveup_item'] = 'Mover esta questão para cima';
$string['multichoice'] = 'Múltipla escolha';
$string['multichoicerated'] = 'Múltiplas escolhas (classificadas)';
$string['multichoicetype'] = 'Tipos de múltipla escolha';
$string['multichoice_values'] = 'Valores de múltipla escolha';
$string['multiplesubmit'] = 'Múltiplas submissões';
$string['multiple_submit'] = 'Múltiplas submissões';
$string['multiplesubmit_help'] = 'Se for ativada para pedidos de opinião anónimos, os participantes poderão responder um número ilimitado de vezes.';
$string['name'] = 'Nome';
$string['name_required'] = 'O nome é exigido';
$string['next_page'] = 'Próxima página';
$string['no_handler'] = 'Não existe processador para a ação';
$string['no_itemlabel'] = 'Sem rótulo';
$string['no_itemname'] = 'Sem nome da pergunta';
$string['no_items_available_yet'] = 'Nenhuma pergunta foi ainda configurada';
$string['non_anonymous'] = 'O nome de utilizador será registado e mostrado com as respostas';
$string['non_anonymous_entries'] = 'Respostas não anónimas';
$string['non_respondents_students'] = 'Participantes que não responderam';
$string['notavailable'] = 'Este pedido de opinião não está disponível';
$string['not_completed_yet'] = 'Ainda não foi completado';
$string['no_templates_available_yet'] = 'Nenhum modelo disponível ainda';
$string['not_selected'] = 'Não selecionado';
$string['not_started'] = 'não iniciado';
$string['numeric'] = 'Resposta numérica';
$string['numeric_range_from'] = 'Valor inicial';
$string['numeric_range_to'] = 'Valor final';
$string['of'] = 'de';
$string['oldvaluespreserved'] = 'Todas as perguntas e respostas antigas serão preservadas';
$string['oldvalueswillbedeleted'] = 'Todas as questões atuais e as suas respostas dadas pelos utilizadores serão eliminadas';
$string['only_one_captcha_allowed'] = 'Só é permitido um \'captcha\' por pedido de opinião';
$string['overview'] = 'Visão global';
$string['page'] = 'Página';
$string['page_after_submit'] = 'Página após submissão';
$string['pagebreak'] = 'Quebra de página';
$string['parameters_missing'] = 'Parâmetros em falta em';
$string['picture'] = 'Figura';
$string['picture_file_list'] = 'Lista de figuras';
$string['picture_values'] = 'Escolha uma ou mais<br />figuras na lista de ficheiros:';
$string['pluginadministration'] = 'Administração de pedido de opinião';
$string['pluginname'] = 'Pedido de opinião';
$string['position'] = 'Posição';
$string['preview'] = 'Vista preliminar';
$string['preview_help'] = 'Na vista preliminar pode alterar a ordem das perguntas.';
$string['previous_page'] = 'Página anterior';
$string['public'] = 'Público';
$string['question'] = 'Questão';
$string['questions'] = 'Questões';
$string['radio'] = 'Múltipla escolha - resposta única';
$string['radiobutton'] = 'Múltipla escolha - resposta única (botões rádio)';
$string['radiobutton_rated'] = 'Botão de opção (avaliado)';
$string['radiorated'] = 'Botão rádio (classificações)';
$string['radio_values'] = 'Respostas';
$string['ready_feedbacks'] = 'Pedidos de opinião prontos';
$string['relateditemsdeleted'] = 'Todos as respostas dos utilizadores para esta pergunta também serão apagadas.';
$string['required'] = 'Exigido';
$string['resetting_data'] = 'Reiniciar respostas a pedido de opinião';
$string['resetting_feedbacks'] = 'A reiniciar pedidos de opinião';
$string['response_nr'] = 'Resposta numérica';
$string['responses'] = 'Respostas';
$string['responsetime'] = 'Tempo de resposta';
$string['save_as_new_item'] = 'Gravar como nova questão';
$string['save_as_new_template'] = 'Gravar como novo modelo';
$string['save_entries'] = 'Submeter as suas respostas';
$string['save_item'] = 'Gravar questão';
$string['saving_failed'] = 'Falha na gravação';
$string['saving_failed_because_missing_or_false_values'] = 'A gravação falhou por valores em falta ou valores errados';
$string['search_course'] = 'Procurar disciplina';
$string['searchcourses'] = 'Procurar disciplinas';
$string['searchcourses_help'] = 'Procure o nome ou código da disciplina ou disciplinas que quer associar a este pedido de opinião.';
$string['selected_dump'] = 'A seguir mostram-se índices selecionados da variável $SESSION :';
$string['send'] = 'enviar';
$string['send_message'] = 'enviar mansagem';
$string['separator_decimal'] = ',';
$string['separator_thousand'] = '';
$string['show_all'] = 'Mostrar tudo';
$string['show_analysepage_after_submit'] = 'Mostrar a página de análise após a submissão';
$string['show_entries'] = 'Mostrar respostas';
$string['show_entry'] = 'Mostrar resposta';
$string['show_nonrespondents'] = 'Mostrar quem não respondeu';
$string['site_after_submit'] = 'Sítio após submissão';
$string['sort_by_course'] = 'Ordenar por disciplina';
$string['start'] = 'Início';
$string['started'] = 'iniciado';
$string['stop'] = 'Fim';
$string['subject'] = 'Assunto';
$string['switch_group'] = 'Mudar grupo';
$string['switch_item_to_not_required'] = 'Mudar para: resposta não exigida';
$string['switch_item_to_required'] = 'Mudar para: resposta exigida';
$string['template'] = 'Modelo';
$string['templates'] = 'Modelos';
$string['template_saved'] = 'Modelo gravado';
$string['textarea'] = 'Resposta em texto extenso';
$string['textarea_height'] = 'Número de linhas';
$string['textarea_width'] = 'Largura';
$string['textfield'] = 'resposta de texto curto';
$string['textfield_maxlength'] = 'Número máximo de caracteres';
$string['textfield_size'] = 'Largura do campo de texto';
$string['there_are_no_settings_for_recaptcha'] = 'O \'captcha\' não foi configurado';
$string['this_feedback_is_already_submitted'] = 'Já completou esta atividade.';
$string['timeclose'] = 'Instante de encerramento';
$string['timeclose_help'] = 'Pode especificar um período durante o qual o pedido de opinião poderá ser respondido pelos participantes. Se não selecionar este campo, o pedido estará sempre aberto a respostas.';
$string['timeopen'] = 'Data de abertura';
$string['timeopen_help'] = 'Pode especificar um período durante o qual o pedido de opinião poderá ser respondido pelos participantes. Se não selecionar este campo, o pedido estará sempre aberto a respostas.';
$string['typemissing'] = 'Falta o \'tipo\' de valor';
$string['update_item'] = 'Gravar modificações da pergunta';
$string['url_for_continue'] = 'URL para o botão \'continuar';
$string['url_for_continue_button'] = 'URL para o botão \'continuar';
$string['url_for_continue_help'] = 'Por omissão, após a submissão da resposta ao pedido de opinião o botão \'continuar\' apontará para a página da disciplina. Pode definir outro destino diferente para esse botão.';
$string['use_one_line_for_each_value'] = '<br/>Use uma linha para cada resposta!';
$string['use_this_template'] = 'Utilizar este modelo';
$string['using_templates'] = 'Utilizar um modelo';
$string['vertical'] = 'vertical';
$string['viewcompleted'] = 'pedidos de opinião respondidos';
$string['viewcompleted_help'] = 'Pode consultar os formulários de pedido de opinião já recebidos, procurando por disciplina ou por pergunta.
As respostas podem ser exportadas para num ficheiro Excel.';
