<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'Começar um novo tema';
$string['addanewquestion'] = 'Adicionar uma pergunta';
$string['addanewtopic'] = 'Começar um novo tema';
$string['advancedsearch'] = 'Pesquisa avançada';
$string['allforums'] = 'Todos os fóruns';
$string['allowdiscussions'] = 'Permitir um {$a} começar novos temas?';
$string['allowsallsubscribe'] = 'Este fórum permite a todos optar por subscrever ou não';
$string['allowsdiscussions'] = 'Este fórum permite a cada participante começar um tema de conversação.';
$string['allsubscribe'] = 'Subscrever a todos os fóruns';
$string['allunsubscribe'] = 'Anular subscrição em todos os fóruns';
$string['alreadyfirstpost'] = 'Esta já é a primeira mensagem no tema';
$string['anyfile'] = 'Qualquer ficheiro';
$string['attachment'] = 'Anexo';
$string['attachment_help'] = 'Opcionalmente, pode anexar um ou mais ficheiros para uma mensagem do fórum. Se anexar uma imagem, será mostrada no fim da mensagem.';
$string['attachmentnopost'] = 'Não pode exportar anexos sem o número de identificação da mensagem';
$string['attachments'] = 'Anexos';
$string['blockafter'] = 'Número de mensagens que produz bloqueio';
$string['blockafter_help'] = 'Este campo define o número máximo de mensagens que os participantes podem enviar no intervalo estipulado. Utilizadores com a permissão mod/forum:postwithoutthrottling estarão isentos desse limite.';
$string['blockperiod'] = 'Prazo de tempo para bloqueio';
$string['blockperioddisabled'] = 'Não bloquear';
$string['blockperiod_help'] = 'Os participantes podem ser impedidos de enviar mais do que um número máximo de mensagens durante um período de tempo estipulado. Utilizadores com a permissão mod/forum:postwithoutthrottling estarão isentos desse limite.';
$string['blogforum'] = 'Fórum normal apresentado em formato de blogue';
$string['bynameondate'] = 'por {$a->name} - {$a->date}';
$string['cannotadd'] = 'Não é possível adicionar o tema a este fórum.';
$string['cannotadddiscussion'] = 'A adição de novos temas neste fórum está limitada a membros do grupo.';
$string['cannotadddiscussionall'] = 'Não tem permissão para abrir um novo tema para todos os participantes.';
$string['cannotaddsubscriber'] = 'Não foi possível adicionar neste fórum o utilizador identificado por {$a}!';
$string['cannotaddteacherforumto'] = 'Não foi possível adicionar na seção 0 desta disciplina o fórum de professores convertido';
$string['cannotcreatediscussion'] = 'Não foi possível criar uma novo tema';
$string['cannotcreateinstanceforteacher'] = 'Não foi possível criar um novo módulo na disciplina para o fórum de professores';
$string['cannotdeleteforummodule'] = 'Não pode apagar o módulo de fórum.';
$string['cannotdeletepost'] = 'Não pode apagar esta mensagem!';
$string['cannoteditposts'] = 'Não pode editar mensagens de outras pessoas!';
$string['cannotfinddiscussion'] = 'Não foi possível encontrar o tema neste fórum';
$string['cannotfindfirstpost'] = 'Não foi possível encontrar a primeira mensagem deste fórum.';
$string['cannotfindorcreateforum'] = 'Não foi possível encontrar ou criar um fórum principal de noticias para o sítio.';
$string['cannotfindparentpost'] = 'Não foi possível encontrar a mensagem superior da mensagem {$a}';
$string['cannotmovefromsingleforum'] = 'Não é possível mover uma mensagem de um fórum com tema único.';
$string['cannotmovenotvisible'] = 'Fórum não visível';
$string['cannotmovetonotexist'] = 'Não foi possível mover nada para esse fórum porque não existe!';
$string['cannotmovetonotfound'] = 'Não foi encontrado o fórum de destino nesta disciplina.';
$string['cannotmovetosingleforum'] = 'Não é possível mover o tema para um fórum com tema único.';
$string['cannotpurgecachedrss'] = 'Não foi possível limpar as cópias guardadas dos relatórios RSS para os fóruns de origem e/ou destino - verifique as suas permissões para ficheiros dos fóruns.';
$string['cannotremovesubscriber'] = 'Não foi possível remover deste fórum o assinante identificado por {$a}!';
$string['cannotreply'] = 'Não pode responder a esta menssagem';
$string['cannotsplit'] = 'Os temas deste fórum não podem ser divididos';
$string['cannotsubscribe'] = 'Lamentamos, mas pode subscrever-se neste fórum por não ser membro do grupo.';
$string['cannottrack'] = 'Não é possível deixar de registrar as mensagens lidas nesse fórum.';
$string['cannotunsubscribe'] = 'Não é possível retirar a sua subscrição a este fórum.';
$string['cannotupdatepost'] = 'Não pode atualizar esta mensagem.';
$string['cannotviewpostyet'] = 'Ainda não pode ler perguntas neste tema, até não ter contribuído com alguma pergunta.';
$string['cannotviewusersposts'] = 'Não há mensagens deste participante que possa ler.';
$string['cleanreadtime'] = 'Marcar mensagens antigas com hora de leitura';
$string['completiondiscussions'] = 'O participante deve começar temas ou responder';
$string['completiondiscussionsgroup'] = 'Exige temas';
$string['completiondiscussionshelp'] = 'exigir iniciação de temas de discussão para poder finalizar a disciplina';
$string['completionposts'] = 'O estudante deverá começar temas ou responder.';
$string['completionpostsgroup'] = 'Exige mensagens.';
$string['completionpostshelp'] = 'exigir iniciação de temas de discussão ou respostas em temas já criados,  para poder finalizar a disciplina';
$string['completionreplies'] = 'O participante deve enviar respostas:';
$string['completionrepliesgroup'] = 'Exige respostas';
$string['completionreplieshelp'] = 'exigir respostas nos fóruns  para poder finalizar a disciplina';
$string['configcleanreadtime'] = 'Hora do dia em que serão apagadas mensagens na tabela de \'lidos\'.';
$string['configdisplaymode'] = 'Modo de apresentação dos temas, por omissão.';
$string['configenablerssfeeds'] = 'Esta opção permite a criação de listagens  RSS em qualquer fórum. Será preciso ainda ativar a opção manualmente no fórum onde se quer obter a listagem.';
$string['configenabletimedposts'] = 'Selecione \'Sim\' se quiser permitir fixar períodos de publicação nas mensagens afixadas no fórum (isto está em fase experimental e ainda a ser testado)';
$string['configlongpost'] = 'Qualquer mensagem acima deste tamanho (sem incluir HTML) será considerada longa.';
$string['configmanydiscussions'] = 'Número máximo de temas do fórum apresentados em cada página';
$string['configmaxattachments'] = 'Valor máximo por omissão para o número de anexos permitidos por mensagem.';
$string['configmaxbytes'] = 'Tamanho máximo, por omissão, para os anexos às mensagens dos fóruns (sujeito a outros limites impostos pela disciplina e pelo servidor)';
$string['configoldpostdays'] = 'Número de dias para uma mensagem ser considerada como lida.';
$string['configreplytouser'] = 'Quando uma mensagem de um fórum for distribuída pelo correio eletrónico, deverá conter o endereço do autor para que os destinatários possam responder diretamente em vez de usarem o fórum? Embora responda aqui que sim, os utilizadores poderão ainda decidir no seu perfil se não quiserem que o seu endereço seja divulgado.';
$string['configshortpost'] = 'Qualquer mensagem abaixo deste tamanho (sem incluir HTML) será considerada curta.';
$string['configtrackreadposts'] = 'Selecione \'sim\' se quiser saber o número de mensagens lidas/não-lidas para cada utilizador.';
$string['configusermarksread'] = 'Selecionando \'sim\', o utilizador deverá marcar manualmente as mensagens lidas. Se \'não\', as mensagens serão marcadas como lidas após a sua leitura.';
$string['confirmsubscribe'] = 'Confirme o seu pedido de subscrição no fórum  \'{$a}';
$string['confirmunsubscribe'] = 'Confirme o seu pedido de eliminar a subscrição no forum \'{$a}';
$string['couldnotadd'] = 'Não foi possível adicionar a mensagem que enviou devido a um erro desconhecido';
$string['couldnotdeletereplies'] = 'Lamentamos mas isso não pode ser apagado por já alguém ter respondido.';
$string['couldnotupdate'] = 'Não é possível atualizar a mensagem que enviou devido a um erro desconhecido';
$string['delete'] = 'Apagar';
$string['deleteddiscussion'] = 'O tema de conversação foi apagado';
$string['deletedpost'] = 'A mensagem foi apagada';
$string['deletedposts'] = 'Estas mensagens foram apagadas';
$string['deletesure'] = 'Tem a certeza que quer apagar esta mensagem?';
$string['deletesureplural'] = 'Tem a certeza que quer apagar esta mensagem e todas as suas respostas? (número de mensagens: {$a})';
$string['digestmailheader'] = 'Este é o seu sumário diário de novas mensagens nos fóruns de {$a->sitename}. Para alterar as suas preferências no fórum, visite {$a->userprefs}.';
$string['digestmailprefs'] = 'o seu perfil de utilizador';
$string['digestmailsubject'] = '{$a}: sumário do fórum';
$string['digestsentusers'] = 'Sumários de fóruns enviados com sucesso para {$a} utilizadores.';
$string['disallowsubscribe'] = 'Não se permitem subscrições';
$string['disallowsubscribeteacher'] = 'Proibida a subscrição (exceto a docentes)';
$string['discussion'] = 'Tema';
$string['discussionmoved'] = 'Este tema foi transferido para \'{$a}\'.';
$string['discussionmovedpost'] = 'Este tema foi transferido para <a href="{$a->discusshref}">outro local</a> no fórum <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Nome do tema';
$string['discussions'] = 'Temas';
$string['discussionsstartedby'] = 'Temas começados por {$a}';
$string['discussionsstartedbyrecent'] = 'Temas começados recentemente por {$a}';
$string['discussionsstartedbyuserincourse'] = 'Temas iniciados por {$a->fullname} em {$a->coursename}';
$string['discussthistopic'] = 'Conversar sobre este tema';
$string['displayend'] = 'Fim do período de publicação';
$string['displayend_help'] = 'Este campo determina se as mensagens no fórum serão ocultadas
após uma certa data. Repare que os administradores poderão ver
mensagens sempre.';
$string['displaymode'] = 'Modo de apresentação';
$string['displayperiod'] = 'Período de publicação';
$string['displaystart'] = 'Início do período de publicação';
$string['displaystart_help'] = 'Este campo determina se as mensagens no fórum deverão ser divulgadas unicamente após uma certa data. Repare que os administrador poderão ver sempre as mensagens.';
$string['eachuserforum'] = 'Cada participante propõe um tema';
$string['edit'] = 'Editar';
$string['editedby'] = 'Editado por {$a->name} - envio origianl {$a->date}';
$string['editing'] = 'Editando';
$string['emptymessage'] = 'Foi encontrado um erro na sua mensagem. Verifique se não estava em branco ou se continha um anexo demasiado grande. As suas alterações não foram gravadas.';
$string['erroremptymessage'] = 'A mensagem não pode estar vazia.';
$string['erroremptysubject'] = 'O assunto da mensagem não pode estar vazio';
$string['errorenrolmentrequired'] = 'Precisa estar inscrito nesta disciplina para aceder este conteúdo';
$string['errorwhiledelete'] = 'Ocorreu um erro na eliminação do registro';
$string['everyonecanchoose'] = 'Todos podem decidir a sua subscrição';
$string['everyonecannowchoose'] = 'Todos podem agora decidir a sua subscrição';
$string['everyoneisnowsubscribed'] = 'Todos estão agora subscritos';
$string['everyoneissubscribed'] = 'Todos serão subscritos neste fórum';
$string['existingsubscribers'] = 'Subscritores atuais';
$string['exportdiscussion'] = 'Exportar todo o tema';
$string['forcessubscribe'] = 'Este fórum obriga a todos a estar subscritos';
$string['forum'] = 'Fórum';
$string['forum:addnews'] = 'Adicionar notícias';
$string['forumauthorhidden'] = 'Autor (oculto)';
$string['forumblockingalmosttoomanyposts'] = 'Esta a aproximar-se do número máximo de mensagens. Tem enviado {$a->numposts} mensagens no lapso de {$a->blockperiod} e o limite de mensagens é {$a->blockafter}';
$string['forumbodyhidden'] = 'Não pode ver esta mensagem, provavelmente por não ter enviado mensagens nesse tema ou porque o tempo limite para edição já passou.';
$string['forum:createattachment'] = 'Criar anexos';
$string['forum:deleteanypost'] = 'Apagar qualquer mensagem (em qualquer altura)';
$string['forum:deleteownpost'] = 'Apagar as suas próprias mensagens (dentro do prazo)';
$string['forum:editanypost'] = 'Editar qualquer mensagem';
$string['forum:exportdiscussion'] = 'Exportar temas completos';
$string['forum:exportownpost'] = 'Exportar mensagens próprias';
$string['forum:exportpost'] = 'Exportar mensagens';
$string['forum:initialsubscriptions'] = 'Subscrição inicial';
$string['forumintro'] = 'Introdução ao fórum';
$string['forum:managesubscriptions'] = 'Gerir subscrições';
$string['forum:movediscussions'] = 'Deslocar temas';
$string['forumname'] = 'Nome do fórum';
$string['forumposts'] = 'Mensagens no fórum';
$string['forum:postwithoutthrottling'] = 'Isenção de limite de mensagem';
$string['forum:rate'] = 'Avaliar mensagens';
$string['forum:replynews'] = 'Responder às notícias';
$string['forum:replypost'] = 'Responder a mensagens';
$string['forums'] = 'Fóruns';
$string['forum:splitdiscussions'] = 'Fragmentar temas';
$string['forum:startdiscussion'] = 'Começar novos temas';
$string['forumsubjecthidden'] = 'Assunto (oculto)';
$string['forum:throttlingapplies'] = 'Abrangido pelas limitações no número de mensagens enviadas';
$string['forumtracked'] = 'As mensagens não lidas estão a ser registadas';
$string['forumtrackednot'] = 'As mensagens não lidas não estão a ser registadas';
$string['forumtype'] = 'Tipo de fórum';
$string['forumtype_help'] = 'Existem 5 tipos de fórum:

* Um único tema - Fórum com um tema único no que todos podem responder.
* Cada participante propõe um tema - Cada participante pode começar um único tema novo ao que todos os outros participantes podem responder.
* Perguntas e Respostas - Os participantes deverão primeiro enviar os seus próprios pontos de vista antes de poderem ver o que for enviado por outros participantes.
* Fórum geral apresentado em formato de blogue - Um fórum aberto onde todos podem começar novos temas em qualquer altura e no qual os temas de discussão são apresentados numa página com
ligações para "Discutir o tema".
* Fórum standard de uso geral - Um fórum aberto onde todos podem começar novos temas em qualquer altura.';
$string['forum:viewallratings'] = 'Ver todas as classificações atribuídas pelos participantes';
$string['forum:viewanyrating'] = 'Ver todas as classificações de todos';
$string['forum:viewdiscussion'] = 'Ver temas';
$string['forum:viewhiddentimedposts'] = 'Ver mensagens caducadas ocultas';
$string['forum:viewqandawithoutposting'] = 'Ver sempre mensagens de "Perguntas e Respostas"';
$string['forum:viewrating'] = 'Ver classificações atribuídas a si';
$string['forum:viewsubscribers'] = 'Ver lista de subscritores';
$string['generalforum'] = 'Fórum standard de uso geral';
$string['generalforums'] = 'Fóruns gerais';
$string['inforum'] = 'em {$a}';
$string['introblog'] = 'As mensagens deste fórum foram copiadas aqui automaticamente a partir dos blogues dos utilizadores desta disciplina uma vez que essas entradas de blogue já não estão disponíveis.';
$string['intronews'] = 'Notícias gerais e anúncios';
$string['introsocial'] = 'Um fórum aberto para conversar sobre qualquer coisa que quiser';
$string['introteacher'] = 'Um fórum para docentes - só notas e discussão';
$string['invalidaccess'] = 'Esta página não foi acedida corretamente';
$string['invaliddiscussionid'] = 'A identificação do tema é incorreta ou já não existe';
$string['invalidforcesubscribe'] = 'Modo de subscrição forçada não válido';
$string['invalidforumid'] = 'Identificador do fórum incorreto';
$string['invalidparentpostid'] = 'Identificador da mensagem superior incorreto';
$string['invalidpostid'] = 'Identificador de mensagem não válido - {$a}';
$string['lastpost'] = 'Última mensagem';
$string['learningforums'] = 'Fóruns de aprendizagem';
$string['longpost'] = 'Mensagem comprida';
$string['mailnow'] = 'Enviar agora';
$string['manydiscussions'] = 'Temas por página';
$string['markalldread'] = 'Marcar como lidas todas as mensagens neste assunto.';
$string['markallread'] = 'Marcar como lidas todas as mensagens neste fórum.';
$string['markread'] = 'Marcar lido';
$string['markreadbutton'] = 'Marcar<br />lido';
$string['markunread'] = 'Marcar não lido';
$string['markunreadbutton'] = 'Marcar<br /> não lido';
$string['maxattachments'] = 'Número máximo de anexos';
$string['maxattachments_help'] = 'Este campo define o número máximo de ficheiros que se podem anexar a uma mensagem do fórum';
$string['maxattachmentsize'] = 'Tamanho máximo do anexo';
$string['maxattachmentsize_help'] = 'Este campo define o tamanho máximo que poderão ter os ficheiros enviados em anexo a uma mensagem.';
$string['maxtimehaspassed'] = 'Lamentamos mas ultrapassou o tempo máximo ({$a}) para editar esta mensagem!';
$string['message'] = 'Mensagem';
$string['messageprovider:digests'] = 'Sumários do fórum subscritos';
$string['messageprovider:posts'] = 'Mensagens do fórum subscritas';
$string['missingsearchterms'] = 'Os termos de pesquisa que se seguem só foram encontrados no código HTML desta mensagem:';
$string['modeflatnewestfirst'] = 'Lista de respostas a começar pela mais recente';
$string['modeflatoldestfirst'] = 'Lista de respostas a começar pela mais antiga';
$string['modenested'] = 'Mostrar respostas em forma hierárquica';
$string['modethreaded'] = 'Mostrar respostas em forma contraída';
$string['modulename'] = 'Fórum';
$string['modulename_help'] = '<!-- $Id$ -->
<p><img valign="middle" src="<?php echo $CFG->wwwroot?>/mod/forum/icon.gif">&nbsp;<b>Fóruns</b></p>
<div class="indent">
Esta atividade pode ser a mais importante - É nela que se realiza
a maior parte da troca dos pontos de vista. Os Fóruns podem ser
estruturados em diversas formas e podem incluir classificações dos
colegas às mensagens enviadas. As mensagens enviadas podem ser visualizadas em
vários formatos e podem incluir anexos. Ao subscrever num forum, os
participantes recebem cópias de todas as mensagens pelo correio eletrónico. Um
professor pode impor a subscrição num fórum de todos os participantes
na disciplina.
</div>';
$string['modulenameplural'] = 'Fóruns';
$string['more'] = 'mais';
$string['movedmarker'] = '(Deslocado)';
$string['movethisdiscussionto'] = 'Deslocar este tema para ...';
$string['mustprovidediscussionorpost'] = 'Tem que fornecer um identificador de tema ou mensagem a exportar.';
$string['namenews'] = 'Notícias';
$string['namenews_help'] = 'O fórum de notícias é um fórum especial de anúncios criado automaticamente em cada disciplina e na página principal do sítio. Cada disciplina só pode ter um fórum de notícias por disciplina. Apenas os professores e administradores podem enviar mensagens para esse fórum. O bloco "Últimas notícias" mostrará os temas recentes nesse fórum.';
$string['namesocial'] = 'Fórum social';
$string['nameteacher'] = 'Fórum para docentes';
$string['newforumposts'] = 'Novas entradas no fórum';
$string['noattachments'] = 'Não existem anexos nesta mensagem';
$string['nodiscussions'] = 'Ainda não há temas de conversação neste fórum';
$string['nodiscussionsstartedby'] = '{$a} não tem iniciado nenhum tema';
$string['nodiscussionsstartedbyyou'] = 'Ainda não iniciou nenhum tema';
$string['noguestpost'] = 'Lamentamos informar que os visitantes não pode enviar mensagens.';
$string['noguesttracking'] = 'Lamentamos informar que como visitante não pode definir opções de registo de mensagens lidas.';
$string['nomorepostscontaining'] = 'Não foram encontradas mais mensagens contendo \'{$a}';
$string['nonews'] = 'Ainda não foram publicadas notícias';
$string['noonecansubscribenow'] = 'As subscrições estão fechadas neste momento.';
$string['nopermissiontosubscribe'] = 'Não tem permissão para ver a lista de subscritores do fórum';
$string['nopermissiontoview'] = 'Não tem permissão para ver esta mensagem';
$string['nopostforum'] = 'Lamentamos, mas não tem autorização para enviar mensagens para este fórum';
$string['noposts'] = 'Nenhuma mensagem';
$string['nopostscontaining'] = 'Nenhuma mensagem \'{$a}\' encontrada';
$string['nopostsmadebyuser'] = '{$a} não criou nenhuma mensagem';
$string['nopostsmadebyyou'] = 'Ainda não enviou nenhuma mensagem';
$string['noquestions'] = 'Ainda não há perguntas neste fórum.';
$string['nosubscribers'] = 'Não há nenhum subscritor ainda neste fórum';
$string['notexists'] = 'O tema já não existe.';
$string['nothingnew'] = 'Nenhuma novidade em {$a}';
$string['notingroup'] = 'Lamentamos informar que deverá pertencer a algum grupo para poder aceder a este fórum.';
$string['notinstalled'] = 'O módulo de fórum não está instalado.';
$string['notpartofdiscussion'] = 'Esta mensagem faz parte de nenhum tema!';
$string['notrackforum'] = 'Não registar mensagens não lidas.';
$string['noviewdiscussionspermission'] = 'Não tem as permissões necessárias para ver os temas neste fórum.';
$string['nowallsubscribed'] = 'Feita a subscrição em todos os fóruns de {$a}.';
$string['nowallunsubscribed'] = 'Anulada a subscrição em todos os fóruns de {$a}.';
$string['nownotsubscribed'] = '{$a->name} não receberá cópias de \'{$a->forum}\' através do correio.';
$string['nownottracking'] = 'já não serão registadas as mensagens de  \'{$a->forum}\' lidas por {$a->name} em.';
$string['nowsubscribed'] = '{$a->name} receberá cópias de \'{$a->forum}\' através do correio.';
$string['nowtracking'] = 'as mensagens de \'{$a->forum}\' lidas por {$a->name} serão agora registadas.';
$string['numposts'] = '{$a} mensagens';
$string['olderdiscussions'] = 'Temas mais antigos';
$string['oldertopics'] = 'Tópicos mais antigos';
$string['oldpostdays'] = 'Dias após leitura';
$string['openmode0'] = 'Não permite iniciar temas nem responder';
$string['openmode1'] = 'Não permite iniciar temas, mas permite responder';
$string['openmode2'] = 'Permite iniciar temas e responder';
$string['overviewnumpostssince'] = 'mensagens desde a última entrada';
$string['overviewnumunread'] = 'total de não lidas';
$string['parent'] = 'Mostrar mensagem ascendente';
$string['parentofthispost'] = 'Ascendente desta mensagem';
$string['pluginadministration'] = 'Administração do fórum';
$string['pluginname'] = 'Fórum';
$string['postadded'] = '<p>A sua mensagem foi inserida com sucesso.</p><p>Tem {$a} para a editar se quiser fazer alterações.</p>';
$string['postaddedsuccess'] = 'A sua mensagem foi inserida com sucesso.';
$string['postaddedtimeleft'] = 'Pode editar durante {$a}.';
$string['postincontext'] = 'Ver mensagem no seu contexto';
$string['postmailinfo'] = 'Esta é uma cópia de uma mensagem enviada para o sítio web de {$a}.
Para responder  no fórum, use o apontador que se segue:';
$string['postmailnow'] = '<p>Esta mensagem será enviada imediatamente a todos os subscritores do fórum.</p>';
$string['postrating1'] = 'Contribui principalmente para a aprendizagem individual';
$string['postrating2'] = 'Aprendizagem Individual e Coletiva por igual';
$string['postrating3'] = 'Contribui principalmente para a aprendizagem COLETIVA';
$string['posts'] = 'Mensagens';
$string['postsmadebyuser'] = 'Mensagem enviada por {$a}';
$string['postsmadebyuserincourse'] = 'Mensagens enviadas por {$a->fullname} em {$a->coursename}';
$string['posttoforum'] = 'Enviar para o fórum';
$string['postupdated'] = 'A sua mensagem foi atualizada';
$string['potentialsubscribers'] = 'Subscritores potenciais';
$string['processingdigest'] = 'A processar mensagem de sumário para o utilizador {$a}';
$string['processingpost'] = 'A processar a mensagem {$a}';
$string['prune'] = 'Dividir';
$string['prunedpost'] = 'Foi criado um novo tema, a começar com esta mensagem';
$string['pruneheading'] = 'Dividir o tema, passando esta mensagem para um novo tema';
$string['qandaforum'] = 'Fórum de Perguntas e Respostas';
$string['qandanotify'] = 'Este é um fórum de Perguntas e Respostas. Para poder ver outras respostas a estas questões, deverá enviar primeiro a sua própria resposta.';
$string['re'] = 'Re:';
$string['readtherest'] = 'Leia o resto deste tópico';
$string['replies'] = 'Respostas';
$string['repliesmany'] = '{$a} respostas, por enquanto';
$string['repliesone'] = '{$a} resposta, por enquanto';
$string['reply'] = 'Responder';
$string['replyforum'] = 'Responder para o fórum';
$string['replytouser'] = 'Usar endereço de correio eletrónico na resposta';
$string['resetforums'] = 'Apagar mensagens de';
$string['resetforumsall'] = 'Apagar todas as mensagens';
$string['resetsubscriptions'] = 'Anular todas as subscrições ao fórum';
$string['resettrackprefs'] = 'Apagar todas as preferências de registo do fórum';
$string['rssarticles'] = 'Número de artígos RSS recentes';
$string['rssarticles_help'] = 'Esta opção permite-lhe selecionar o número de artigos a incluir na
listagem RSS. O número adequado é geralmente entre 5 a 20.';
$string['rsssubscriberssdiscussions'] = 'Listagem RSS de temas';
$string['rsssubscriberssposts'] = 'Listagem RSS de mensagens';
$string['rsstype'] = 'Alimentador RSS desta atividade';
$string['rsstype_help'] = 'Para ativar a listagem RSS
para esta atividade, selecione os tópicos ou as mensagens que deverão ser incluídas na listagem.';
$string['search'] = 'Procurar';
$string['searchdatefrom'] = 'Mensagens mais recentes que esta';
$string['searchdateto'] = 'Mensagens mais antigas que esta';
$string['searchforumintro'] = 'Por favor insira os termos da pesquisa num ou mais dos campos seguintes:';
$string['searchforums'] = 'Procurar nos fóruns';
$string['searchfullwords'] = 'Estas palavras deverão aparecer como palavras completas';
$string['searchnotwords'] = 'Estas palavras deverão ser excluídas';
$string['searcholderposts'] = 'Procurar mensagens antigas...';
$string['searchphrase'] = 'Esta frase exata deverá aparecer na mensagem';
$string['searchresults'] = 'Procurar resultados';
$string['searchsubject'] = 'Estas palavras deverão aparecer no assunto';
$string['searchuser'] = 'O autor deverá incluir este nome';
$string['searchuserid'] = 'O código Moodle de identificação do autor';
$string['searchwhichforums'] = 'Escolha os fóruns a pesquisar';
$string['searchwords'] = 'Estas palavras poderão aparecer em qualquer parte da mensagem';
$string['seeallposts'] = 'Procurar todas as mensagens de este utilizador';
$string['shortpost'] = 'Mensagens curtas';
$string['showsubscribers'] = 'Mostrar/editar subscritores atuais';
$string['singleforum'] = 'Um único tema';
$string['smallmessage'] = '{$a->user} enviou mensagem em {$a->forumname}';
$string['startedby'] = 'Iniciado por';
$string['subject'] = 'Assunto';
$string['subscribe'] = 'Subscrever este fórum';
$string['subscribeall'] = 'Subscrever todos neste fórum';
$string['subscribed'] = 'Subscrito';
$string['subscribeenrolledonly'] = 'Lamentamos, apenas os participantes inscritos na disciplina podem pedir para receber mensagens por correio eletrónico.';
$string['subscribenone'] = 'Anular todas as subscrições neste fórum';
$string['subscribers'] = 'Subscritores';
$string['subscribersto'] = 'Subscritores para \'{$a}';
$string['subscribestart'] = 'Envie-me cópias de mensagens deste fórum pelo correio eletrónico';
$string['subscribestop'] = 'Não me envie cópias de mensagens deste fórum pelo correio eletrónico';
$string['subscription'] = 'Subscrição';
$string['subscriptionauto'] = 'Auto subscrição';
$string['subscriptiondisabled'] = 'Subscrição desabilitada';
$string['subscriptionforced'] = 'Subscrição forçada';
$string['subscription_help'] = 'Estar subscrito num fórum significa receber cópias de todas as mensagens colocadas no fórum através do correio eletrónico. Normalmente poderá escolher se quer estar subscrito ou não num fórum, embora em alguns casos a subscrição a fórum tenha sido tornada obrigatória.';
$string['subscriptionmode'] = 'Modo de subscrição';
$string['subscriptionmode_help'] = 'Quando um participante está subscrito num fórum significa que receberá pelo correio eletrónico cópias de todas as mensagens colocadas no fórum.

Existem quatro opções de subscrição:

* Subscrição opcional - Os participantes podem escolher se querem estar subscritos ou não.
* Subscrição obrigatória - Todos os participantes estarão subscritos, sem poder anular a sua subscrição.
* Subscrição automática - Todos os participantes estarão subscritos inicialmente mas poderão optar por anular a sua subscrição a qualquer altura.
* Subscrição desativada - Não é permitido a ninguém subscrever-se no fórum.';
$string['subscriptionoptional'] = 'Subscrição opcional';
$string['subscriptions'] = 'Subscrições';
$string['thisforumisthrottled'] = 'Este fórum tem um limite máximo de mensagens que pode enviar durante um determinado período - atualmente o limite é {$a->blockafter} mensagens no período de {$a->blockperiod}';
$string['timedposts'] = 'Mensagens com tempo';
$string['timestartenderror'] = 'A data do fim do período de publicação não pode ser anterior à data do início da publicação';
$string['trackforum'] = 'Registar as não lidas';
$string['tracking'] = 'Registo de mensagens lidas';
$string['trackingoff'] = 'Inativo';
$string['trackingon'] = 'Ativo';
$string['trackingoptional'] = 'Opcional';
$string['trackingtype'] = 'Registrar as mensagens lidas neste fórum?';
$string['trackingtype_help'] = 'Se selecionar este campo, os participantes poderão manter um registro das mensagens lidas e não lidas no fórum.

Existem três opções:

* Opcional - Os participantes podem optar por manter o registro ou não.
* Ativo - As mensagens serão sempre registradas como lidas e não lidas.
* Inativo - Não será feito nenhum registro de mensagens lidas ou não lidas.';
$string['unread'] = 'Não lida';
$string['unreadposts'] = 'Mensagens não lidas';
$string['unreadpostsnumber'] = '{$a} mensagens sem ler';
$string['unreadpostsone'] = '1 mensagem sem ler';
$string['unsubscribe'] = 'Anular a subscrição neste fórum';
$string['unsubscribeall'] = 'Anular subscrição em todos os fóruns';
$string['unsubscribeallconfirm'] = 'Encontra-se subscrito em {$a} fóruns. Confirme o seu pedido de anulação da subscrição e de subscrição automática nos fóruns.';
$string['unsubscribealldone'] = 'Todas as suas subscrições a fóruns foram anuladas, mas ainda poderá receber notificações de fóruns configurados com subscrição obrigatória. Se não quiser receber nenhuma mensagem deste sítio, entre na sua página de perfil e desative o seu endereço de correio eletrónico.';
$string['unsubscribeallempty'] = 'Sinto muito mas não está subscrito em nenhum fórum. Senão quiser receber nenhuma mensagem deste sítio, entre na sua página de perfil e desative o seu endereço de correio eletrónico.';
$string['unsubscribed'] = 'Subscrição anulada';
$string['unsubscribeshort'] = 'Anular subscrição';
$string['usermarksread'] = 'Marcação manual de mensagens lidas';
$string['viewalldiscussions'] = 'Ver todos os temas';
$string['warnafter'] = 'Número de mensagens quando é enviado anúncio de bloqueio';
$string['warnafter_help'] = 'Os participantes poderão ser alertados quando se aproximarem do número máximo de mensagens que podem enviar num período estipulado. Este campo permite definir após quantas mensagens serão alertados. Utilizadores com a permissão mod/forum:postwithoutthrottling estarão isentos dos limites no número de mensagens.';
$string['warnformorepost'] = 'Atenção! Existe mais do que um tema neste fórum - usando o mais recente';
$string['yournewquestion'] = 'A sua nova questão';
$string['yournewtopic'] = 'O seu novo tema de conversação';
$string['yourreply'] = 'A sua resposta';
