<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Adicionar comentário';
$string['addentry'] = 'Adicionar novo termo';
$string['addingcomment'] = 'Escrever um comentário';
$string['alias'] = 'Palavra-chave';
$string['aliases'] = 'Palavra(s) chave';
$string['aliases_help'] = 'Cada termo do glossário pode ter associada uma lista de palavras-chave (alias). Se o termo gera apontadores automaticamente, então qualquer palavra-chave associada também será apontado automaticamente.

Digite cada palavra-chave numa nova linha (e não separadas por vírgula).';
$string['allcategories'] = 'Todas as categorias';
$string['allentries'] = 'TODAS';
$string['allowcomments'] = 'Permitir comentários nos termos';
$string['allowcomments_help'] = 'Se ativo, todos os participantes com permissões para criar comentários poderão adicionar comentários aos termos do glossário.';
$string['allowduplicatedentries'] = 'Aceitam-se termos repetidos';
$string['allowduplicatedentries_help'] = 'Se ativo, vários termos com o mesmo nome podem ser submetidos.';
$string['allowprintview'] = 'Permitir vista para impressão';
$string['allowprintview_help'] = 'Se ativo, os alunos têm acesso a um apontador para uma versão impressa do glossário. O apontador está sempre disponível para o professor.';
$string['andmorenewentries'] = 'e {$a} novos termos.';
$string['answer'] = 'Resposta';
$string['approve'] = 'Aprovar';
$string['areyousuredelete'] = 'Tem a certeza que deseja apagar este termo?';
$string['areyousuredeletecomment'] = 'Tem a certeza que deseja apagar este comentário?';
$string['areyousureexport'] = 'Tem a certeza que quer exportar este termo?';
$string['ascending'] = 'ascendente';
$string['attachment'] = 'Anexo';
$string['attachment_help'] = 'Pode, opcionalmente, adicionar um ou mais ficheiros ao termo do glossário.';
$string['author'] = 'autor';
$string['authorview'] = 'Ver por autor';
$string['back'] = 'Voltar';
$string['cantinsertcat'] = 'Não é possível inserir categoria';
$string['cantinsertrec'] = 'Não é possível inserir registo';
$string['cantinsertrel'] = 'Não é possível inserir relação categoria-termo';
$string['casesensitive'] = 'Este termo distingue entre maiúsculas e minúsculas';
$string['casesensitive_help'] = 'Esta configuração especifica a necessida de correspondência exata de maiúsculas e minúsculas quando está ativa a opção de apontadores automáticos para os termos do glossário.';
$string['cat'] = 'categ.';
$string['categories'] = 'Categorias';
$string['category'] = 'Categoria';
$string['categorydeleted'] = 'Categoria apagada';
$string['categoryview'] = 'Ver por categorias';
$string['changeto'] = 'mudar para {$a}';
$string['cnfallowcomments'] = 'Defina se, por omissão, um glossário deverá aceitar comentários';
$string['cnfallowdupentries'] = 'Defina se, por omissão, um glossário permitirá termos repetidos.';
$string['cnfapprovalstatus'] = 'Defina o estado de aprovação, por omissão, de um termo enviado por um aluno';
$string['cnfcasesensitive'] = 'Defina se, por omissão, um termo distingue entre maiúsculas e minúsculas quando tiver um apontador';
$string['cnfdefaulthook'] = 'Escolha a seleção que será apresentada por omissão a primeira vez que se consulta o glossário';
$string['cnfdefaultmode'] = 'Escolha o quadro que será apresentado, por omissão, a primeira vez que se consulta o glossário';
$string['cnffullmatch'] = 'Defina se, por omissão, um termo deverá coincidir com maiúsculas e minúsculas para que seja inserido um apontador';
$string['cnflinkentry'] = 'Defina se, por omissão, serão feitos apontadores para um termo';
$string['cnflinkglossaries'] = 'Defina se, por omissão, serão feitos apontadores para um glossário';
$string['cnfrelatedview'] = 'Escolha o formato de apresentação, por omissão, para apontadores criados automaticamente e para visualização dos termos.';
$string['cnfshowgroup'] = 'Decida se a separação em grupos será apresentada ou não';
$string['cnfsortkey'] = 'Selecione a chave de ordenação por omissão';
$string['cnfsortorder'] = 'Selecione o sentido de ordenação por omissão';
$string['cnfstudentcanpost'] = 'Decida se, por omissão, os alunos poderão enviar termos ou não';
$string['comment'] = 'Comentário';
$string['commentdeleted'] = 'O comentário foi apagado';
$string['comments'] = 'Comentários';
$string['commentson'] = 'Comentários sobre';
$string['commentupdated'] = 'O comentário foi atualizado';
$string['completionentries'] = 'O aluno deve criar entradas no glossário:';
$string['completionentriesgroup'] = 'São necessárias entradas no glossário';
$string['concept'] = 'Conceito';
$string['concepts'] = 'Conceitos';
$string['configenablerssfeeds'] = 'Esta opção ativará a possibilidade de produzir listagens RSS em todos os glossários. Será ainda preciso ativar a opção manualmente em cada glossário.';
$string['current'] = 'Ordem atual {$a}';
$string['currentglossary'] = 'Glossário atual';
$string['date'] = 'data';
$string['dateview'] = 'Ver por datas';
$string['defaultapproval'] = 'Estado de aprovação, por omissão';
$string['defaultapproval_help'] = 'Se definido para Não, as entradas no glossário requerem aprovação por um professor antes de serem visíveis por outros.';
$string['defaulthook'] = 'Seleção por omissão';
$string['defaultmode'] = 'Modo por omissão';
$string['defaultsortkey'] = 'Chave para ordenar, por omissão';
$string['defaultsortorder'] = 'Forma de ordenar, por omissão';
$string['definition'] = 'Definição';
$string['definitions'] = 'Definições';
$string['deleteentry'] = 'Apagar termo';
$string['deletenotenrolled'] = 'Apagar todas as entradas de utilizadores não inscritos';
$string['deletingcomment'] = 'Apagando comentário';
$string['deletingnoneemptycategory'] = 'Apagar esta categoria não faz com que os termos contidos nela sejam apagados - os termos serão marcados como termos sem categoria';
$string['descending'] = 'descendente';
$string['destination'] = 'Destino das entradas importadas';
$string['destination_help'] = 'As entradas podem ser importadas e adicionadas ao glossário atual ou a um novo glossário, sendo neste último caso o glossário criado com base na informação do ficheiro XML.';
$string['displayformat'] = 'Formato de visualização';
$string['displayformatcontinuous'] = 'Contínuo, sem autor';
$string['displayformatdictionary'] = 'Simples, estilo de dicionário';
$string['displayformatencyclopedia'] = 'Enciclopédia';
$string['displayformatentrylist'] = 'Lista de termos';
$string['displayformatfaq'] = 'FAQ';
$string['displayformatfullwithauthor'] = 'Completa com autor';
$string['displayformatfullwithoutauthor'] = 'Completa sem autor';
$string['displayformat_help'] = 'Existem 7 formatos:

* Simples, estilo dicionário - não são mostrados os autores dos conceitos e os anexos são mostrados como ligações.
* Contínuo sem autor - os conceitos são mostrados de forma seguida sem indicação do autor.
* Completo com autor - formato do tipo fórum que mostra os conceitos de cada autor, sendo os anexos mostrados como ligações.
* Completo sem autor - formato do tipo fórum que mostra os conceitos sem especificação de cada autor, sendo os anexos mostrados como ligações.
* Enciclopédia - formato semelhante ao "Completo com autor", mas as imagens anexadas são mostradas junto do próprio texto.
* Lista de termos - os conceitos são listados com ligações.
* FAQ - As palavras "Pergunta" e "Resposta" são adicionadas ao conceito e definição, respetivamente.';
$string['displayformats'] = 'Formatos de apresentação';
$string['displayformatssetup'] = 'Configuração de formatos de apresentação';
$string['duplicateentry'] = 'Entrada duplicada';
$string['editalways'] = 'Editar sempre';
$string['editalways_help'] = 'Esta configuração especifica a possibilidade de edição permanente das entradas no glossário ou a restrição na edição das entradas durante um determinado espaço de tempo (usalmente 30 minutos).';
$string['editcategories'] = 'Editar categorias';
$string['editentry'] = 'Editar termo';
$string['editingcomment'] = 'Editando comentário';
$string['entbypage'] = 'Termos apresentados por página';
$string['entries'] = 'Termos';
$string['entrieswithoutcategory'] = 'Termos sem categoria';
$string['entry'] = 'Termo';
$string['entryalreadyexist'] = 'Esse termo já existe';
$string['entryapproved'] = 'Este termo foi aprovado';
$string['entrydeleted'] = 'Termo apagado';
$string['entryexported'] = 'Termo exportado com sucesso';
$string['entryishidden'] = '(este termo está atualmente escondida)';
$string['entryleveldefaultsettings'] = 'Valores por omissão para níveis dos termos';
$string['entrysaved'] = 'Este termo foi gravado';
$string['entryupdated'] = 'Este termo foi atualizado';
$string['entryusedynalink'] = 'Deverão ser feitos automaticamente apontadores para este termo';
$string['entryusedynalink_help'] = 'Se a configuração de apontadores automáticos foi ativada globalmente para todos os glossários por um administrador e se esta opção for ativa, o termo será automaticamente objecto de ligação sempre que este aparecer ao longo da disciplina.';
$string['errcannoteditothers'] = 'Não pode editar os termos criados por outros';
$string['errconceptalreadyexists'] = 'Este termo já existe. Este glossário não aceita termos duplicados.';
$string['errdeltimeexpired'] = 'Não pode apagar isto. O prazo expirou!';
$string['erredittimeexpired'] = 'O tempo para editar este termo expirou.';
$string['errorparsingxml'] = 'Ocorreram erros ao analisar o ficheiro. Certifique-se que usa sintaxe válida de XML.';
$string['explainaddentry'] = 'Adicione um novo termo no glossário.<br />Conceito e definição são campos obrigatórios.';
$string['explainall'] = 'Mostra TODOS os termos numa página';
$string['explainalphabet'] = 'Consulte o glossário usando este índice';
$string['explainexport'] = 'Foi criado um ficheiro.<br />Descarregue-o e guarde-o num lugar seguro. Poderá importá-lo em qualquer momento nesta disciplina ou em outras.';
$string['explainimport'] = 'Deverá indicar o ficheiro a importar e definir os critérios do processo.<br />Envie o seu pedido e reveja  os resultados.';
$string['explainspecial'] = 'Mostra termos que não comecem com uma letra.';
$string['exportedentry'] = 'Termo exportado';
$string['exportentries'] = 'Exportar termos';
$string['exportentriestoxml'] = 'Exportar entradas para um ficheiro XML';
$string['exportfile'] = 'Exportar termos para um ficheiro';
$string['exportglossary'] = 'Exportar glossário';
$string['exporttomainglossary'] = 'Exportar para o glossário principal.';
$string['filetoimport'] = 'Ficheiro a importar';
$string['filetoimport_help'] = 'Procurar e selecionar o ficheiro XML no seu computador que contém as entradas para importar.';
$string['fillfields'] = 'Conceito e definição são campos obrigatórios.';
$string['filtername'] = 'Criação automática de apontadores para o glossário';
$string['fullmatch'] = 'Compare unicamente palavras completas';
$string['fullmatch_help'] = 'Esta configuração especifica a criação de ligações apenas para palavras completas. Por exemplo, um termo de glossário com a palavra "encarna" não criará uma ligação para a palavra "encarnado".';
$string['glossary:approve'] = 'Aprovar termos a espera de aprovação';
$string['glossary:comment'] = 'Criar comentários';
$string['glossary:export'] = 'Exportar termos';
$string['glossary:exportentry'] = 'Exporta apenas uma entrada';
$string['glossary:exportownentry'] = 'Exporta apenas um termo seu';
$string['glossary:import'] = 'Importar termos';
$string['glossaryleveldefaultsettings'] = 'Valores por omissão para nível de glossário';
$string['glossary:managecategories'] = 'Gerir categorias';
$string['glossary:managecomments'] = 'Gerir comentários';
$string['glossary:manageentries'] = 'Gerir termos';
$string['glossary:rate'] = 'Classificar termos';
$string['glossarytype'] = 'Tipo de glossário';
$string['glossarytype_help'] = 'Um glossário principal é um glossário em que existe a possibilidade de importar as entradas dos glossários secundários. Apenas pode existir um glossário principal por disciplina. Se não existe a necessidade de importar termos de outros glossários da disciplina, então todos os glossários podem ser glossários secundários.';
$string['glossary:view'] = 'Ver glossário';
$string['glossary:viewallratings'] = 'Visualizar todas as classificações dos participantes';
$string['glossary:viewanyrating'] = 'Visualizar as classificações totais dos participantes';
$string['glossary:viewrating'] = 'Ver classificações totais que recebeu';
$string['glossary:write'] = 'Criar novos termos';
$string['guestnoedit'] = 'Os Visitantes não têm permissões para editar glossários';
$string['importcategories'] = 'Importar categorias';
$string['importedcategories'] = 'Categorias importadas';
$string['importedentries'] = 'Termos importados';
$string['importentries'] = 'Importar termos';
$string['importentriesfromxml'] = 'Importar termos num ficheiro XML';
$string['includegroupbreaks'] = 'Incluir separadores entre grupos';
$string['isglobal'] = 'Este glossário é global?';
$string['isglobal_help'] = 'O glossário global possibilita a criação de conceitos que são ligados a palavras contidas em todo o site Moodle, e não apenas na prórpria disciplina. Apenas os administradores podem definir um glossário como global.';
$string['letter'] = 'letra';
$string['linkcategory'] = 'Criar apontadores automáticos para esta categoria.';
$string['linkcategory_help'] = 'Se a opção de criação automática de apontadores está ativa e esta opção também, o nome da categoria será objecto de ligação sempre que surgir na disciplina. Quando um participante segue um nome de categoria apontado, ele acederá à página do glossário "Lista por categoria".';
$string['linking'] = 'Apontadores automáticos';
$string['mainglossary'] = 'Glossário principal';
$string['maxtimehaspassed'] = 'Lamentamos, mas o tempo limite para editar este comentário ({$a}) já passou.';
$string['modulename'] = 'Glossário';
$string['modulename_help'] = 'O módulo glossário permite aos participantes criar e manter uma lista de conceitos, tal como um dicionário. Os conceitos do glossário podem ser automaticamente ligados sempre que o nome do conceito surja na disciplina.';
$string['modulenameplural'] = 'Glossários';
$string['newentries'] = 'Novos termos no glossário';
$string['newglossary'] = 'Novo glossário';
$string['newglossarycreated'] = 'Criado novo glossário';
$string['newglossaryentries'] = 'Novos termos no glossário:';
$string['nocomment'] = 'No foi encontrado nenhum comentário';
$string['nocomments'] = '(Não foram encontrados comentários neste termo)';
$string['noconceptfound'] = 'Não foi encontrado o conceito nem a definição.';
$string['noentries'] = 'Não foi encontrado nenhum termo nesta seção';
$string['noentry'] = 'Não foi encontrado nenhum termo';
$string['nopermissiontodelcomment'] = 'Não pode eliminar os comentários de outras pessoas!';
$string['nopermissiontodelinglossary'] = 'Não pode adicionar comentários neste glossário!';
$string['nopermissiontoviewresult'] = 'Só pode consultar os seus resultados';
$string['notapproved'] = 'O termo ainda não foi aprovado.';
$string['notcategorised'] = 'Não categorizado';
$string['numberofentries'] = 'Número de termos';
$string['onebyline'] = '(um por linha)';
$string['pluginadministration'] = 'Administração do glossário';
$string['pluginname'] = 'Glossário';
$string['popupformat'] = 'Formato caixa sobreposta';
$string['printerfriendly'] = 'Versão para impressão';
$string['printviewnotallowed'] = 'Vista para impressão não permitida';
$string['question'] = 'Pergunta';
$string['rejectedentries'] = 'Termos rejeitados';
$string['rejectionrpt'] = 'Relatório de rejeição';
$string['resetglossaries'] = 'Apagar termos de';
$string['resetglossariesall'] = 'Apagar termos de todos os glossários';
$string['rssarticles'] = 'Número de termos recentes nos artigos RSS';
$string['rssarticles_help'] = 'Este campo indica o número de termos do glossário a incluir no nos artigos RSS. Um número aceitável é entre 5 e 20.';
$string['rsssubscriberss'] = 'Mostrar a listagem RSS para \'{$a}\' conceitos';
$string['rsstype'] = 'Criação de artigos RSS para esta atividade';
$string['rsstype_help'] = 'Para ativar a criação de artigos RSS para esta atividade, selecionar que sejam incluídos os termos com os seus autores ou apenas os termos, sem autor, no artigo RSS.';
$string['searchindefinition'] = 'Pesquisa no texto completo';
$string['secondaryglossary'] = 'Glossário secundário';
$string['showall'] = 'Mostrar o apontador para  \'TODOS';
$string['showall_help'] = 'Se ativo, os participantes podem listar todas as entradas de uma só vez.';
$string['showalphabet'] = 'Mostrar alfabeto';
$string['showalphabet_help'] = 'Se ativo, os participantes podem listar as entradas do glossário através das letras do alfabeto.';
$string['showspecial'] = 'Mostrar apontador para \'Especial';
$string['showspecial_help'] = 'Se ativo, os participantes podem listar os termos do glossário através de carateres especiais, como @ e #.';
$string['sortby'] = 'Ordenar por';
$string['sortbycreation'] = 'Por data de criação';
$string['sortbylastupdate'] = 'Por data de atualização';
$string['sortchronogically'] = 'Ordenar por ordem cronológica';
$string['special'] = 'Especial';
$string['standardview'] = 'Ver por alfabeto';
$string['studentcanpost'] = 'Os alunos podem adicionar termos';
$string['totalentries'] = 'Total de termos';
$string['usedynalink'] = 'Criar apontadores para o glossário automaticamente';
$string['usedynalink_help'] = 'Se a configuração de apontadores automáticos foi ativada globalmente para todos os glossários por um administrador e esta opção está ativa, o formulario "Adicionar novo termo" inclui uma opção para criar um apontador automático sempre que o conceito seja mostrado ao longo do resto da disciplina.';
$string['waitingapproval'] = 'A espera de aprovação';
$string['warningstudentcapost'] = '(Aplica-se apenas se o glossário não for o principal)';
$string['withauthor'] = 'Conceitos com autor';
$string['withoutauthor'] = 'Conceitos sem autor';
$string['writtenby'] = 'por';
$string['youarenottheauthor'] = 'Este comentário não é da sua autoria e, por tanto, não o pode editar.';
