<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Atividades';
$string['addcategory'] = 'Adicionar categoria';
$string['addcategoryerror'] = 'Não pode adicionar categoria.';
$string['addexceptionerror'] = 'Ocorreu um erro ao adicionar uma exceção ao ID de utilizador:gradeitem';
$string['addfeedback'] = 'Adicionar comentários';
$string['addgradeletter'] = 'Adicionar nota alfabética';
$string['addidnumbers'] = 'Adicionar números de identificação';
$string['additem'] = 'Adicionar prova';
$string['addoutcome'] = 'Adicionar um resultado';
$string['addoutcomeitem'] = 'Adicionar resultado';
$string['addscale'] = 'Adicionar uma escala';
$string['aggregateextracreditmean'] = 'Média das notas (com crédito adicional)';
$string['aggregatemax'] = 'Nota mais alta';
$string['aggregatemean'] = 'Média das notas';
$string['aggregatemedian'] = 'Mediana das notas';
$string['aggregatemin'] = 'Nota mais baixa';
$string['aggregatemode'] = 'Modo das notas';
$string['aggregateonlygraded'] = 'Agregar apenas notas não vazias';
$string['aggregateonlygraded_help'] = 'Uma nota vazia é uma noto em falta na pauta. Pode ser num trabalho enviado que não tem sido avaliado ainda ou num teste que não tem sido respondido, etc.

Esta configuração determina se as notas vazias não são incluídas ou são contabilizadas com o seu valor mínimo, por exemplo, 0 para um trabalho avaliado entre 0 e 100.';
$string['aggregateoutcomes'] = 'Incluir resultados no agregado';
$string['aggregateoutcomes_help'] = 'Se for habilitado, os resultados serão incluídos no agregado. Isso poderá resultar num total inesperado na categoria.';
$string['aggregatesonly'] = 'Unicamente agregados';
$string['aggregatesubcats'] = 'Agregados incluindo subcategorias';
$string['aggregatesubcats_help'] = 'Esta opção determina se as notas nas subcategorias são incluídas no agregado.';
$string['aggregatesum'] = 'Soma das notas';
$string['aggregateweightedmean'] = 'Média ponderada das notas';
$string['aggregateweightedmean2'] = 'Média ponderada simple das notas';
$string['aggregation'] = 'Agregação';
$string['aggregationcoef'] = 'Coeficiente de agregação';
$string['aggregationcoefextra'] = 'Crédito adicional';
$string['aggregationcoefextra_help'] = 'Se a agregação for Soma das notas, ou Média pesada simples e o campo de Crédito adicional tiver sido selecionado, as notas máximas das provas não serão adicionadas às notas máximas da categoria, criando a possibilidade de ser obtida a nota máxima (ou notas por cima do máximo se tiver sido habilitado pelo administrador) nessa categoria, sem ter a nota máxima em todas as provas.

Se a agregação for Média das notas (com crédito adicional) e o crédito adicional tiver sido fixado num valor maior que zero, o crédito adicional será o fator pelo qual será multiplicada a nota antes de ser adicionada ao total, após o cálculo da média.';
$string['aggregationcoefextrasum'] = 'Crédito adicional';
$string['aggregationcoefextrasum_help'] = 'Se o campo de crédito adicional tiver sido selecionado, a nota máxima da prova não será adicionada à nota máxima da categoria, dando-se a possibilidade de obter a nota máxima (ou notas por cima do máximo se tiver sido habilitado pelo administrador) na categoria, sem ter obtido a nota máxima em todas as provas.';
$string['aggregationcoefextraweight'] = 'Peso do crédito adicional';
$string['aggregationcoefextraweight_help'] = 'Se o peso do crédito adicional for  fixado num valor  maior que zero, a nota atua como crédito adicional durante a agregação. O número será o fator pelo qual será multiplicada a nota antes de ser adicionada ao total para o cálculo da média.';
$string['aggregationcoefweight'] = 'Peso da prova';
$string['aggregationcoefweight_help'] = 'O peso da prova é usado na agregação da categoria para determinar a importância da prova em comparação com outras provas na mesma categoria.';
$string['aggregation_help'] = 'A agregação determina quantas notas da categoria serão combinadas em alguma das seguintes formas:

* Média das notas - A soma de todas as notas dividida pelo número total de notas.
* Mediana das notas - A nota do meio, na lista de notas ordenadas por valor.
* Nota mínima.
* Nota máxima.
* Moda das notas - A nota que aparece com maior frequência.
* Soma das notas - A soma dos valores de todas as notas, ignorando as notas que usam uma escala.';
$string['aggregationposition'] = 'Posição do agregado';
$string['aggregationposition_help'] = 'Esta configuração determina se as colunas dos totais da categoria e da disciplina serão apresentadas no início ou no fim da pauta.';
$string['aggregationsvisible'] = 'Tipos de agregação disponíveis';
$string['aggregationsvisiblehelp'] = 'Selecione todos os tipos de agregação que deverão estar disponíveis. Mantenha a tecla Ctrl carregada para selecionar vários tipos.';
$string['allgrades'] = 'Todas as notas por categoria';
$string['allstudents'] = 'Todos os alunos';
$string['allusers'] = 'Todos os utilizadores';
$string['autosort'] = 'Auto ordenar';
$string['availableidnumbers'] = 'Números de identificação disponíveis';
$string['average'] = 'Média';
$string['averagesdecimalpoints'] = 'Casas decimais na coluna de médias';
$string['averagesdecimalpoints_help'] = 'Esta configuração determina o número de casas decimais a ser apresentadas para cada média ou se será usada a configuração das casas decimais da categoria ou da prova (herdado).';
$string['averagesdisplaytype'] = 'Tipo de apresentação de colunas de médias';
$string['averagesdisplaytype_help'] = 'Esta configuração determina se a média é apresentada como uma nota real, em forma percentil ou usando letras, ou se será usado o tipo de apresentação da categoria ou prova (herdado)';
$string['backupwithoutgradebook'] = 'A cópia de segurança não contém definições  para a pauta.';
$string['badgrade'] = 'A nota fornecida não é válida';
$string['badlyformattedscale'] = 'Por favor escreva uma lista de valores separados por vírgulas (são necessários pelo menos dois valores).';
$string['baduser'] = 'O utilizador dado não é válido';
$string['bonuspoints'] = 'Pontos de Bónus';
$string['bulkcheckboxes'] = 'Caixas de seleção em massa';
$string['calculatedgrade'] = 'Nota calculada';
$string['calculation'] = 'Fórmula de cálculo';
$string['calculationadd'] = 'Adicionar fórmula de cálculo';
$string['calculationedit'] = 'Editar fórmula de cálculo';
$string['calculation_help'] = 'Uma fórmula de cálculo é usada para calcular as notas. A fórmula deverá começar com um símbolo de igualdade (=) e deverá conter operadores matemáticos comuns, tais como max, min e sum. Se quiser, poderão ser incluídas outras provas no cálculo, escrevendo os números de identificação dentro de parêntesis retos duplos.';
$string['calculationsaved'] = 'Fórmula de cálculo gravada';
$string['calculationview'] = 'Ver fórmula de cálculo';
$string['cannotaccessgroup'] = 'Lamentamos, mas não é possível aceder ao grupo de notas selecionadas.';
$string['categories'] = 'Categorias';
$string['categoriesanditems'] = 'Categorias e provas';
$string['categoriesedit'] = 'Editar categorias e provas';
$string['category'] = 'Categoria';
$string['categoryedit'] = 'Editar categoria';
$string['categoryname'] = 'Nome da categoria';
$string['categorytotal'] = 'Total da categoria';
$string['categorytotalfull'] = 'total de {$a->category}';
$string['categorytotalname'] = 'Nome do total da categoria';
$string['changedefaults'] = 'Modificar valores por omissão';
$string['changereportdefaults'] = 'Modificar valores por omissão para o relatório';
$string['chooseaction'] = 'Selecione uma ação...';
$string['choosecategory'] = 'Selecionar categoria';
$string['combo'] = 'Botões de seções e menu vertical';
$string['compact'] = 'Compatar';
$string['contract'] = 'Contrair categoria';
$string['controls'] = 'Controlos';
$string['courseavg'] = 'Média da disciplina';
$string['coursegradecategory'] = 'Categoria de nota da disciplina';
$string['coursegradedisplaytype'] = 'Tipo de apresentação da nota da disciplina';
$string['coursegradedisplayupdated'] = 'O tipo de apresentação da nota da disciplina foi atualizada.';
$string['coursegradesettings'] = 'Configurações das notas da disciplina';
$string['coursename'] = 'Nome da disciplina';
$string['coursescales'] = 'Escalas de disciplina';
$string['coursesettings'] = 'Definições da disciplina';
$string['coursesettingsexplanation'] = 'As configurações da disciplina determinam como aparecerão as notas dos participantes.';
$string['coursetotal'] = 'Total da disciplina';
$string['createcategory'] = 'Criar categoria';
$string['createcategoryerror'] = 'Não foi possível criar nova categoria';
$string['creatinggradebooksettings'] = 'Criando definições da pauta';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Agregado ascendente atual';
$string['curveto'] = 'Curva para';
$string['decimalpoints'] = 'Casas decimais globais';
$string['decimalpoints_help'] = 'Esta configuração determina o número de casas decimais a ser apresentadas para cada nota. Não tem nenhum efeito no cálculo das notas, que é feito com uma precisão de 5 casas decimais.';
$string['default'] = 'Por omissão';
$string['defaultprev'] = 'Por omissão ({$a})';
$string['deletecategory'] = 'Apagar categoria';
$string['disablegradehistory'] = 'Desativar histórico de notas';
$string['disablegradehistory_help'] = 'Desativar registo do histórico de alterações nas tabelas relacionadas com notas. Esta ação pode tornar o servidor mais rápido e economizar espaço na base de dados.';
$string['displaylettergrade'] = 'Mostrar notas alfabéticas';
$string['displaypercent'] = 'Mostrar percentagens';
$string['displaypoints'] = 'Mostrar pontos';
$string['displayweighted'] = 'Mostrar notas com peso';
$string['dropdown'] = 'Menu vertical';
$string['droplow'] = 'Excluir a mais baixa';
$string['droplow_help'] = 'Esta configuração permite excluir do agregado o número de notas menores indicado.';
$string['dropped'] = 'Excluido';
$string['dropxlowest'] = 'Excluir as X mais baixas';
$string['dropxlowestwarning'] = 'Nota: se utilizar excluir as X mais baixas a classificação assume que todas as provas na categoria têm a mesma escala. Se as escalas forem diferentes, os resultados serão imprevisiveis';
$string['duplicatescale'] = 'Nota qualitativa duplicada';
$string['edit'] = 'Editar';
$string['editcalculation'] = 'Editar fórmula de cálculo';
$string['editcalculationverbose'] = 'Editar fórmula de cálculo para {$a->category} $a->itemmodule {$a->itemname} ';
$string['editfeedback'] = 'Editar comentários';
$string['editgrade'] = 'Editar nota';
$string['editgradeletters'] = 'Alterar letras das notas';
$string['editoutcome'] = 'Editar resultado';
$string['editoutcomes'] = 'Editar resultados';
$string['editscale'] = 'Alterar escala';
$string['edittree'] = 'Categorias e provas';
$string['editverbose'] = 'Editar {$a->category} $a->itemmodule {$a->itemname}';
$string['enableajax'] = 'Ativar AJAX';
$string['enableajax_help'] = 'Adiciona uma camada de funcionalidade AJAX no relatório do avaliador, simplificando e tornando mais rápidas as operações comuns. Dependerá de que o Javascript esteja ativo no navegador do utilizador.';
$string['enableoutcomes'] = 'Ativar resultados';
$string['enableoutcomes_help'] = 'O suporte para resultados (também designados de competências, objetivos, padrões ou critérios) significa que podemos avaliar assuntos usando uma ou mais notas qualitativas associadas à descrição do resultado. A ativação dos resultados torna possível esse tipo especial de avalização em todo o sítio.';
$string['encoding'] = 'Codificação';
$string['errorcalculationnoequal'] = 'A fórmula deverá começar com um sinal de igualdade (=1+2)';
$string['errorcalculationunknown'] = 'Fórmula inválidada';
$string['errorgradevaluenonnumeric'] = 'Recebido valor não numérico para notas altas ou baixas para';
$string['errornocalculationallowed'] = 'Não são permitidos cálculos na nota desta prova.';
$string['errornocategorisedid'] = 'Não foi possível obter um identificador não categorizado!';
$string['errornocourse'] = 'Não foi possível obter informação da disciplina';
$string['errorreprintheadersnonnumeric'] = 'Recebidos valores não-numéricos para o cabeçalho de impressão';
$string['errorsavegrade'] = 'Não foi possível gravar a nota.';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Erro na atualização da configuração de "Agregar unicamente notas não vazias" da categoria de notas com identificador {$a->id}';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Erro na atualização da configuração de "incluir resultados na agregação" da categoria de notas com identificador {$a->id}';
$string['errorupdatinggradecategoryaggregatesubcats'] = 'Erro na atualização da configuração de "Agregar incluindo subcategorias" da categoria de notas com identificador {$a->id}';
$string['errorupdatinggradecategoryaggregation'] = 'Erro na atualização do tipo de nota do agregado da categoria de notas com identificador {$a->id}';
$string['errorupdatinggradeitemaggregationcoef'] = 'Erro na atualização do tipo coeficiente (peso do crédito adicional) da prova com identificador {$a->id}';
$string['excluded'] = 'Excluído';
$string['excluded_help'] = 'Se este campo for selecionado, anota não será incluída no agregado.';
$string['expand'] = 'Expandir categoria';
$string['export'] = 'Exportar';
$string['exportalloutcomes'] = 'Exportar todos os resultados';
$string['exportfeedback'] = 'Incluir comentários na exportação';
$string['exportplugins'] = 'Plugins de exportação';
$string['exportsettings'] = 'Exportar configuração';
$string['exportto'] = 'Exportar para';
$string['extracreditwarning'] = 'Nota: se configurar todas as provas numa categoria para obter crédito adicional, serão excluidas do cálculo das notas, pois não haverá pontuação total.';
$string['feedback'] = 'Comentários';
$string['feedbackadd'] = 'Adicionar comentários';
$string['feedbackedit'] = 'Editar comentários';
$string['feedback_help'] = 'Esta caixa permite escrever comentários sobre a nota a ser atribuída.';
$string['feedbacksaved'] = 'Comentários gravados';
$string['feedbackview'] = 'Ver comentários';
$string['finalgrade'] = 'Nota final';
$string['finalgrade_help'] = 'Se o campo de Sobreposto for selecionado, será possível adicionar ou modificar uma nota.';
$string['fixedstudents'] = 'Coluna de alunos estática';
$string['fixedstudents_help'] = 'Permite que as notas sejam deslocadas horizontalmente sem se perder de vista a coluna com os nomes dos estudantes, tornando-a estática.';
$string['forceoff'] = 'Forçar: desativado';
$string['forceon'] = 'Forçar: ativado';
$string['forelementtypes'] = 'para o {$a} selecionado';
$string['forstudents'] = 'Para alunos';
$string['full'] = 'Completa';
$string['fullmode'] = 'Vista completa';
$string['fullview'] = 'Vista completa';
$string['generalsettings'] = 'Definições gerais';
$string['grade'] = 'Nota';
$string['gradeadministration'] = 'Gestão e notas';
$string['gradebook'] = 'Pauta';
$string['gradebookhiddenerror'] = 'A pauta está atualmente configurada para esconder tudo aos alunos';
$string['gradebookhistories'] = 'Histórico de notas';
$string['gradeboundary'] = 'Nível delimitador para nota alfabética';
$string['gradeboundary_help'] = 'Esta configuração determina a percentagem mínima por cima da qual será atribuída uma letra às notas.';
$string['gradecategories'] = 'Categorias de notas';
$string['gradecategory'] = 'Categoria na pauta';
$string['gradecategoryonmodform'] = 'Categoria da nota';
$string['gradecategoryonmodform_help'] = 'Esta configuração controla a categoria da pauta na qual serão colocadas as notas desta atividade.';
$string['gradecategorysettings'] = 'Definições de categorias de notas';
$string['gradedisplay'] = 'Apresentação de notas';
$string['gradedisplaytype'] = 'Tipo de apresentação de notas';
$string['gradedisplaytype_help'] = 'Esta configuração determina como serão apresentadas as notas nos relatórios para o avaliador e o utilizador.

* Real - As notas reais.
* Percentagem
* Letra - Serão usadas letras ou palavras para representar intervalos de notas.';
$string['gradedon'] = 'Avaliado: {$a}';
$string['gradeexport'] = 'Exportação de notas';
$string['gradeexportdecimalpoints'] = 'Casas decimais de exportação de notas';
$string['gradeexportdecimalpoints_desc'] = 'O número de casas decimais a apresentar na exportação. Poderá ser alterado durante a exportação.';
$string['gradeexportdisplaytype'] = 'Tipo de apresentação de exportação de notas';
$string['gradeexportdisplaytype_desc'] = 'As notas podem ser apresentadas como notas reais, como percentagens (em relação às notas mínima e máxima) ou como letras (A, B, C, etc). Isso pode ser alterado durante a exportação.';
$string['gradehelp'] = 'Ajuda com notas';
$string['gradehistorylifetime'] = 'Tempo de vida do registo histórioco de notas';
$string['gradehistorylifetime_help'] = 'Isto define o intervalo de tempo durante o qual quer manter um registo histórico de alterações nas tabelas relacionadas com notas. Recomenda-se manter o registo por tanto tempo quanto possível. Se experimentar problemas de desempenho, ou se tiver espaço limitado para a base de dados, tente usar um valor menor.';
$string['gradeimport'] = 'Importação de notas';
$string['gradeitem'] = 'Dar notas em prova';
$string['gradeitemaddusers'] = 'Excluir da avaliação';
$string['gradeitemadvanced'] = 'Opções avançadas de provas';
$string['gradeitemadvanced_help'] = 'Selecione todos os elementos que deverão ser apresetados como avançados durante a edição das provas.';
$string['gradeitemislocked'] = 'Esta atividade encontra-se bloqueada na pauta. As modificações da notas nesta atividade não serão transferidas para a pauta até não ser desbloqueada.';
$string['gradeitemlocked'] = 'Avaliação bloqueada';
$string['gradeitemmembersselected'] = 'Excluido da avaliação';
$string['gradeitemnonmembers'] = 'Incluido na avaliação';
$string['gradeitemremovemembers'] = 'Incluir na avaliação';
$string['gradeitems'] = 'Provas avaliadas';
$string['gradeitemsettings'] = 'Definições da prova';
$string['gradeitemsinc'] = 'Provas a ser incluidas';
$string['gradeletter'] = 'Letra de avaliação';
$string['gradeletter_help'] = 'A letra de avaliação pode ser uma letra como A, B, C, ..., ou uma palavra como, por exemplo, Satisfaz, Sobressaliente, ..., usada para representar um intervalo de notas.';
$string['gradeletternote'] = 'Para apagar uma nota tem que limpar qualquer uma<br />das 3 caixas de texto para essa letra e clicar em enviar.';
$string['gradeletters'] = 'Letras para as notas';
$string['gradelocked'] = 'Nota bloqueada';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Nota máxima';
$string['grademax_help'] = 'Esta configuração determina a nota máxima quando for usado o tipo de nota de valor. A nota máxima para uma prova associada a uma atividade é definido na página de configuração da atividade.';
$string['grademin'] = 'Notá mínima';
$string['grademin_help'] = 'Esta configuração determina a nota mínima quando for usado o tipo de nota de valor.';
$string['gradeoutcomeitem'] = 'Item de resultado';
$string['gradeoutcomes'] = 'Resultados';
$string['gradeoutcomescourses'] = 'Resultados da disciplina';
$string['gradepass'] = 'Nota de aprovação';
$string['gradepass_help'] = 'Esta configuração determina a nota mínima necessária para passar. Valor esse que será usado na finalização da atividade e da disciplina, e na pauta, onde serão sublinhadas a verde as notas positivas e a vermelho as notas negativas.';
$string['gradepreferences'] = 'Configurações da pauta';
$string['gradepreferenceshelp'] = 'Ajuda com configurações das notas';
$string['gradepublishing'] = 'Ativar publicação';
$string['gradepublishing_help'] = 'Habilitar a publicação em importações e exportações: As notas exportadas podem ser acedidas através dum URL, sem se ter que fazer autenticação no sítio Moodle. As notas podem ser importadas acedendo a esse URL (o que implica que um sítio Moodle pode importar notas publicadas por outro sítio). Por omissão, apenas os adminstradores poderão usar essa funcionalidade, por favor eduque os seus utilizadores antes de adicionar as competências necessárias a outros cargos (existe o perigo de partilha de bookmarks e aceleradores de descarga, restrições IP, etc).';
$string['gradereport'] = 'Relatório de notas';
$string['graderreport'] = 'Relatório para o avaliador';
$string['grades'] = 'Notas';
$string['gradesforuser'] = 'Notas de {$a->user}';
$string['gradesonly'] = 'Unicamente notas';
$string['gradessettings'] = 'Definições de notas';
$string['gradetype'] = 'Tipo de nota';
$string['gradetype_help'] = 'Existem 4 tipos de notas:

* Nenhuma - Não é possível dar nota.
* Valor - Um valor numérico entre os valores mínimo e máximo.
* Escala - Um item numa lista.
* Texto - Unicamente comentários.

os únicos tipos de notas que podem ser agregados são as de valor e de escala. O tipo de nota para uma atividade é definido na página de configurações da atividade.';
$string['gradeview'] = 'Ver nota';
$string['gradeweighthelp'] = 'Ajuda com peso da nota';
$string['groupavg'] = 'Média de grupo';
$string['hidden'] = 'Oculta';
$string['hiddenasdate'] = 'Mostrar a data em que foi enviada a prova no caso de notas ocultas';
$string['hiddenasdate_help'] = 'Se o utilizador não poder ver notas ocultas, mostrar a data em que a prova foi enviada, em vez de \'-\'.';
$string['hidden_help'] = 'Se este campo for selecionado, as notas serão ocultadas dos alunos. Se quiser pode indicar uma data limite para manter as notas ocultas, até quando o processo de avaliação for concluído.';
$string['hiddenuntil'] = 'Oculta até';
$string['hiddenuntildate'] = 'Oculta até: {$a}';
$string['hideadvanced'] = 'Esconder opções avançadas';
$string['hideaverages'] = 'Esconder médias';
$string['hidecalculations'] = 'Esconder fórmula de cálculo';
$string['hidecategory'] = 'Oculta';
$string['hideeyecons'] = 'Mostrar ícones de mostrar/esconder';
$string['hidefeedback'] = 'Esconder comentários';
$string['hideforcedsettings'] = 'Esconder definições forçadas';
$string['hideforcedsettings_help'] = 'Não mostrar configurações forçadas na interface de configuração da pauta.';
$string['hidegroups'] = 'Esconder grupos';
$string['hidelocks'] = 'Esconder bloqueios';
$string['hidenooutcomes'] = 'Mostrar resultados';
$string['hidequickfeedback'] = 'Esconder Comentários Rápidos';
$string['hideranges'] = 'Esconder intervalos';
$string['hidetotalifhiddenitems'] = 'Ocultar totais se contiverem provas ocultas';
$string['hidetotalifhiddenitems_help'] = 'Esta configuração determina se os totais que incluir notas ocultas serão mostrados aos estudantes ou substituídos por um hífen (-). Se forem mostrados, o total poderá ser calculado ou incluindo ou excluindo as notas ocultas.

Se as provas ocultas forem excluídas, o total será diferente do total visto pelo professor no relatório do avaliador, já que o professor verá sempre os totais obtidos com todas as notas, estejam elas visíveis ou não. Se as provas escondidas forem incluídas, os estudantes poderão descobrir a nota dessas provas ocultas.';
$string['hidetotalshowexhiddenitems'] = 'Mostar totais excluindo itens ocultos';
$string['hidetotalshowinchiddenitems'] = 'Mostar totais incluindo itens ocultos';
$string['hideverbose'] = 'Ocultar {$a->category} $a->itemmodule {$a->itemname}';
$string['highgradeascending'] = 'Ordenar ascendentemente pela nota mais alta';
$string['highgradedescending'] = 'Ordenar descendentemente pela nota mais alta';
$string['highgradeletter'] = 'Alta';
$string['identifier'] = 'Identificedidacar utilizador por';
$string['idnumbers'] = 'Números de identificação';
$string['import'] = 'Importar';
$string['importcsv'] = 'Importar CSV';
$string['importcustom'] = 'Importar como resultados padrão (apenas para esta disciplina)';
$string['importerror'] = 'Ocorreu um erro; este script não foi invocado com os parâmetros apropriados.';
$string['importfailed'] = 'Importação falhada';
$string['importfeedback'] = 'Importar comentário';
$string['importfile'] = 'Importar ficheiro';
$string['importfilemissing'] = 'Não foi recebido nenhum ficheiro; regresse para o formulário de envio e verifique que  envia um ficheiro válido.';
$string['importfrom'] = 'Importar de';
$string['importoutcomenofile'] = 'O ficheiro enviado está vazio ou estragado. Por favor verifique que se trata de um ficheiro válido. O problema foi detetado na linha {$a}; esse tipo de erro é devido a linhas de dados que não tenham o mesmo número de colunas que a primeira linha (linha de cabeçalho) ou se faltar informação esperada no cabeçalho. Veja um exemplo de ficheiro com cabeçalho válido no ficheiro exportado.';
$string['importoutcomes'] = 'Importar resultados';
$string['importoutcomes_help'] = 'Os resultados podem ser importados usando ficheiros CSV com o mesmo formato usado nos ficheiros CSV de exportação de resultados.';
$string['importoutcomesuccess'] = 'O resultado "{$a->name}" foi importado com o número de identificação #{$a->id}';
$string['importplugins'] = 'Plugins de importação';
$string['importpreview'] = 'Importar vista preliminar';
$string['importsettings'] = 'Configuração de importações';
$string['importskippednomanagescale'] = 'Não tem autorização para adicionar uma nova nota qualitativa';
$string['importskippedoutcome'] = 'Já existe neste contexto um resultado com nome curto "{$a}"; o que aparecia no ficheiro importado foi ignorado.';
$string['importstandard'] = 'Importar como resultados padrão';
$string['importsuccess'] = 'Importação de nota bem sucedida';
$string['importxml'] = 'Importar XML';
$string['includescalesinaggregation'] = 'Incluir escalas na agregação';
$string['includescalesinaggregation_help'] = 'Pode colocar as escalas de forma a serem incluidas como números em todas as notas agregadas, em todas as disciplinas. ATENÇÃO: a modificação deste parâmetro força o recalculo de todas as notas agregadas!';
$string['incorrectcourseid'] = 'Identificador da disciplina incorreto';
$string['incorrectcustomscale'] = '(Escala de avaliação incorreta, por favor modifique-a.)';
$string['incorrectminmax'] = 'O mínimo tem que ser menor que o máximo';
$string['inherit'] = 'Herdar';
$string['intersectioninfo'] = 'Informação sobre Estudante/Nota';
$string['item'] = 'prova';
$string['iteminfo'] = 'Informação da prova';
$string['iteminfo_help'] = 'Esta configuração proporciona um espaço para escrever informação sobre a prova. A informação não será apresentada em nenhuma outra parte.';
$string['itemname'] = 'Nome da prova';
$string['itemnamehelp'] = 'O nome de esta prova, imposto pelo módulo.';
$string['items'] = 'Provas';
$string['itemsedit'] = 'Editar prova';
$string['keephigh'] = 'Manter a mais alta';
$string['keephigh_help'] = 'Se for selecionada, esta opção manterá apenas nas X notas mais altas, sendo X o valor usado nesta opção.';
$string['keymanager'] = 'Administrador da chave';
$string['lessthanmin'] = 'A nota introduzida para {$a->itemname} por {$a->username} é menor que a nota mínima permitida';
$string['letter'] = 'Letra';
$string['lettergrade'] = 'Nota alfabética';
$string['lettergradenonnumber'] = 'Notas baixa e/ou alta não numéricas para';
$string['letterpercentage'] = 'Letra (percentagem)';
$string['letterreal'] = 'Letra (real)';
$string['letters'] = 'Letras';
$string['linkedactivity'] = 'Atividade associada';
$string['linkedactivity_help'] = 'Esta configuração indica uma atividade à qual está associado o resultado. Isto poderá ser usado para medir o desempenho do estudante com critérios não avaliados na nota da atividade.';
$string['linktoactivity'] = 'Link para a atividade {$a->name}';
$string['lock'] = 'Bloquear';
$string['locked'] = 'Bloqueado';
$string['locked_help'] = 'Se este campo for selecionado, as notas não poderão continuar a ser atualizadas automaticamente pela atividade relacionada.';
$string['locktime'] = 'Bloquear após';
$string['locktimedate'] = 'Bloqueada após: {$a}';
$string['lockverbose'] = 'Bloquear {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'Mais baixa';
$string['lowgradeletter'] = 'Baixa';
$string['manualitem'] = 'Prova  avaliada manual';
$string['mapfrom'] = 'Relacionar desde';
$string['mappings'] = 'Relação entre provas';
$string['mapto'] = 'Relacionar para';
$string['max'] = 'Mais alta';
$string['maxgrade'] = 'Nota Máx.';
$string['meanall'] = 'Todas as notas';
$string['meangraded'] = 'Notas  não vazias';
$string['meanselection'] = 'Notas selecionadas para médias de colunas';
$string['meanselection_help'] = 'Selecione que tipos de notas serão incluidas na coluna de médias. Os campos sem nota podem ser ignorados ou considerados como 0 (definição por omissão).';
$string['median'] = 'Mediana';
$string['min'] = 'Mais baixa';
$string['missingscale'] = 'Dever ser selecionada nota qualitativa';
$string['mode'] = 'Modo';
$string['morethanmax'] = 'A nota dada na prova {$a->itemname} para {$a->username} é maior que a nota máxima permitida';
$string['moveselectedto'] = 'Mover os itens selecionados para';
$string['movingelement'] = 'A mover {$a}';
$string['multfactor'] = 'Multiplicador';
$string['multfactor_help'] = 'O multiplicador é o fator pelo qual serão multiplicadas todas as notas para esta prova, com valor máximo igual à nota máxima. Por exemplo, se o multiplicador for 2 e a nota máxima for 100, todas as notas menores que 50 serão multiplicadas por 2, e as notas  maiores ou iguais a 50 serão convertidas em 100.';
$string['mypreferences'] = 'As minhas preferências';
$string['myreportpreferences'] = 'As minhas preferências da pauta';
$string['navmethod'] = 'Método de navegação';
$string['neverdeletehistory'] = 'Não apagar nunca o registo histórico';
$string['newcategory'] = 'Nova categoria';
$string['newitem'] = 'Nova prova';
$string['newoutcomeitem'] = 'Novo item de resultado';
$string['no'] = 'Não';
$string['nocategories'] = 'Não foi possível encontrar ou adicionar categorias de notas nesta disciplina';
$string['nocategoryname'] = 'Não foi dado o nome da categoria';
$string['nocategoryview'] = 'Não existe categoria para ver por';
$string['nocourses'] = 'Ainda não existem disciplinas';
$string['noforce'] = 'Não forçar';
$string['nogradeletters'] = 'Não têm sido definidas notas alfabéticas';
$string['nogradesreturned'] = 'Não existem notas';
$string['noidnumber'] = 'Sem número de identificação';
$string['nolettergrade'] = 'Não há nota alfabética para';
$string['nomode'] = 'Não disponível';
$string['nonnumericweight'] = 'Recebido valor não numérico para';
$string['nonunlockableverbose'] = 'Esta nota não pode ser libertada até que {$a->itemname} seja libertado.';
$string['nonweightedpct'] = '% sem peso';
$string['nooutcome'] = 'Sem resultados';
$string['nooutcomes'] = 'Os itens de resultado deverão estar associados ao resultado de uma disciplina, mas não existem resultados para esta disciplina. Deseja agregar algum resultado?';
$string['nopublish'] = 'Não publicar';
$string['norolesdefined'] = 'Não há papeis definidos nos papeis de Administração > Notas > Configurações gerais > Avaliado';
$string['noscales'] = 'Os resultados devem estar associados a uma escala de disciplina ou global, mas não existem nenhuma. Deseja agregar alguma?';
$string['noselectedcategories'] = 'Não foi selecionada nenhuma categoria.';
$string['noselecteditems'] = 'Não foi selecionada nenhuma prova.';
$string['notteachererror'] = 'Tem que ser professor para usar esta opção';
$string['nousersloaded'] = 'Não foram carregados utilizadores';
$string['numberofgrades'] = 'Número de notas';
$string['onascaleof'] = 'numa escala  de {$a->grademin} até {$a->grademax}';
$string['operations'] = 'Operações';
$string['options'] = 'Opções';
$string['outcome'] = 'Resultado';
$string['outcomeassigntocourse'] = 'Atribuir outro resultado para esta disciplina';
$string['outcomecategory'] = 'Criar resultados na categoria';
$string['outcomecategorynew'] = 'Nova categoria';
$string['outcomeconfirmdelete'] = 'Tem a certeza que quer apagar este resultado "{$a}"?';
$string['outcomecreate'] = 'Adicionar novo resultado';
$string['outcomedelete'] = 'Apagar resultado';
$string['outcomefullname'] = 'Nome completo';
$string['outcome_help'] = 'O resultado representado por esta prova.';
$string['outcomeitem'] = 'Item de resultado';
$string['outcomeitemsedit'] = 'Editar item de resultado';
$string['outcomereport'] = 'Relatório de resultados';
$string['outcomes'] = 'Resultados';
$string['outcomescourse'] = 'Resultados usados nesta disciplina';
$string['outcomescoursecustom'] = 'Resultado comum usado (sem remoção)';
$string['outcomescoursenotused'] = 'Resultado padrão não usado';
$string['outcomescourseused'] = 'Resultado padrão usado (sem remoção)';
$string['outcomescustom'] = 'Resultados comuns';
$string['outcomeshortname'] = 'Nome curto';
$string['outcomesstandard'] = 'Resultados padrão';
$string['outcomesstandardavailable'] = 'Resultados padrão disponíveis';
$string['outcomestandard'] = 'Resultado padrão';
$string['outcomestandard_help'] = 'Existe um resultado padrão disponível para todas as disciplinas no sítio.';
$string['overallaverage'] = 'Média global';
$string['overridden'] = 'Sobreposto';
$string['overridden_help'] = 'Se este campo for selecionado, a nota não poderá ser modificada dentro da atividade associada a ela.

Quando se edita uma nota no relatório do avaliador, a caixa de Sobreposto será ativada automaticamente. No entanto, poderá ser desativada para permitir que a nota seja alterada na atividade associada.';
$string['overriddennotice'] = 'A sua nota final para esta atividade foi ajustada manualmente.';
$string['overridesitedefaultgradedisplaytype'] = 'Sobrepor aos valores por omissão do sítio';
$string['overridesitedefaultgradedisplaytype_help'] = 'Se for selecionada, poderão ser configuradas notas de letra e intervalos para a disciplina, em vez de ter que usar os valores padrão do sítio.';
$string['parentcategory'] = 'Categoria ascendente';
$string['pctoftotalgrade'] = '% da nota total';
$string['percent'] = 'Percentagem';
$string['percentage'] = 'Percentagem';
$string['percentageletter'] = 'Percentagem (letra)';
$string['percentagereal'] = 'Percentagem (real)';
$string['percentascending'] = 'Ordenar ascendentemente por percentagens';
$string['percentdescending'] = 'Ordenar descendentemente por percentagens';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Margem';
$string['plusfactor_help'] = 'A margem é um número que será adicionado a todas as notas para esta prova, após ter sido aplicado o multiplicador.';
$string['points'] = 'Pontos';
$string['pointsascending'] = 'Ordenar ascendentemente por pontos';
$string['pointsdescending'] = 'Ordenar descendentemente por pontos';
$string['positionfirst'] = 'Primeiro';
$string['positionlast'] = 'Último';
$string['preferences'] = 'Preferências';
$string['prefgeneral'] = 'Geral';
$string['prefletters'] = 'Notas alfabéticas e níveis percentis';
$string['prefrows'] = 'Linhas especiais';
$string['prefshow'] = 'Mostrar/ocultar modificadores';
$string['previewrows'] = 'Linhas para a vista prévia';
$string['profilereport'] = 'Relatório do perfil do utilizador';
$string['profilereport_help'] = 'Relatório de notas usado na página de perfil do utilizador.';
$string['publishing'] = 'A publicar';
$string['quickfeedback'] = 'Comentários rápidos';
$string['quickgrading'] = 'Avaliação rápida';
$string['quickgrading_help'] = 'Se for ativada, quando o modo de edição for ativado, aparecerá uma caixa de texto para cada nota, permitindo que várias notas sejam editadas simultaneamente. As alterações são gravadas e sublinhadas quando se clicar no botão de atualização.

Repare que quando se edita um anota no relatório do avaliador, será ativado o campo de Sobreposta, o que indica que a nota não poderá ser alterada dentro da atividade associada a ela.';
$string['range'] = 'Intervalo';
$string['rangedecimals'] = 'Casas decimais do intervalo';
$string['rangedecimals_help'] = 'O número de casas decimais a apresentar para o intervalo.';
$string['rangesdecimalpoints'] = 'Casas decimais apresentados nos intervalos';
$string['rangesdecimalpoints_help'] = 'O número de casas decimais a apresentar para cada intervalo, por cima de uma coluna de notas. Poderá der alterado para cada prova.';
$string['rangesdisplaytype'] = 'Tipo de apresentação de intervalo';
$string['rangesdisplaytype_help'] = 'Esta configuração determina se o intervalo é apresentado como notas reais, percentagens ou letras, ou se será usado o tipo de apresentação para a categoria ou prova (herdado).';
$string['rank'] = 'Posição';
$string['rawpct'] = '% Linha';
$string['real'] = 'Real';
$string['realletter'] = 'Real (letra)';
$string['realpercentage'] = 'Real (percentagem)';
$string['regradeanyway'] = 'Recalcular mesmo assim';
$string['removeallcoursegrades'] = 'Apagar todas as notas';
$string['removeallcourseitems'] = 'Apagar todas as provas e categorias';
$string['report'] = 'Relatório';
$string['reportdefault'] = 'Valor por omissão do relatório ({$a})';
$string['reportplugins'] = 'Plugins de relatório';
$string['reportsettings'] = 'Definições do relatório';
$string['reprintheaders'] = 'Cabeçalho de impressão';
$string['respectingcurrentdata'] = 'deixando a configuração atual sem alterações';
$string['rowpreviewnum'] = 'Linhas para a vista prévia';
$string['savechanges'] = 'Guardar alterações';
$string['savepreferences'] = 'Guardar preferências';
$string['scaleconfirmdelete'] = 'Confirme que pretende apagar a escala "{$a}"';
$string['scaledpct'] = '% Ajustada';
$string['seeallcoursegrades'] = 'Ver todas as notas da disciplina';
$string['selectalloroneuser'] = 'Selecionar um ou todos os utilizadores';
$string['selectauser'] = 'Selecionar um utilizador';
$string['selectdestination'] = 'Selecionar destino de {$a}';
$string['separator'] = 'Separador';
$string['sepcomma'] = 'Vírgula';
$string['septab'] = 'Tab';
$string['setcategories'] = 'Definir categorias';
$string['setcategorieserror'] = 'Tem que definir as categorias na sua disciplina antes de dar pesos às categorias';
$string['setgradeletters'] = 'Definir notas alfabéticas';
$string['setpreferences'] = 'Definir preferências';
$string['setting'] = 'Definição';
$string['settings'] = 'Definições';
$string['setweights'] = 'Definir pesos';
$string['showactivityicons'] = 'Mostrar ícones de atividades';
$string['showactivityicons_help'] = 'Mostrar um ícone de atividade junto de cada prova associada a uma atividade, no relatório do avaliador.';
$string['showallhidden'] = 'Mostrar ocultas';
$string['showallstudents'] = 'Mostrar todos os alunos';
$string['showaverage'] = 'Mostrar média';
$string['showaverage_help'] = 'Mostrar a coluna de média? Os estudantes poderão conseguir fazer uma estimativa das notas de outros estudantes se a média tiver sido obtida a partir de um pequeno número de notas. Por razões de desempenho, a média será aproximada se depender de qualquer prova oculta.';
$string['showaverages'] = 'Mostrar médias de coluna';
$string['showaverages_help'] = 'Mostrar médias das colunas no relatório do avaliador.';
$string['showcalculations'] = 'Mostrar fórmulas de cálculo';
$string['showcalculations_help'] = 'Se mostrar ou não ícones de calculadora junto de cada prova e categoria, dicas sobre as notas calculadas e um indicador visual de que uma coluna foi calculada.';
$string['showeyecons'] = 'Mostrar ícones de mostrar/ocultar';
$string['showeyecons_help'] = 'Se mostrar ou não um ícone de mostrar/esconder junto de cada nota (controlando a sua visibilidade para o utilizador)';
$string['showfeedback'] = 'Mostrar comentários';
$string['showfeedback_help'] = 'Mostrar a coluna de comentários?';
$string['showgrade'] = 'Mostrar notas';
$string['showgrade_help'] = 'Mostrar a coluna da nota?';
$string['showgroups'] = 'Mostrar grupos';
$string['showhiddenitems'] = 'Mostrar provas ocultas';
$string['showhiddenitems_help'] = 'Determina se as provas escondidas serão ocultadas totalmente ou se serão mostrados aos estudantes os nomes dessas provas ocultas.

* Mostrar ocultas - As provas ocultas serão mostradas aos estudantes, mas as notas serão escondidas.
* Ocultar unicamente até - As provas com uma data limite para manter oculta a nota estarão completamente ocultas até essa data e seguidamente serão mostradas na sua totalidade.
* Não mostrar - As provas ocultas estarão completamente ocultas.';
$string['showhiddenuntilonly'] = 'Oculto unicamente até';
$string['showlettergrade'] = 'Mostrar notas de letra';
$string['showlettergrade_help'] = 'Mostrar coluna de nota de letra?';
$string['showlocks'] = 'Mostrar bloqueios';
$string['showlocks_help'] = 'Se mostrar ou não um ícone de bloquear/desbloquear junto de cada nota.';
$string['shownohidden'] = 'Não mostrar';
$string['shownooutcomes'] = 'Ocultar resultados';
$string['shownumberofgrades'] = 'Mostrar número de notas nas médias';
$string['shownumberofgrades_help'] = 'Mostra o número de notas a ser agregadas, entre parêntesis retos, junto de cada média. Por exemplo: 45 [34]';
$string['showpercentage'] = 'Mostrar percentagem';
$string['showpercentage_help'] = 'Mostrar percentagem para cada prova?';
$string['showquickfeedback'] = 'Mostrar Comentários Rápidos';
$string['showquickfeedback_help'] = 'Se for habilitada, quando o modo de edição for ativado, aparecerá uma caixa de entrada de texto do comentário, com borde pontilhado, por cada nota, permitindo a edição de vários comentários de uma só vez. As alterações serão gravados quando se carregar no botão de atualização.

Repare que quando o comentário for editado no relatório do avaliador, será ativado o campo de Sobreposta, indicando quer o comentário não poderá ser alterado a partir da atividade associada à nota.';
$string['showrange'] = 'Mostrar intervalos';
$string['showrange_help'] = 'Mostrar coluna de intervalos?';
$string['showranges'] = 'Mostrar intervalos';
$string['showranges_help'] = 'Apresentar uma linha que mostra os possíveis intervalos para cada prova no relatório do avaliador';
$string['showrank'] = 'Mostrar posição';
$string['showrank_help'] = 'Mostrar a posição do estudante em relação ao resto da turma para cada prova?';
$string['showuseridnumber'] = 'Mostrar códigos de utilizador';
$string['showuseridnumber_help'] = 'Se mostrar ou não o número de identificação do utilizador numa coluna adicional no relatório para o avaliador.';
$string['showuserimage'] = 'Mostrar imagem do perfil de utilizador';
$string['showuserimage_help'] = 'Se mostrar ou não a imagem do perfil do utilizador junto do nome no relatório do avaliador.';
$string['showverbose'] = 'Mostrar {$a->category} {$a->itemmodule} {$a->itemname}';
$string['showweight'] = 'Mostrar pesos?';
$string['showweight_help'] = 'Mostrar coluna de pesos das notas?';
$string['simpleview'] = 'Vista simple';
$string['sitewide'] = 'No sítio inteiro';
$string['sort'] = 'ordenar';
$string['sortasc'] = 'Ordenar em ordem ascendente';
$string['sortbyfirstname'] = 'Ordenar por Nome';
$string['sortbylastname'] = 'Ordenar por Apelido';
$string['sortdesc'] = 'Ordenar em ordem descendente';
$string['standarddeviation'] = 'Desvio Padrão';
$string['stats'] = 'Estatísticas';
$string['statslink'] = 'Estatísticas';
$string['student'] = 'Aluno';
$string['studentsperpage'] = 'Alunos por página';
$string['studentsperpage_help'] = 'O número de alunos por página, no relatório do avaliador.';
$string['subcategory'] = 'Categoria normal';
$string['submissions'] = 'Envios';
$string['submittedon'] = 'Eviado por: {$a}';
$string['switchtofullview'] = 'Mudar para vista completa';
$string['switchtosimpleview'] = 'Mudar para vista simple';
$string['tabs'] = 'Botões de seções';
$string['topcategory'] = 'Super categoria';
$string['total'] = 'Total';
$string['totalweight100'] = 'O peso total é igual a 100';
$string['totalweightnot100'] = 'O peso total não é igual a 100';
$string['turnfeedbackoff'] = 'Desativar comentários';
$string['turnfeedbackon'] = 'Ativar comentários';
$string['typenone'] = 'Nenhum';
$string['typescale'] = 'Nota qualitativa';
$string['typescale_help'] = 'Esta configuração determina a escala utilizada quando for usado o tipo de nota de escala. A escala para a nota de uma prova baseada numa atividade será definida na página de configuração dessa atividade.';
$string['typetext'] = 'Texto';
$string['typevalue'] = 'Valor';
$string['uncategorised'] = 'Não categorizado';
$string['unchangedgrade'] = 'Nota inalterada';
$string['unenrolledusersinimport'] = 'Esta importação inclui as seguintes notas para utilizadores que não estão atualmente inscritos nesta disciplina: {$a}';
$string['unlimitedgrades'] = 'Notas ilimitadas';
$string['unlimitedgrades_help'] = 'Por omissão, as notas estarão delimitadas pelas notas máxima e mínima da prova. Habilitando esta opção retira esses limites e permite a introdução de notas superiores a 100% diretamente na pauta. Recomenda-se que esta opção  seja ativada em períodos fora do limite de utilização, já que as notas serão recalculadas, podendo resultar em carga excessiva do servidor.';
$string['unlock'] = 'Desbloquear';
$string['unlockverbose'] = 'Desbloquear {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'Não usada';
$string['updatedgradesonly'] = 'Exportar unicamente notas novas ou atualizadas';
$string['uploadgrades'] = 'Enviar notas';
$string['useadvanced'] = 'Utilizar opções avançadas';
$string['usedcourses'] = 'Disciplinas usadas';
$string['usedgradeitem'] = 'Prova usada';
$string['usenooutcome'] = 'Usar sem resultado';
$string['usenoscale'] = 'Usar sem nota qualitativa';
$string['usepercent'] = 'Usar percentagens';
$string['user'] = 'Utilizador';
$string['userenrolmentsuspended'] = 'Inscrição do utilizador anulada';
$string['usergrade'] = 'Utilizador {$a->fullname} ({$a->useridnumber}) no item {$a->gradeidnumber}';
$string['userpreferences'] = 'Usar preferências';
$string['useweighted'] = 'Utilizar pesos';
$string['verbosescales'] = 'Escalas descritas por extenso';
$string['viewbygroup'] = 'Grupo';
$string['viewgrades'] = 'Ver notas';
$string['warningexcludedsum'] = 'Aviso: não é possível excluir notas quando se faz agregação de soma.';
$string['weight'] = 'peso';
$string['weightcourse'] = 'Usar notas ponderadas para a disciplina';
$string['weightedascending'] = 'Ordenar ascendentemente por percentagem de pesos';
$string['weighteddescending'] = 'Ordenar descendentemente por percentagem de pesos';
$string['weightedpct'] = 'peso %';
$string['weightedpctcontribution'] = 'contribuição do peso %';
$string['weightorextracredit'] = 'Peso ou crédito adicional';
$string['weights'] = 'Pesos';
$string['weightsedit'] = 'Editar pesos e créditos adicionais';
$string['weightuc'] = 'Peso';
$string['writinggradebookinfo'] = 'Escrevendo definições da pauta';
$string['xml'] = 'XML';
$string['yes'] = 'Sim';
$string['yourgrade'] = 'A sua nota';
