<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Adicionar capturas de ecrã';
$string['advertise'] = 'Anunciar esta disciplina para que as pessoas se inscrevam';
$string['advertised'] = 'Anunciado';
$string['advertiseon'] = 'Anunciar esta disciplina em {$a}';
$string['advertiseonhub'] = 'Anunciar esta disciplina num centro';
$string['advertiseonmoodleorg'] = 'Anunciar esta disciplina em moodle.org';
$string['advertisepublication_help'] = 'Anunciar uma disciplina num centro da comunidade ajuda a que as pessoas a encontrem e possam vistá-la para se inscreverem.';
$string['all'] = 'Todas';
$string['allowglobalsearch'] = 'Publicar este centro e permitir pesquisas globais de todas as disciplinas';
$string['allowpublicsearch'] = 'Publicar este centro para que as pessoas possam associar-se a ele';
$string['audience'] = 'Audiência';
$string['audienceadmins'] = 'Administradores do Moodle';
$string['audienceeducators'] = 'Educadores';
$string['audience_help'] = 'Selecione a audiência pretendida para esta disciplina.';
$string['audiencestudents'] = 'Estudantes';
$string['badurlformat'] = 'Formato de URL incorreto';
$string['cannotsearchcommunity'] = 'Lamentamos, mas não tem as permissões necessárias para ver esta página';
$string['community'] = 'Comunidade';
$string['communityremoved'] = 'Este apontador para disciplina foi eliminado da sua lista';
$string['confirmregistration'] = 'Confirmar registo';
$string['contactable'] = 'Contatável pelo público';
$string['contactable_help'] = 'Se escrever que sim, o centro mostrará o seu endereço de correio eletrónico.';
$string['contactemail'] = 'Endereço de correio de contato';
$string['contactname'] = 'Nome do contato';
$string['contactphone'] = 'Telefone';
$string['contactphone_help'] = 'Os números de telefone são mostrados unicamente ao administrador do Centro e não são mostrados publicamente.';
$string['continue'] = 'Continuar';
$string['contributornames'] = 'Outros colaboradores';
$string['contributornames_help'] = 'Pode usar este campo para listar os nomes de todos os que têm contribuído para esta disciplina.';
$string['coursemap'] = 'Mapa da disciplina';
$string['coursename'] = 'Nome';
$string['courseprivate'] = 'Privada';
$string['coursepublic'] = 'Pública';
$string['coursepublished'] = 'Esta disciplina tem sido publicada com sucesso em \'{$a}\'.';
$string['courseshortname'] = 'Nome curto';
$string['courseshortname_help'] = 'Escreva um nome curto para a sua disciplina. Não tem que ser um nome único.';
$string['coursesnumber'] = 'Número de disciplinas ({$a})';
$string['courseunpublished'] = 'A disciplina {$a->courseshortname} deixará de ser publicada em {$a->hubname}.';
$string['courseurl'] = 'URL da disciplina';
$string['courseurl_help'] = 'É o endereço Web da sua disciplina. Este URL será apresentado como um apontador nos resultados de pesquisas.';
$string['creatorname'] = 'Criador';
$string['creatorname_help'] = 'O criador desta disciplina.';
$string['creatornotes'] = 'Notas do criador';
$string['creatornotes_help'] = 'As notas do criador são um guia para professores, que explicam como usar a disciplina.';
$string['deletescreenshots'] = 'Apagar estas capturas de ecrã';
$string['deletescreenshots_help'] = 'Apagar todas as capturas de ecrã carregadas atualmente.';
$string['demourl'] = 'URL de uma demonstração';
$string['demourl_help'] = 'Escreva o URL de uma demonstração da sua disciplina. Por omissão, será o URL da sua disciplina. Este URL será apresentado como um apontador, nos resultados de pesquisas.';
$string['description'] = 'Descrição';
$string['description_help'] = 'Este texto descritivo será apresentado na lista de disciplinas do Centro.';
$string['detectednotexistingpublication'] = 'A lista em {$a->hubname} inclui uma disciplina que já não existe. Informe ao administrador desse centro que o número de publicação {$a->id} deverá ser eliminado.';
$string['downloadable'] = 'Descarregável';
$string['educationallevel'] = 'Nível de ensino';
$string['educationallevel_help'] = 'Selecione o nível de ensino mais apropriado para esta disciplina.';
$string['edulevelassociation'] = 'Associativo';
$string['edulevelcorporate'] = 'Corporativo';
$string['edulevelgovernment'] = 'Governo';
$string['edulevelother'] = 'Outro';
$string['edulevelprimary'] = 'Elementar';
$string['edulevelsecondary'] = 'Secundário';
$string['eduleveltertiary'] = 'Superior';
$string['emailalert'] = 'Notificações pelo correio electrónico';
$string['emailalert_help'] = 'Se isto for ativado, o administrador do centro enviar-lhe-á mensagens sobre problemas de segurança e outras notícias importantes.';
$string['enrollable'] = 'Aberto a inscrições';
$string['errorbadimageheightwidth'] = 'A imagem deverá ter um tamanho máximo de {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'Surgiu um erro na obtenção de metadados da disciplina a partir do centro ({$a}). Por favor tente obter os metadados  da disciplina mais tarde, recarregando esta página. Também pode optar por continuara com o processo de inscrição com os seguintes metadados por omissão.';
$string['errorcoursepublish'] = 'Surgiu um erro durante a publicação ({$a}). Por favor tente mais tarde.';
$string['errorcoursewronglypublished'] = 'O centro respondeu com uma mensagem de erro na publicação. Por favor tente mais tarde.';
$string['errorcron'] = 'Surgiu um erro na atualização da publicação em "{$a->hubname}" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'O XML-RPC devera ser ativado para poder atualizar a inscrição.';
$string['errorhublisting'] = 'Surgiu um erro na obtenção da lista de centro em Moodle.org; por favor tente mais tarde. ({$a})';
$string['errorlangnotrecognized'] = 'O código de língua fornecido é desconhecido pelo Moodle. por favor entre em contato com {$a}';
$string['errorregistration'] = 'Surgiu um erro durante a inscrição; por favor tente novamente mais tarde. ({$a})';
$string['errorunpublishcourses'] = 'Devido a um erro inesperado, não foi possível apagar as disciplinas no centro. Tente novamente mais tarde (ação recomendada) ou entre em contato com o administrador do centro.';
$string['existingscreenshotnumber'] = 'Existem {$a} capturas de ecrã. Poderá vê-las nesta página, mas unicamente após a sua disciplina tenha sido aceite pelo administrador.';
$string['existingscreenshots'] = 'Capturas de ecrã existentes';
$string['forceunregister'] = 'Sim, limpe a informação de registo';
$string['forceunregisterconfirmation'] = 'O seu sítio não consegue aceder {$a}. O centro poderá estar temporariamente fora de serviço. Por favor cancele e tente novamente mais tarde, a menos que tenha a certeza que quer continuar e eliminar a inscrição localmente.';
$string['geolocation'] = 'Localização geográfica';
$string['geolocation_help'] = 'Em versões futuras poderemos fornecer pesquisas baseadas na localização geográfica. Se quiser indicar a localização da sua disciplina, escreva a latitude/longitude aqui (exemplo: -31.947884,115.871285). Uma forma de descobrir essas coordenadas é usando Google Maps.';
$string['hub'] = 'Centro';
$string['imageurl'] = 'Endereço URL da imagem';
$string['imageurl_help'] = 'Esta imagem será mostrada no centro e deverá estar disponível no centro em qualquer instante. A imagem deverá ter um tamanho máximo de {$a->width} X {$a->height}';
$string['information'] = 'Informação';
$string['language'] = 'Língua';
$string['language_help'] = 'A língua principal desta disciplina';
$string['lasttimechecked'] = 'Data da última verificação';
$string['licence'] = 'Licença';
$string['licence_help'] = 'Escolha a licença com a qual quer publicar a sua disciplina.';
$string['logourl'] = 'Endereço URL do logo';
$string['modulenumberaverage'] = 'Número médio de módulos de disciplina ({$a})';
$string['moodleorg'] = 'Moodle.org';
$string['moodleorgregistrationdetail'] = 'O centro principal da comunidade, em hub.moodle.org,  é denominado MOOCH. Registando o seu sítio em MOOCH, contribuirá com a manutenção das estatísticas da comunidade Moodle no mundo. Poderá também entrar numa lista de correio com pouco tráfico, onde são enviados anúncios adiantados sobre correção de riscos de segurança e novas versões do Moodle.';
$string['moodleorgregistrationdetail2'] = 'Esta opção permite-lhe registar o seu sítio Moodle no MOOCH, em hub.moodle.org. O registo é gratuito. O principal benefício dessa inscrição é que poderá entrar numa lista de correio com pouco tráfico, onde são enviados anúncios adiantados sobre correção de riscos de segurança e novas versões do Moodle.
Por omissão, a sua informação será mantida confidencial e nunca será vendida ou passada a terceiros. Essa informação é obtida unicamente para dar suporte e para obter uma imagem estatística da comunidade Moodle na sua totalidade.
Se assim quiser, poderá permitir que o nome, país e enderço Web do seu sítio sejam acrescentados à lista de sítios Moodle públicos. Todos os novos registos são verificados manualmente antes de serem acrescentados à lista, mas uma vez o seu registo for acrescentado, poderá atualizar, em qualquer momento, tanto o registo como a informação pública.';
$string['mustselectsubject'] = 'Deverá selecionar um assunto';
$string['name'] = 'Nome';
$string['name_help'] = 'Este nome será apresentado na lista de disciplinas.';
$string['neverchecked'] = 'Nunca foi verificado';
$string['next'] = 'Próximo';
$string['no'] = 'Não';
$string['nocheckstatusfromunreghub'] = 'O sítio não está registado no centro e, portanto, não pode ser verificado.';
$string['nohubselected'] = 'Não foi selecionado o  centro';
$string['none'] = 'Nenhum';
$string['nosearch'] = 'Não publicar o centro nem as disciplinas';
$string['notregisteredonhub'] = 'O seu administrador tem que registar este sítio pelo menos num centro para que possa publicar esta disciplina. Entre em contato com o administrador.';
$string['notregisteredonmoodleorg'] = 'O seu administrador tem que registar este sítio em moodle.org.';
$string['operation'] = 'Ações';
$string['orenterprivatehub'] = 'Em alternativa, escreva o endereço URL de um centro privado:';
$string['participantnumberaverage'] = 'Número médio de participantes ({$a})';
$string['postaladdress'] = 'Endereço postal';
$string['postaladdress_help'] = 'Endereço postal deste sítio, ou da entidade representada por ele.';
$string['postsnumber'] = 'Número de mensagens ({$a})';
$string['previousregistrationdeleted'] = 'O registo anterior foi eliminado de {$a}. Pode começar novamente o processo de registo. Obrigado.';
$string['prioritise'] = 'Dar prioridade';
$string['privacy'] = 'Privacidade';
$string['privacy_help'] = 'O centro poderá querer apresentar uma lista de sítios registados. Se assim fizer, poderá optar por aparecer ou não nessa lista.';
$string['private'] = 'Privado';
$string['privatehuburl'] = 'URL do centro privado';
$string['publicationinfo'] = 'Informação publicada da disciplina';
$string['publichub'] = 'Centro público';
$string['publishcourse'] = 'Publicar {$a}';
$string['publishcourseon'] = 'Publicar em {$a}';
$string['publishedon'] = 'Publicar em';
$string['publisheremail'] = 'Correio eletrónico de quem publicou';
$string['publisheremail_help'] = 'O endereço de correio eletrónico da pessoa que fez a publicação permite que o administrador do centro possa alertar essa pessoa acerca de qualquer mudança no estado de publicação da disciplina.';
$string['publishername'] = 'Pessoa que fez a publicação';
$string['publishername_help'] = 'É a pessoa ou organização oficialmente responsável pela publicação da disciplina. Normalmente será o seu nome, a menos que esteja a fazer a publicação em nome de alguém.';
$string['publishon'] = 'Publicar em';
$string['publishonmoodleorg'] = 'Publicar no MOOCH';
$string['publishonspecifichub'] = 'Publicar em outro centro';
$string['questionsnumber'] = 'Número de perguntas ({$a})';
$string['readvertiseon'] = 'Atualizar informação publicitária em {$a}';
$string['registeredcourses'] = 'Disciplinas registadas';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'Registado em';
$string['registeredsites'] = 'Sítios registados';
$string['registeron'] = 'Registe o seu site';
$string['registeronmoodleorg'] = 'Registo em Moodle.org (MOOCH)';
$string['registeronspecifichub'] = 'Registo num <i>hub</i> específico';
$string['registersite'] = 'Registar com {$a}';
$string['registrationconfirmed'] = 'O registo do site foi efetuado.';
$string['registrationconfirmedon'] = 'Está agora registado no centro [$a}. Poderá agora publicar disciplinas nesse centro, usando o apontador "Publicar" nos menus de administração da disciplina.';
$string['registrationinfo'] = 'Informação do registo';
$string['registrationupdated'] = 'O registo foi atualizado.';
$string['registrationupdatedfailed'] = 'A atualização do registo falhou.';
$string['removefromhub'] = 'Retirar do centro';
$string['renewregistration'] = 'Renovar o registo';
$string['resourcesnumber'] = 'Número de recursos ({$a})';
$string['restartregistration'] = 'Reiniciar o registo';
$string['roleassignmentsnumber'] = 'Número de papeis atribuídos ({$a})';
$string['screenshots'] = 'Capturas de ecrã';
$string['screenshots_help'] = 'A capturas de ecrã da disciplina serão apresentadas nos resultados das pesquisas.';
$string['search'] = 'Pesquisar';
$string['selecthub'] = 'Selecionar centro';
$string['selecthubforadvertise'] = 'Selecionar centro para publicitar';
$string['selecthubforsharing'] = 'Selecionar centro para enviar';
$string['selecthubinfo'] = 'Um centro da comunidade é um servidor que mostra listas de disciplinas. Pode publicar a sua disciplina unicamente nos centros em que o seu sítio tenha sido registado. Se o centro que pretende usar não apareces na lista seguinte, deverá entrar em contato com o administrador do seu sítio.';
$string['sendfollowinginfo'] = 'Mais informações';
$string['sendfollowinginfo_help'] = 'A seguinte informação será enviada unicamente para contribuir com as estatísticas globais. Não será tornada pública em nenhuma lista de sítios.';
$string['sendingcourse'] = 'A enviar disciplina';
$string['sendingsize'] = 'Por favor aguarde; o ficheiro da disciplina está a ser enviado ({$a->total} Mb)...';
$string['sent'] = '...concluído';
$string['settings'] = 'Configurações';
$string['settingsupdated'] = 'As configurações foram atualizadas';
$string['share'] = 'Partilhar esta disciplina para que as pessoas possam descarregá-la';
$string['shared'] = 'Partilhada';
$string['shareon'] = 'Enviar esta disciplina para {$a}';
$string['shareonhub'] = 'Enviar esta disciplina para um centro';
$string['shareonmoodleorg'] = 'Enviar esta disciplina para o MOOCH';
$string['sharepublication_help'] = 'O envio desta disciplina para um centro da comunidade permitirá que as pessoas descarreguem e instalem uma cópia nos seus próprios sítio Moodle.';
$string['siteadmin'] = 'Administrador';
$string['siteadmin_help'] = 'O nome completo do administrador.';
$string['sitecountry'] = 'País';
$string['sitecountry_help'] = 'O país onde estiver sediada a sua organização.';
$string['sitecreated'] = 'Sítio criado';
$string['sitedesc'] = 'Descrição';
$string['sitedesc_help'] = 'Esta descrição do seu sítio poderá ser apresentada nas listas de sítios. Por favor use apenas texto simples.';
$string['siteemail'] = 'Endereço de correio eletrónico';
$string['siteemail_help'] = 'Tem que fornecer um endereço de correio eletrónico para que o administrador do centro possa entrar em contato se for preciso. Esse endereço não será usado para nenhum outro fim. Recomenda-se escrever um endereço associado com algum cargo (exemplo: administrador@exemplo.com) e não o endereço de uma pessoa.';
$string['sitegeolocation'] = 'Localização geográfica';
$string['sitegeolocation_help'] = 'No futuro poderá ser incluída nos centros a possibilidade de pesquisar com base na localização geográfica. Se quiser indicar a localização do seu sítio, use aqui os valores da latitude/longitude (exemplo: -31.947884,115.871285). Uma forma de descobrir esses valores consiste em procurar a sua localização no Google Maps.';
$string['sitelang'] = 'Língua';
$string['sitelang_help'] = 'A língua do seu sítio será mostrada nas listas de disciplinas.';
$string['sitename'] = 'Nome';
$string['sitename_help'] = 'O nome do sítio será mostrado nas listas de sítios, se o centro o permitir.';
$string['sitephone'] = 'Telefone';
$string['sitephone_help'] = 'O seu número de telefone será visível unicamente para o administrador do centro.';
$string['siteprivacy'] = 'Privacidade';
$string['siteprivacylinked'] = 'Publicar o nome do sítio com um apontador';
$string['siteprivacynotpublished'] = 'Por favor não publique este sítio';
$string['siteprivacypublished'] = 'Publicar unicamente o nome do sítio';
$string['siteregconfcomment'] = 'É preciso uma confirmação final para o seu sítio em {$a} (com a finalidade de evitar spam em {$a})';
$string['siteregistrationcontact'] = 'Formulário de contato';
$string['siteregistrationcontact_help'] = 'Se assim o permitir, outras pessoas poderão entrar em contato consigo, usando um formulário no sítio. Nunca poderão ver o seu endereço de correio eletrónico diretamente.';
$string['siteregistrationemail'] = 'Notificações pelo correio eletrónico';
$string['siteregistrationemail_help'] = 'Se habilitar esta opção, poderá receber mensagens do administrador do centro, quando houver notícias importantes ou alertas de segurança.';
$string['siteregistrationupdated'] = 'O registo do sítio foi atualizado';
$string['siterelease'] = 'Versão do Moodle';
$string['siterelease_help'] = 'Número da versão do Moodle instalada neste sítio.';
$string['siteupdatedcron'] = 'O registo do sítio foi atualizado em "{$a}"';
$string['siteupdatesend'] = 'A atualização do registo nos centros foi concluída';
$string['siteupdatesstart'] = 'A iniciar atualização do registo nos centros...';
$string['siteurl'] = 'URL do sítio';
$string['siteurl_help'] = 'O URL é o endereço Web deste sítio. Se as configurações de privacidade permitirem que as pessoas vejam este endereço, este URL será usado para identificar o sítio.';
$string['siteversion'] = 'Versão do Moodle';
$string['siteversion_help'] = 'A versão do Moodle instalada neste sítio.';
$string['specifichub'] = '<i>Hub</i> específico';
$string['specifichubregistrationdetail'] = 'Pode também registar o seu site noutros <i>hubs</i> específicos da comunidade.';
$string['statistics'] = 'Estatísticas de privacidade';
$string['status'] = 'Lista do centro';
$string['statuspublished'] = 'Na lista';
$string['statusunpublished'] = 'Não listado';
$string['subject'] = 'Assunto';
$string['subject_help'] = 'Selecione a área principal coberta na disciplina';
$string['tags'] = 'Etiquetas';
$string['tags_help'] = 'As etiquetas ajudam a caraterizar melhor a sua disciplina e a que possa ser encontrado. Por favor use palavras simples e com significado, separadas por vírgulas. Por exemplo: matemática, álgebra, geometria';
$string['trustme'] = 'Confiar';
$string['type'] = 'Publicitada / Partilhada';
$string['unknownstatus'] = 'Desconhecida';
$string['unlistedurl'] = 'URL de centro não aparece na lista';
$string['unprioritise'] = 'Retirar a prioridade';
$string['unpublish'] = 'Não publicada';
$string['unpublishalladvertisedcourses'] = 'Apagar todas as disciplinas anunciadas atualmente no centro';
$string['unpublishalluploadedcourses'] = 'Todas as disciplinas que foram enviadas para um centro foram removidas';
$string['unpublishconfirmation'] = 'Deseja realmente eliminar a disciplina "{$a->courseshortname}" do centro "{$a->hubname}"?';
$string['unpublishcourse'] = 'Não publicada {$a}';
$string['unregister'] = 'Remover a inscrição';
$string['unregisterconfirmation'] = 'Está a ponto de remover a inscrição deste sítio no centro {$a}. Uma vez eliminada a sua ligação ao centro, não poderá gerir mais quaisquer disciplinas que tenham ficado lá. Confirme que deseja continuar.';
$string['unregisterfrom'] = 'Remover inscrição de {$a}';
$string['unregistrationerror'] = 'Surgiu um erro na tentativa de retirar a inscrição do sítio no centro: {$a}';
$string['untrustme'] = 'Não de confiança';
$string['update'] = 'Atualizar';
$string['updatesite'] = 'Atualizar o registo em {$a}';
$string['updatestatus'] = 'Conferir agora.';
$string['uploaded'] = 'Enviada';
$string['url'] = 'Endereço URL do centro';
$string['urlalreadyregistered'] = 'O seu sítio parece já estar registado neste centro, o que significa que provavelmente alguma coisa falhou. Por favor entre em contato com o administrador do centro para que reinicie o seu registo e assim possa tentar novamente.';
$string['usersnumber'] = 'Número de utilizadores ({$a})';
$string['warning'] = 'ALERTA';
$string['wrongtoken'] = 'O registo falhou por alguma razão desconhecida (problemas de rede?). Por favor tente novamente.';
$string['wrongurlformat'] = 'Formato do URL errado';
$string['xmlrpcdisabledcommunity'] = 'A extensão XML-RPC não está instalada no servidor. Não é possível pesquisar nem fazer download das disciplinas.';
$string['xmlrpcdisabledpublish'] = 'A extensão XML-RPC não está instalada no servidor. Não é possível publicar nem gerir disciplinas publicadas.';
$string['xmlrpcdisabledregistration'] = 'A extensão XML-RPC não está instalada no servidor. Não conseguirá remover o seu registo nem atualizá-lo enquanto esta extensão não estiver instalada.';
