<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'O diretório da administração especificado está errado';
$string['admindirname'] = 'Diretório de administração';
$string['admindirsetting'] = 'Alguns servidores Web utilizam /admin como endereço especial para acedera um painel de controlo, ou semelhante. Desafortunadamente, isso cria conflitos com o endereço padrão das páginas de gestão do Moodle. Poderá resolver o problema renomeando o diretório admin na sua instalação do Moodle, e escrevendo aqui o novo nome que utilizou. Por exemplo:<br /><br /><b>moodleadmin</b><br /><br />
Assim resolverá o acesso às páginas de gestão do Moodle.';
$string['admindirsettinghead'] = 'A configurar o diretório de gestão...';
$string['admindirsettingsub'] = 'Alguns servidores Web utilizam /admin como endereço especial para aceder a um painel de controlo, ou semelhante. Isso cria conflitos com o endereço padrão das páginas de gestão do Moodle. Poderá resolver o problema renomeando o diretório admin na sua instalção do Moodle, e escrevendo aqui o novo nome que utilizou. Por exemplo:<br /><br /><b>moodleadmin</b><br /><br />
Assim resolverá o acesso às páginas de gestão do Moodle.';
$string['availablelangs'] = 'Lista de línguas disponíveis';
$string['caution'] = 'Advertência';
$string['chooselanguage'] = 'Escolha uma língua';
$string['chooselanguagehead'] = 'Escolha uma língua';
$string['chooselanguagesub'] = 'Escolha por favor a língua a usar na instalação. Esta língua será usada por omissão no site, mas pode ser alterada posteriormente.';
$string['cliadminpassword'] = 'Nova palavra-chave para o administrador';
$string['cliadminusername'] = 'Nome de utilizador da conta de administrador';
$string['clialreadyinstalled'] = 'O ficheiro config.php já existe. Por favor, use o script admin/cli/upgrade.php se quiser actualizar o seu site.';
$string['cliinstallfinished'] = 'A instalação foi concluída com sucesso.';
$string['cliinstallheader'] = 'Programa de instalação do Moodle {$a} por linha de comandos';
$string['climustagreelicense'] = 'No modo não interativo tem que concordar com a licença usando a opção --agree-license';
$string['clitablesexist'] = 'A instalação por linha de comandos não pode continuar porque já existem tabelas na base de dados.';
$string['compatibilitysettings'] = 'A conferir a configuração do PHP...';
$string['compatibilitysettingshead'] = 'A conferir a configuração do PHP...';
$string['compatibilitysettingssub'] = 'A conferir a língua substituta...';
$string['configfilenotwritten'] = 'O script de instalação não conseguiu criar o ficheiro config.php em forma automática, provavelmente por não ter autorização para escrever no diretório do Moodle. Poderá copiar manualmente o código que se segue para um ficheiro que deverá chamar config.php, no diretório principal do Moodle.';
$string['configfilewritten'] = 'O ficheiro config.php foi criado com sucesso';
$string['configurationcomplete'] = 'Configuração concluida';
$string['configurationcompletehead'] = 'Configuração concluida';
$string['configurationcompletesub'] = 'O Moodle tentou gravar a sua configuração  instalação do Moodle.';
$string['database'] = 'Base de dados';
$string['databasecreationsettings'] = 'Agora terá que configurar a base de dados onde a maior parte dos dados do Moodle serão armazenados. Essa base de dados será criada automaticamente pelo programa de instalação, usando as seguintes definições:<br />
<br /><br />
<b>Tipo:</b> o instalador seleciona inicialmente "mysql"<br />
<b>Servidor:</b> nome do servidor; o instalador seleciona inicialmente "localhost"<br />
<b>Nome:</b> nome da base de dados, por exemplo, moodle<br />
<b>Utilizador:</b> para aceder à base de dados; o instalador seleciona inicialmente "root"<br />
<b>Senha:</b> para aceder à base de dados<br />
<b>Prefixo das tabelas:</b> um prefixo optativo para os nomes de todas as tabelas na base de dados';
$string['databasecreationsettingshead'] = 'Agora terá que configurar a base de dados onde a maior parte dos dados do Moodle serão armazenados. Essa base de dados será criada automaticamente pelo programa de instalação, usando as seguintes definições:';
$string['databasecreationsettingssub'] = '<b>Tipo:</b> o instalador seleciona inicialmente "mysql"<br />
<b>Servidor:</b> nome do servidor; o instalador seleciona inicialmente "localhost"<br />
<b>Nome:</b> nome da base de dados, por exemplo, moodle<br />
<b>Utilizador:</b> para aceder à base de dados; o instaldor seleciona inicialmente "root"<br />
<b>Senha:</b> para aceder à base de dados<br />
<b>Prefixo das tabelas:</b> um prefixo optativo para os nomes de todas as tabelas na base de dados';
$string['databasecreationsettingssub2'] = '<b>Tipo:</b> definido como "mysqli" pelo instalador<br />
    <b>Servidor:</b> definido como "localhost" pelo instalador<br />
    <b>Nome:</b> nome da base de dadospor exemplo, moodle<br />
    <b>Utilizador:</b> definido como "root" pelo instalador<br />
    <b>Senha:</b> a senha dpara aceder à base de dados<br />
<b>Prefixo das tabelas:</b> um prefixo opcional para os nomes de todas as tabelas na base de dados';
$string['databasehead'] = 'Definições da base de dados';
$string['databasehost'] = 'Servidor da base de dados';
$string['databasename'] = 'Nome da base de dados';
$string['databasepass'] = 'Palavra-chave da base de dados';
$string['databasesettings'] = 'Agora terá que configurar a base de dados onde a maior parte dos dados do Moodle serão armazenados. Essa base de dados deverá ter sido criada previamente, incluindo um nome de utilizador e senha para acedé-la.<br />
<br /><br />
<b>Tipo:</b>mysql ou postgres7<br />
<b>Servidor:</b> por exemplo, localhost ou db.isp.com<br />
<b>Nome:</b> nome da base de dados, por exemplo, moodle<br />
<b>Utilizador:</b> para aceder à base de dados<br />
<b>Senha:</b> para aceder à base de dados<br />
<b>Prefixo das tabelas:</b> um prefixo optativo para os nomes de todas as tabelas na base de dados';
$string['databasesettingshead'] = 'Agora terá que configurar a base de dados onde a maior parte dos dados do Moodle serão armazenados. Essa base de dados deverá ter sido criada previamente, incluindo um nome de utilizador e senha para acedé-la.';
$string['databasesettingssub'] = '<b>Tipo:</b>mysql ou postgres7<br />
<b>Servidor:</b> por exemplo, localhost ou db.isp.com<br />
<b>Nome:</b> nome da base de dados, por exemplo, moodle<br />
<b>Utilizador:</b> para aceder à base de dados<br />
<b>Senha:</b> para aceder à base de dados<br />
<b>Prefixo das tabelas:</b> um prefixo optativo para os nomes de todas as tabelas na base de dados';
$string['databasesettingssub_mssql'] = '<b>Tipo:</b> SQL*Server (sem UTF-8) <b><font color="red">Experimental! (não deverá ser usado em produção)</font></b><br />
<b>Servidor:</b> por exemplo, localhost ou db.isp.com<br />
<b>Nome:</b> nome da base de dados, por exemplo, moodle<br />
<b>Utilizador:</b> para aceder à base de dados<br />
<b>Palavra-chave:</b> para aceder à base de dados<br />
<b>Prefixo das tabelas:</b> um prefixo para os nomes de todas as tabelas na base de dados (obrigatório)';
$string['databasesettingssub_mssql_n'] = '<b>Tipo:</b> SQL*Server (com UTF-8) <br />
<b>Servidor:</b> por exemplo, localhost ou db.isp.com<br />
<b>Nome:</b> nome da base de dados, por exemplo, moodle<br />
<b>Utilizador:</b> para aceder à base de dados<br />
<b>Senha:</b> para aceder à base de dados<br />
<b>Prefixo das tabelas:</b> um prefixo para os nomes de todas as tabelas na base de dados (obrigatório)';
$string['databasesettingssub_mysql'] = '<b>Tipo:</b> MySQL<br />
<b>Servidor:</b> por exemplo, localhost ou db.isp.com<br />
<b>Nome:</b> nome da base de dados, por exemplo, moodle<br />
<b>Utilizador:</b> para aceder à base de dados<br />
<b>Senha:</b> para aceder à base de dados<br />
<b>Prefixo das tabelas:</b> um prefixo para os nomes de todas as tabelas na base de dados (optativo)';
$string['databasesettingssub_mysqli'] = '<b>Tipo:</b> MySQL Melhorado<br />
<b>Servidor:</b> por exemplo, localhost ou db.isp.com<br />
<b>Nome:</b> nome da base de dados, por exemplo, moodle<br />
<b>Utilizador:</b> para aceder à base de dados<br />
<b>Senha:</b> para aceder à base de dados<br />
<b>Prefixo das tabelas:</b> um prefixo para os nomes de todas as tabelas na base de dados (optativo)';
$string['databasesettingssub_oci8po'] = '<b>Tipo:</b> Oracle<br />
<b>Servidor:</b> não se aplica; deverá ficar em branco<br />
<b>Nome:</b> nome dado à logação tnsnames.ora<br />
<b>Utilizador:</b> para aceder à base de dados<br />
<b>Senha:</b> para aceder à base de dados<br />
<b>Prefixo das tabelas:</b> um prefixo para os nomes de todas as tabelas na base de dados (obrigatório; máx. 2 carateres)';
$string['databasesettingssub_odbc_mssql'] = '<b>Tipo:</b> SQL*Server (sobre ODBC) <b><strong class="errormsg">Experimental! (não deverá ser usado em produção)</strong></b><br />
    <b>Servidor:</b> nome do servidor DSN no painel de controlo do ODBC<br />
    <b>Nome:</b> nome da base de dados, por exemplo, moodle<br />
    <b>Utilizador:</b> para aceder à base de dados<br />
    <b>Senha:</b> para aceder à base de dados<br />
    <b>Prefixo das tabelas:</b> um prefixo para os nomes de todas as tabelas na base de dados (obrigatório)';
$string['databasesettingssub_postgres7'] = '<b>Tipo:</b> PostgreSQL<br />
<b>Servidor:</b> por exemplo, localhost ou db.isp.com<br />
<b>Nome:</b> nome da base de dados, por exemplo, moodle<br />
<b>Utilizador:</b> para aceder à base de dados<br />
<b>Senha:</b> para aceder à base de dados<br />
<b>Prefixo das tabelas:</b> um prefixo para os nomes de todas as tabelas na base de dados (obrigatório)';
$string['databasesettingswillbecreated'] = '<b>Nota:</b> O instalador tentará criar a base de dados automaticamente, se ainda não existir.';
$string['databasesocket'] = 'Socket Unix';
$string['databasetypehead'] = 'Escolha driver da base de dados';
$string['databasetypesub'] = 'O Moodle suporta diversos tipos de servidores de base de dados. Por favor contate o seu administrador de sistemas se não souber qual o tipo que deve usar.';
$string['databaseuser'] = 'Utilizador da base de dados';
$string['dataroot'] = 'Diretório de dados';
$string['datarooterror'] = 'Não foi possível encontrar ou criar o diretório de dados que indicou. Terá que ou corrigir o caminho que indicou, ou criar o diretório manualmente.';
$string['datarootpermission'] = 'Permissão dos diretórios de dados';
$string['datarootpublicerror'] = 'O \'diretório de dados\' que indicou pode ser acedido diretamente na Web; deverá usar um diretório diferente.';
$string['dbconnectionerror'] = 'Não foi possível estabelecer a ligação à base de dados que indicou. Por favor verifique as definições dessa base de dados.';
$string['dbcreationerror'] = 'Erro na criação da base de dados. Não foi possível criar a base de dados com o nome e definições que indicou.';
$string['dbhost'] = 'Servidor de alojamento';
$string['dbpass'] = 'Senha';
$string['dbprefix'] = 'Prefixo das tabelas';
$string['dbtype'] = 'Tipo';
$string['dbwrongencoding'] = 'A base de dados selecionada está a funcionar com uma codificação de carateres não recomendada ({$a}). Seria melhor usar uma base de dados com codificação Unicode (UTF-8). De qualquer forma, poderá proceder com a base de dados que indicou, selecionando "Não testar codificação da Base de Dados" aqui em baixo, mas poderá ter problemas no futuro.';
$string['dbwronghostserver'] = 'Deverá usar regras de "Servidor" como se explica acima.';
$string['dbwrongnlslang'] = 'A variável de configuração NLS_LANG no seu servidor Web deverá usar os carateres AL32UTF8. Consulte como configurar corretamente o OCI8, na documentação do PHP.';
$string['dbwrongprefix'] = 'Deverá usar um "Prefixo das Tabelas" como se explica acima.';
$string['directorysettings'] = '<p>Por favor confira as localizações para esta instalação do Moodle</p>

<p><b>Endereço Web:</b>
Indique o endereço web completo que será usado para aceder ao Moodle. Se o seu sítio pode ser acedido com vários URL diferentes, selecione o que seja mais natural para os alunos que usarem o Moodle. Não inclua a barra (/) no fim do URL.</p>

<p><b>Diretório do Moodle:</b>
Indique o caminho completo do diretório desta instalação, no disco do servidor. Tenha atenção com a distinção entre maiúsculas e minúsculas.</p>

<p><b>Diretório de dados:</b>
Precisa de um local onde armazenar os ficheiros enviados para o Moodle. Esse diretório deverá dar permissões de escrita e leitura ao utilizador que estiver a executar o servidor Web (geralmente, \'nobody\', \'apache\' ou \'www-data\'), mas não deverá ser acessível diretamente via Web.</p>';
$string['directorysettingshead'] = 'Por favor confira as localizações para esta instalação do Moodle';
$string['directorysettingssub'] = '<b>Endereço Web:</b>
Indique o endereço web completo que será usado para aceder ao Moodle. Se o seu sítio pode ser acedido com vários URL diferentes, selecione o que seja mais natural para os alunos que usarem o Moodle. Não inclua a barra (/) no fim do URL.
<br />
<br />
<b>Diretório do Moodle:</b>
Indique o caminho completo do diretório desta instalação, no disco do servidor. Tenha atenção com a distinção entre maiúsculas e minúsculas.
<br />
<br />
<b>Diretório de dados:</b>
Precisa de um local onde armazenar os ficheiros enviados para o Moodle. Esse diretório deverá dar permissões de escrita e leitura ao utilizador que estiver a executar o servidor Web (geralmente, \'nobody\', \'apache\' ou \'www-data\'), mas não deverá ser acessível diretamente via Web.';
$string['dirroot'] = 'Diretório do Moodle';
$string['dirrooterror'] = 'O \'Diretório do Moodle\' indicado parece estar errado; não conseguimos encontrar uma instalação do Moodle nesse diretório. O nome foi alterado para o que se mostra em baixo';
$string['download'] = 'Descarregar';
$string['downloadlanguagebutton'] = 'Descarregar o pacote linguístico "{$a}"';
$string['downloadlanguagehead'] = 'Descarregar pacote linguístico';
$string['downloadlanguagenotneeded'] = 'Pode continuar com o processo de instalação usando o pacote linguístico por omissão, "{$a}".';
$string['downloadlanguagesub'] = 'Agora, se quiser, pode descarregar um pacote linguístico e continuar com o processo de instalação nessa língua.<br /><br />Se não conseguir descarregar o pacote linguístico, o processo de instalação continuará em inglês. (Uma vez a instalação for concluida, terá a oportunidade de descarregar e instalar pacotes linguísticos adicionais.)';
$string['doyouagree'] = 'Esta de acordo ? (yes/no)';
$string['environmenthead'] = 'A verificar o seu ambiente ...';
$string['environmentsub'] = 'Estamos a verificar que os vários componentes do seu sistema estejam de acordo com os requerimentos do Moodle';
$string['environmentsub2'] = 'Cada versão do Moodle tem requisitos mínimos relativamente à versão do PHP e às extensões PHP obrigatórias. É feita uma análise total ao ambiente existente antes de cada instalação ou atualização. Por favor contate o seu administrador de sistemas se não souber como instalar uma nova versão do PHP ou ativar as suas extensões.';
$string['errorsinenvironment'] = 'Erros no ambiente!';
$string['fail'] = 'Falha';
$string['fileuploads'] = 'Envio de ficheiros';
$string['fileuploadserror'] = 'Isto deveria estar ativo';
$string['fileuploadshelp'] = '<p>A transferência de ficheiros para o servidor parece estar deshabilitada no seu servidor.</p>

<p>Moodle poderá ainda ser instalado, mas sem essa funcionalidade, não poderá enviar ficheiros de uma disciplina nem fotografias de utilizadores.</p>

<p>Para habilitar a transferência de ficheiros terá que editar (ou pedir ao administrador do sistema que o faça) o ficheiro principal php.ini do seu sistema, modificando o valor de <b>file_uploads</b> para \'1\'.</p>';
$string['gdversion'] = 'Versão do GD';
$string['gdversionerror'] = 'A biblioteca GD deverá estar instalada para processar e criar imagens.';
$string['gdversionhelp'] = '<p>O seu servidor não parece ter GD instalado.</p>

<p>GD é uma biblioteca que o PHP precisa para permitir que o Moodle processe imagens (por exemplo, para criar os icones com as fotos dos utilizadores). Moodle poderá ainda funcionar sem GD - simplesmente essas funcionalidades não estarão disponíveis.</p>

<p>Para adicionar GD ao PHP, em Unix, compile o PHP usando o parâmetro --with-gd.</p>

<p>Em Windows, normalmente poderá editar php.ini e descomentar a linha que faz referência a php_gd2.dll.</p>';
$string['globalsquotes'] = 'Variáveis globais manipuladas em forma insegura';
$string['globalsquoteserror'] = 'Corrija as suas definições do PHP: desative o register_globals e/ou ative magic_quotes_gpc';
$string['globalsquoteshelp'] = '<p>Não se recomenda a combinação simultânea de Magic Quotes GPC desativada e Register Globals ativa.</p>

<p>A definição recomendada no seu ficheiro php.ini é <b>magic_quotes_gpc = On</b> e <b>register_globals = Off</b>

<p>Se não tiver acesso ao seu ficheiro php.ini, poderá colocar as linhas seguintes num ficheiro com nome .htaccess, no seu diretório do Moodle:
<blockquote>php_value magic_quotes_gpc On</blockquote>
<blockquote>php_value register_globals Off</blockquote>
</p>';
$string['inputdatadirectory'] = 'Diretório de dados:';
$string['inputwebadress'] = 'Endereço Web:';
$string['inputwebdirectory'] = 'Diretório do Moodle:';
$string['installation'] = 'Instalação';
$string['langdownloaderror'] = 'Não foi possível descarregar a língua "{$a}". O processo de instalação continuará em Inglês.';
$string['langdownloadok'] = 'A língua "{$a}" foi instalada com êxito. O processo de instalação continuará nessa língua.';
$string['magicquotesruntime'] = 'Aspas mágicas (magic quotes) em tempo de execução';
$string['magicquotesruntimeerror'] = 'Isto deveria estar desativado';
$string['magicquotesruntimehelp'] = '<p>"Magic Quotes Run Time" deveria ser desativado para que o Moodle funcione corretamente</p>

<p>Normalmente, encontra-se desativado por omissão...confira o estado de <b>magic_quotes_runtime</b> no seu ficheiro php.ini.</p>

<p>Se não tiver acesso ao seu ficheiro php.ini, poderá colocar a linha seguinte num ficheiro com nome .htaccess, no seu diretório do Moodle:
<blockquote>php_value magic_quotes_runtime Off</blockquote>
</p>';
$string['memorylimit'] = 'Limite de memoria';
$string['memorylimiterror'] = 'O limite de memoria imposto ao PHP é muito baixo... poderá ter problemas mais tarde.';
$string['memorylimithelp'] = '<p>Atualmente o seu servidor impõe ao PHP um limite de memória de {$a}.</p>

<p>Isso poderá causar mais tarde problemas, especialmente se tiver um grande número de módulos ativos e/ou um número elevado de utilizadores.</p>

<p>Recomendamos que configure o PHP com um limite maior, por exemplo, 40M.
Existem várias formas de fazer essa alteração:</p>
<ol>
<li>Recompilar o PHP com <i>--enable-memory-limit</i>.
Isso permitirá que o próprio Moodle modifique o limite de memória.</li>
<li>Se tiver acesso ao ficheiro php.ini, poderá modificar o valor de <b>memory_limit</b> para algo como 40M. Se não tiver acesso, poderá pedir ao adiminstrador do seu sistema que o faça.</li>
<li>Em alguns servidores PHP poderá criar um ficheiro .htaccess no diretório do Moodle, com a linha:
<p><blockquote>php_value memory_limit 40M</blockquote></p>
<p>No entanto, em alguns servidores, isso faz com que nenhuma página PHP funcione (verá erros quando tentar ver as páginas) e terá que apagar o ficheiro .htaccess.</p></li>
</ol>';
$string['mssql'] = 'SQL*Server (mssql)';
$string['mssqlextensionisnotpresentinphp'] = 'O PHP não tem sido configurado corretamente com a extensão MSSQL, para que possa comunicar-se com o SQL*Server. Por favor confira o ficheiro php.ini ou recompile o PHP.';
$string['mssql_n'] = 'SQL*Server com suporte UTF-8 (mssql_n)';
$string['mysql'] = 'MySQL (mysql)';
$string['mysqlextensionisnotpresentinphp'] = 'O PHP não está configurado corretamente com a extensão MySQL, para que possa comunicar-se com o MySQL. Por favor verifique o seu ficheiro php.ini ou recompile o PHP.';
$string['mysqli'] = 'MySQL Melhorado (mysqli)';
$string['mysqliextensionisnotpresentinphp'] = 'O PHP não está configurado corretamente com a extensão MySQLi, para que possa comunicar-se com o MySQL. Por favor verifique o seu ficheiro php.ini ou recompile o PHP. A extensão MySQLi não está disponível no PHP 4.';
$string['nativemssql'] = 'SQL*Server FreeTDS (native/mssql)';
$string['nativemssqlhelp'] = 'Configure agora a base de dados onde a maior parte da informação do Moodle vai ser armazenada.
Esta base de dados tem que ser criada previamente, juntamente com uma conta de acesso a essa base de dados. O prefixo de tabela é obrigatório.';
$string['nativemysqli'] = '	
Improved MySQL (native/mysqli)';
$string['nativemysqlihelp'] = 'Configure agora a base de dados onde a maior parte da informação do Moodle vai ser armazenada.
Esta base de dados tem que ser criada previamente, juntamente com uma conta de acesso a essa base de dados. O prefixo de tabela é opcional.';
$string['nativeoci'] = 'Oracle (native/oci)';
$string['nativeocihelp'] = 'Configure agora a base de dados onde a maior parte da informação do Moodle vai ser armazenada.
Esta base de dados tem que ser criada previamente, juntamente com uma conta de acesso a essa base de dados. O prefixo de tabela é obrigatório.';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativepgsqlhelp'] = 'Configure agora a base de dados onde a maior parte da informação do Moodle vai ser armazenada.
Esta base de dados tem que ser criada previamente, juntamente com uma conta de acesso a essa base de dados. O prefixo de tabela é obrigatório.';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (native/sqlsrv)';
$string['nativesqlsrvhelp'] = 'Configure agora a base de dados onde a maior parte da informação do Moodle vai ser armazenada.
Esta base de dados tem que ser criada previamente, juntamente com uma conta de acesso a essa base de dados. O prefixo de tabela é obrigatório.';
$string['oci8po'] = 'Oracle (oci8po)';
$string['ociextensionisnotpresentinphp'] = 'O PHP não está configurado corretamente com a extensão OCI8, para que possa comunicar-se com o Oracle. Por favor confira o ficheiro php.ini ou recompile o PHP.';
$string['odbcextensionisnotpresentinphp'] = 'O PHP não está configurado corretamente com a extensão ODBC, para que possa comunicar-se com o SQL*Server. Por favor confira o ficheiro php.ini ou recompile o PHP.';
$string['odbc_mssql'] = 'SQL*Server sobre ODBC (odbc_mssql)';
$string['pass'] = 'Passa';
$string['paths'] = 'Caminhos';
$string['pathserrcreatedataroot'] = 'O programa de instalação não conseguiu criar o diretório de dados ({$a->dataroot})';
$string['pathshead'] = 'Confirmar caminhos';
$string['pathsrodataroot'] = 'A diretoria dataroot não tem permissões de escrita.';
$string['pathsroparentdataroot'] = 'O diretório pai ({$a->parent}) não tem permissões de escrita. O programa de instalação não conseguiu criar o diretório de dados ({$a->dataroot})';
$string['pathssubadmindir'] = 'Alguns (poucos) alojamentos web usam /admin como um URL especial para permitir o acesso ao control panel ou a outras funcionalidades.
Infelizmente esta designação entra em conflito com a localização que o Moodle atribui às páginas de administração.
A solução passa por renomear o diretório admin da sua instalação do Moodle e colocando o nome escolhido aqui. Por exemplo:
<em>moodleadmin</em>. Isto corrige os links de administração no Moodle.';
$string['pathssubdataroot'] = 'É necessário um local onde o Moodle possa gravar os ficheiros submetidos. Este diretório tem que ter permissões de leitura e ESCRITA pelo servidor web (normalmente \'nobody\' ou \'apache\'), mas não pode estar acessível através da web. O programa de instalação tentará criar este diretório se ele ainda não existir.';
$string['pathssubdirroot'] = 'Caminho completo para a diretoria de instalação do Moodle.';
$string['pathssubwwwroot'] = 'Endereço web completo para acesso ao Moodle.
Não é possível aceder ao Moodle usando vários endereços.
Se o seu site tem vários endereços públicos é necessário definir redirecionamentos permanentes em todos eles exceto neste.
Se o seu site pode ser acedido via intranet e Internet use este endereço público e configure o DNS para que a intranet permita a utilização deste endereço.
Se o endereço não estiver correto mude o URL no seu browser para reiniciar a instalação com um valor diferente.';
$string['pathsunsecuredataroot'] = 'O diretório dataroot não é seguro';
$string['pathswrongadmindir'] = 'A diretoria admin não existe';
$string['pgsqlextensionisnotpresentinphp'] = 'O PHP não está configurado corretamente com a extensão PGSQL, para que possa comunicar-se com o PostgreSQL. Por favor confira o ficheiro php.ini ou recompile o PHP.';
$string['phpextension'] = 'Extensão PHP {$a}';
$string['phpversion'] = 'Versão do PHP';
$string['phpversionhelp'] = '<p>O Moodle precisa da versão 4.3.0 ou 5.1.0 do PHP (5.0.x produz vários problemas) ou superior.</p>
<p>Atualmente está a utilizar a versão {$a}</p>
<p>Deverá atualizar o PHP ou migrar para outro servidor com uma versão do PHP mais recente!</p>
(No caso da versão 5.0.x, poderá regredir para uma versão 4.4.x)</p>';
$string['postgres7'] = 'PostgreSQL (postgres7)';
$string['releasenoteslink'] = 'Para obter informação sobre esta versão do Moodle, consulte as notas de lançamento em {$a}';
$string['safemode'] = 'Modo seguro';
$string['safemodeerror'] = 'Moodle poderá ter problemas com o modo seguro';
$string['safemodehelp'] = '<p>Moodle poderá ter uma variedade de problemas com o modo seguro ativo; um dos piores problemas é que provavelmente não terá autorização para criar novos ficheiros.</p>

<p>Geralmente o modo seguro só é ativado por alguns  administradores paranoicos de sítios Web públicos, assim que poderá ter que procurar outra entidade para alojar o seu sítio Moodle.</p>

<p>Se quiser, pode tentar avançar com a instalação, mas esteja preparado para possíveis problemas mais tarde.</p>';
$string['sessionautostart'] = 'Auto início de sessão';
$string['sessionautostarterror'] = 'Isto deveria estar desativado';
$string['sessionautostarthelp'] = 'Moodle precisa do suporte de sessões e não funciona sem ele.</p>

<p>O uso de sessões poderá ser ativado no ficheiro php.ini... procure o parâmetro session.auto_start.</p>';
$string['skipdbencodingtest'] = 'Não fazer teste da codificação da base de dados';
$string['sqliteextensionisnotpresentinphp'] = 'O PHP não foi configurado corretamente com a extensão SQLite. Verifique o ficheiro php.ini ou recompile o PHP.';
$string['upgradingqtypeplugin'] = 'Atualização do plugin de tipo de perguntas';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Está a ver esta página porque o pacote <strong>{$a->packname} {$a->packversion}</strong> foi instalado e posto a funcionar com sucesso no seu computador. Parabens!';
$string['welcomep30'] = 'Esta versão do <strong>{$a->installername}</strong> inclui aplicações para criar um ambiente onde o <strong>Moodle</strong> possa funcionar, nomeadamente:';
$string['welcomep40'] = 'Este pacote também inclui <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'A utilização de todas as aplicações neste pacote está regida pelas respetivas licenças. O pacote <strong>{$a->installername}</strong> completo é <a href="http://www.opensource.org/docs/definition_plain.html">open source</a> distribuido nos termos da licença <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a>.';
$string['welcomep60'] = 'As páginas seguintes vão conduzí-lo por alguns passos simples de seguir para configurar o <strong>Moodle</strong> no seu computador. Poderá aceitar as definições selecionadas por omissão, ou, opcionalmente, usar outras definições mais apropriadas às suas necessidades.';
$string['welcomep70'] = 'Clique no botão "Seguinte" em baixo, para continuar com a configuração do <strong>Moodle</strong>.';
$string['wwwroot'] = 'Endereço Web';
$string['wwwrooterror'] = 'O \'Endereço Web\' não parece ser válido - esta instalação do Moodle não parece estar lá. O endereço foi modificado para o que se mostra em baixo.';
