<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Controlo de acesso';
$string['actionaftercorrectanswer'] = 'Ação a seguir a resposta correta';
$string['actionaftercorrectanswer_help'] = 'Após ter respondido corretamente a uma pergunta, existem 3 opções para a página seguinte:

* Normal - Continuar o percurso normal da lição.
* Mostrar uma página não vista - As páginas são mostradas em forma aleatória, sem mostrar a mesma página duas vezes.
* Mostrar uma página não respondida - As páginas são mostradas em forma aleatória, mostrando novamente páginas com perguntas que não tenham sido respondidas.';
$string['actions'] = 'Ações';
$string['activitylink'] = 'Apontador para uma atividade';
$string['activitylink_help'] = 'Para fornecer no fim da lição um apontador para outra atividade na disciplina, selecione a atividade dentro da lista.';
$string['activitylinkname'] = 'Ir para {$a}';
$string['addabranchtable'] = 'Adicionar uma página de conteúdo';
$string['addanendofbranch'] = 'Inserir fim de percurso';
$string['addanewpage'] = 'Adicionar uma nova página';
$string['addaquestionpage'] = 'Adicionar uma página com questões';
$string['addaquestionpagehere'] = 'Adicionar página de perguntas aqui';
$string['addbranchtable'] = 'Adicionar uma página de conteúdo';
$string['addcluster'] = 'Adicionar um grupo';
$string['addedabranchtable'] = 'Página de conteúdos adicionada';
$string['addedanendofbranch'] = 'Fim de percurso inserido';
$string['addedaquestionpage'] = 'Página com questões adicionada';
$string['addedcluster'] = 'Grupo adicionado';
$string['addedendofcluster'] = 'Fim de grupo inserido';
$string['addendofcluster'] = 'Inserir fim de grupo';
$string['addpage'] = 'Adicionar página';
$string['anchortitle'] = 'Início do conteúdo principal';
$string['and'] = 'E';
$string['answer'] = 'Resposta';
$string['answeredcorrectly'] = 'Respondido corretamente';
$string['answersfornumerical'] = 'As respostas para questões numéricas devem ser pares de valores máximos e mínimos';
$string['arrangebuttonshorizontally'] = 'Alinhar horizontalmente os botões de conteúdo?';
$string['attempt'] = 'Tentativa: {$a}';
$string['attempts'] = 'Tentativas';
$string['attemptsdeleted'] = 'Tentativas apagadas';
$string['attemptsremaining'] = 'Tem ainda {$a} tentativa(s)';
$string['available'] = 'Disponível a partir de';
$string['averagescore'] = 'Pontuação média';
$string['averagetime'] = 'Tempo médio';
$string['branch'] = 'Conteúdo';
$string['branchtable'] = 'Conteúdo';
$string['cancel'] = 'Cancelar';
$string['cannotfindanswer'] = 'Erro: resposta não encontrada';
$string['cannotfindattempt'] = 'Erro: tentativa não encontrada';
$string['cannotfindessay'] = 'Erro: ensaio não encontrado';
$string['cannotfindfirstgrade'] = 'Erro: não foi possível encontrar as notas';
$string['cannotfindfirstpage'] = 'Não foi possível encontrar a primeira página';
$string['cannotfindgrade'] = 'Erro: não foi possível encontrar as notas';
$string['cannotfindnewestgrade'] = 'Erro: não foi possível encontrar as notas mais recentes';
$string['cannotfindnextpage'] = 'Cópia de segurança de lição: Próxima página não encontrada!';
$string['cannotfindpagerecord'] = 'Adicionar fim de percurso: registo da página não encontrado';
$string['cannotfindpages'] = 'Não foram encontradas páginas de lição';
$string['cannotfindpagetitle'] = 'Confirmação de remoção: a página de título não foi encontrada';
$string['cannotfindpreattempt'] = 'O registo da tentativa anterior não foi encontrado!';
$string['cannotfindrecords'] = 'Erro: não foram encontrados registos de lição';
$string['cannotfindtimer'] = 'Erro: não foram encontrados registos lesson_timer';
$string['cannotfinduser'] = 'Erro: não foi possível encontrar utilizadores';
$string['canretake'] = '{$a} pode retomar';
$string['casesensitive'] = 'Usar expressões regulares';
$string['casesensitive_help'] = 'Clique na caixa de seleção para usar expressões regulares no análise das respostas';
$string['checkbranchtable'] = 'Consultar página de conteúdo';
$string['checkedthisone'] = 'selecionado este.';
$string['checknavigation'] = 'Consultar navegação';
$string['checkquestion'] = 'Conferir pergunta';
$string['classstats'] = 'Estatísticas da turma';
$string['clicktodownload'] = 'Clique no apontador seguinte para descarregar o ficheiro';
$string['clicktopost'] = 'Clique aqui se quiser incluir a sua nota na lista das melhores pontuações.';
$string['cluster'] = 'Grupo';
$string['clusterjump'] = 'Perguntas não vistas dentro de um grupo';
$string['clustertitle'] = 'Grupo';
$string['collapsed'] = 'Colapsado';
$string['comments'] = 'Os seus comentários';
$string['completed'] = 'Completada';
$string['completederror'] = 'Completar a lição';
$string['completethefollowingconditions'] = 'Tem que completar as seguintes condições na lição <b>{$a}</b> antes de poder continuar.';
$string['conditionsfordependency'] = 'Condições para a dependência';
$string['configactionaftercorrectanswer'] = 'A ação a ser realizada, por omissão, após uma resposta correta';
$string['configmaxanswers'] = 'Número de respostas por página, por omissão';
$string['configmaxhighscores'] = 'Número de notas mais altas mostradas';
$string['configmediaclose'] = 'Mostra um botão para fechar, como parte do quadro gerado para o apontador a um ficheiro multimédia';
$string['configmediaheight'] = 'Define a altura do quadro apresentado para um ficheiro multimédia';
$string['configmediawidth'] = 'Define a largura do quadro apresentado para um ficheiro multimédia';
$string['configslideshowbgcolor'] = 'Cor de fundo para a apresentação de transparências, se for ativada';
$string['configslideshowheight'] = 'Define a altura da apresentação de transparências, se for ativada';
$string['configslideshowwidth'] = 'Define a largura da apresentação de transparências, se for ativada';
$string['confirmdelete'] = 'Apagar página';
$string['confirmdeletionofthispage'] = 'Confirme que a página pode ser apagada';
$string['congratulations'] = 'Parabéns - chegou ao fim da lição';
$string['continue'] = 'Continuar';
$string['continuetoanswer'] = 'Continuar com a alteração de respostas.';
$string['continuetonextpage'] = 'Continuar na próxima página.';
$string['correctanswerjump'] = 'Próxima, se a resposta for correta';
$string['correctanswerscore'] = 'Pontuação por resposta correta';
$string['correctresponse'] = 'Resposta correta';
$string['credit'] = 'Crédito';
$string['customscoring'] = 'Pontuação particular';
$string['customscoring_help'] = 'Se for ativado, poderá ser atribuído um valor numérico (positivo ou negativo) a cada resposta.';
$string['deadline'] = 'Prazo';
$string['defaultessayresponse'] = 'O seu ensaio será avaliado pelo docente da disciplina.';
$string['deleteallattempts'] = 'Apagar todas as tentativas da lição';
$string['deletedefaults'] = 'Apagada {$a} x valores por omissão da lição';
$string['deletedpage'] = 'Página apagada';
$string['deleting'] = 'Apagando';
$string['deletingpage'] = 'Apagando página: {$a}';
$string['dependencyon'] = 'Dependente de';
$string['description'] = 'Descrição';
$string['detailedstats'] = 'Estatísticas detalhadas';
$string['didnotanswerquestion'] = 'Não respondeu esta pergunta';
$string['didnotreceivecredit'] = 'Não lhe foi atribuido nenhum valor';
$string['displaydefaultfeedback'] = 'Mostrar diagnóstico por omissão';
$string['displayhighscores'] = 'Mostrar melhores pontuações';
$string['displayinleftmenu'] = 'Mostrar no menu do lado esquerdo?';
$string['displayleftif'] = 'Mostrar menu lateral unicamente se a nota for maior que';
$string['displayleftmenu'] = 'Mostrar menu do lado esquerdo';
$string['displayofgrade'] = 'Apresentação da nota (apenas para alunos)';
$string['displayreview'] = 'Fornecer opção para tentar pergunta novamente';
$string['displayscorewithessays'] = 'Nas perguntas de avaliação automática obteve {$a->score} do máximo {$a->tempmaxgrade}.<br />As suas {$a->essayquestions} perguntas de tipo ensaio serão avaliadas mais tarde<br />e a nota adicionada ao seu resultado final.<br /><br />A sua classificação atual, sem as perguntas ainda por avaliar, é {$a->score} do máximo {$a->grade}';
$string['displayscorewithoutessays'] = 'A sua pontuação é {$a->score} (máximo possível: {$a->grade}).';
$string['edit'] = 'Editar';
$string['editlessonsettings'] = 'Editando configurações da lição';
$string['editpagecontent'] = 'Editar conteúdo da página';
$string['email'] = 'Correio eletrónico';
$string['emailallgradedessays'] = 'Enviar pelo correio TODOS os ensaios avaliados';
$string['emailgradedessays'] = 'Enviar pelo correio os ensaios avaliados';
$string['emailsuccess'] = 'Correio enviado com sucesso';
$string['endofbranch'] = 'Fim do percurso';
$string['endofclustertitle'] = 'Fim do grupo';
$string['endoflesson'] = 'Fim da lição';
$string['enteredthis'] = 'inseriu isto.';
$string['entername'] = 'Escreva uma alcunha para a lista de melhores pontuações';
$string['enterpassword'] = 'Por favor escreva a senha:';
$string['eolstudentoutoftime'] = 'Atenção: Terminou o tempo para esta lição. A sua última resposta poderá não contar se tiver sido respondida após o fim.';
$string['eolstudentoutoftimenoanswers'] = 'Não respondeu a nenhuma pergunta. Foi-lhe atribuida uma pontuação de 0 para esta lição.';
$string['essay'] = 'Ensaio';
$string['essayemailmessage'] = '<p>Pedido de ensaio:<blockquote>{$a->question}</blockquote></p>
<p>A sua resposta:<blockquote><em>{$a->response}</em></blockquote></p>
<p>{$a->comment} do professor:<blockquote><em>{$a->comment}</em></blockquote></p>
<p>Recebeu {$a->earned} (máximo possível {$a->outof}) nesta pergunta de ensaio.</p><p>
A sua nota na lição foi atualizada para {$a->newgrade}%.</p>';
$string['essayemailsubject'] = 'A sua nota para a pergunta {$a}';
$string['essays'] = 'Ensaios';
$string['essayscore'] = 'Pontuação do ensaio';
$string['fileformat'] = 'Formato de ficheiro';
$string['firstanswershould'] = 'A primeira reposta deverá conduzir à página "correta"';
$string['firstwrong'] = 'Lamentamos mas não obteve este ponto por não ter respondido corretamente. Gostaria tentar responder novamente, apenas pelo gosto de aprender (sem existir nenhuma pontuação em jogo)?';
$string['flowcontrol'] = 'Controlo de fluxo';
$string['full'] = 'Expandido';
$string['general'] = 'Geral';
$string['grade'] = 'Nota';
$string['gradebetterthan'] = 'Nota melhor que (%)';
$string['gradebetterthanerror'] = 'Obtenha uma nota melhor que {$a} por cento';
$string['gradeessay'] = 'Avaliar perguntas do tipo ensaio ({$a->notgradedcount} sem avaliar e {$a->notsentcount} não enviadas)';
$string['gradeis'] = 'A nota é {$a}';
$string['gradeoptions'] = 'Opções de avaliação';
$string['handlingofretakes'] = 'Tratamento de tentativas posteriores';
$string['havenotgradedyet'] = 'Não tem avaliado ainda.';
$string['here'] = 'aqui';
$string['highscore'] = 'Melhor pontuação';
$string['highscores'] = 'Melhores pontuações';
$string['hightime'] = 'Melhor tempo';
$string['importcount'] = 'A importar {$a} perguntas';
$string['importppt'] = 'Importar PowerPoint';
$string['importquestions'] = 'Importar questões';
$string['insertedpage'] = 'Página inserida';
$string['jump'] = 'Avançar';
$string['jumps'] = 'Avança';
$string['jumpsto'] = 'Avança para <em>{$a}</em>';
$string['leftduringtimed'] = 'Abandonou uma lição cronometrada ao meio.<br />Por favor clique em Continuar para recomeçar a lição.';
$string['leftduringtimednoretake'] = 'Abandonou uma lição cronometrada ao meio,<br />e não é permitido recomeçar ou continuar a lição.';
$string['lessonattempted'] = 'Lição estudada';
$string['lessonclosed'] = 'Esta lição fechou em {$a}.';
$string['lessoncloses'] = 'A liçao fecha';
$string['lessoncloseson'] = 'A lição fecha em {$a}';
$string['lesson:edit'] = 'Editar uma atividade de lição';
$string['lessonformating'] = 'Formatação da lição';
$string['lesson:manage'] = 'Gerir uma atividade de lição';
$string['lessonmenu'] = 'Menu da lição';
$string['lessonnotready'] = 'Esta lição não está preparada para começar. Por favor entre em contato com o seu {$a}.';
$string['lessonopen'] = 'Esta lição terá início em {$a}.';
$string['lessonopens'] = 'A lição começa';
$string['lessonpagelinkingbroken'] = 'Primeira página não encontrada. A ligação das páginas da lição poderá ter erros. Por favor contate um administrador.';
$string['lessonstats'] = 'Estatísticas da lição';
$string['linkedmedia'] = 'Multimedia associado';
$string['loginfail'] = 'Tentativa de entrada falhada; por favor tente novamente...';
$string['lowscore'] = 'Pior pontuação';
$string['lowtime'] = 'Pior tempo';
$string['manualgrading'] = 'Avaliar ensaios';
$string['matchesanswer'] = 'Associação com respostas';
$string['maxhighscores'] = 'Número de melhores pontuações apresentadas';
$string['maximumnumberofanswersbranches'] = 'Número máximo de respostas';
$string['maximumnumberofattempts'] = 'Número máximo de tentativas';
$string['maximumnumberofattemptsreached'] = 'Atingido o número máximo de tentativas - Avançando para a próxima página';
$string['maxtime'] = 'Tempo limite (em minutos)';
$string['maxtimewarning'] = 'Tem {$a} minuto(s) para terminar a lição.';
$string['mediaclose'] = 'Mostrar botão de fechar:';
$string['mediafile'] = 'Nova janela para ficheiro ou página web';
$string['mediafilepopup'] = 'Clique aqui para ver';
$string['mediaheight'] = 'Altura da janela aberta automaticamente:';
$string['mediawidth'] = 'Largura da janela aberta automaticamente:';
$string['minimumnumberofquestions'] = 'Número máximo de perguntas';
$string['missingname'] = 'Por favor escreva uma alcunha';
$string['modattempts'] = 'Permitir revisão por parte do aluno';
$string['modattemptsnoteacher'] = 'Revisão por parte dos alunos funciona apenas para os alunos.';
$string['modulename'] = 'Lição';
$string['modulename_help'] = '<!-- $Id$ -->
<p><img alt="" src="<?php echo $CFG->wwwroot?>/mod/lesson/icon.gif" />&nbsp;<b>Lição</b></p>

<div class="indent">
Uma lição fornece conteúdo numa forma interessante e
flexível. Consiste em várias páginas, cada uma terminando normalmente
com uma pergunta e uma lista de possíveis respostas. A depender da
resposta selecionada pelo aluno, poderá avançar para a página
seguinte, ou regressar a uma página anterior. A navegação dentro da
lição pode ser muito trivial ou complicada, a depender em grande parte
na estrutura do material que for apresentado.
</div>';
$string['modulenameplural'] = 'Lições';
$string['movedpage'] = 'Página deslocada';
$string['movepagehere'] = 'Mover página para aqui';
$string['moving'] = 'Deslocando página: {$a}';
$string['multianswer'] = 'Resposta múltipla';
$string['multipleanswer'] = 'Resposta múltipla';
$string['nameapproved'] = 'Nome aprovado';
$string['namereject'] = 'Lamentamos mas o seu nome foi rejeitado pelo filtro.<br />Por favor tente com outro nome.';
$string['nextpage'] = 'Próxima página';
$string['noanswer'] = 'Não foi dada resposta';
$string['noattemptrecordsfound'] = 'Não foram encontrados registos de tentativas: não foi atribuida nenhuma nota';
$string['nobranchtablefound'] = 'Não foi encontrada nenhuma página de conteúdo';
$string['nocommentyet'] = 'Ainda sem comentário.';
$string['nocoursemods'] = 'Não foi encontrada nenhuma atividade';
$string['nocredit'] = 'Nenhum crédito';
$string['nodeadline'] = 'Não há data limite';
$string['noessayquestionsfound'] = 'Não se econtrou nenhuma pergunta do tipo ensaio nesta lição.';
$string['nohighscores'] = 'Não existem melhores pontuações';
$string['nolessonattempts'] = 'Não existe nenhuma tentativa de resolução desta lição.';
$string['nooneansweredcorrectly'] = 'Ninguém respondeu corretamente.';
$string['nooneansweredthisquestion'] = 'Ninguém respondeu a esta pergunta.';
$string['noonecheckedthis'] = 'Ninguém selecionou este.';
$string['nooneenteredthis'] = 'Ninguém inseriu este.';
$string['noonehasanswered'] = 'Ninguém respondeu ainda nenhuma pergunta do tipo ensaio.';
$string['noretake'] = 'Não lhe é permitido seguir esta lição novamente.';
$string['normal'] = 'Normal - segue o percurso da lição';
$string['notcompleted'] = 'Sem completar';
$string['notdefined'] = 'Não definido';
$string['nothighscore'] = 'Não criou a lista das {$a} melhores pontuações.';
$string['notitle'] = 'Sem título';
$string['numberofcorrectanswers'] = 'Número de respostas corretas: {$a}';
$string['numberofcorrectmatches'] = 'Número de associações corretas: {$a}';
$string['numberofpagestoshow'] = 'Número de páginas a mostrar';
$string['numberofpagesviewed'] = 'Número de perguntas respondidas: {$a}';
$string['numberofpagesviewednotice'] = 'Número de perguntas respondendidas: {$a->nquestions}; (Deverá responder pelo menos: {$a->minquestions})';
$string['ongoing'] = 'Mostrar pontuação em curso';
$string['ongoingcustom'] = 'Já obteve {$a->score} ponto(s) do máximo de {$a->currenthigh} ponto(s).';
$string['ongoingnormal'] = 'Tem respondido corretamente {$a->correct} de {$a->viewed} tentativas.';
$string['or'] = 'OU';
$string['ordered'] = 'Ordenada';
$string['other'] = 'Outra';
$string['outof'] = 'De um total de {$a}';
$string['overview'] = 'Vista geral';
$string['page'] = 'Página: {$a}';
$string['pagecontents'] = 'Conteúdo da Página';
$string['pages'] = 'Páginas';
$string['pagetitle'] = 'Título da Página';
$string['password'] = 'Senha';
$string['passwordprotectedlesson'] = '{$a} é uma lição protegida por senha.';
$string['pleasecheckoneanswer'] = 'Por favor escolha uma resposta';
$string['pleasecheckoneormoreanswers'] = 'Selecione uma ou mais respostas, por favor';
$string['pleaseenteryouranswerinthebox'] = 'Escreva a sua resposta na caixa, por favor';
$string['pleasematchtheabovepairs'] = 'Associe os pares acima, por favor';
$string['pluginname'] = 'Lição';
$string['pointsearned'] = 'Pontos obtidos';
$string['postsuccess'] = 'Envio bem sucedido';
$string['practice'] = 'Lição de treino';
$string['preview'] = 'Vista preliminar';
$string['previewlesson'] = 'Espreitar {$a}';
$string['previouspage'] = 'Página anterior';
$string['progressbar'] = 'Barra de progresso';
$string['progressbarteacherwarning'] = 'A barra de progresso não aparece para {$a}';
$string['qtype'] = 'Tipo de página';
$string['question'] = 'Pergunta';
$string['questionoption'] = 'Opção de pergunta';
$string['questiontype'] = 'Tipo de pergunta';
$string['randombranch'] = 'Página de conteúdo aleatória';
$string['randompageinbranch'] = 'Pergunta aleatória dentro de uma+ágina de conteúdo';
$string['rank'] = 'Hierarquia';
$string['rawgrade'] = 'Nota real';
$string['receivedcredit'] = 'Crédito obtido';
$string['redisplaypage'] = 'Refrescar a página';
$string['report'] = 'Relatório';
$string['reports'] = 'Relatórios';
$string['response'] = 'Diagnóstico';
$string['returnto'] = 'Voltar para {$a}';
$string['returntocourse'] = 'Regressar à disciplina';
$string['review'] = 'Revisão';
$string['reviewlesson'] = 'Rever lição';
$string['reviewquestionback'] = 'Sim, gostava tentar novamente';
$string['reviewquestioncontinue'] = 'Não, quero avançar para a próxima pergunta';
$string['sanitycheckfailed'] = 'Falha no diagnóstico: esta tentativa será apagada';
$string['savechanges'] = 'Gravar alterações';
$string['savechangesandeol'] = 'Gravar todas as modificações e avançar para o fim da lição.';
$string['savepage'] = 'Guardar página';
$string['score'] = 'Pontuação';
$string['scores'] = 'Pontuações';
$string['secondpluswrong'] = 'Não é certo. Quer tentar novamente?';
$string['showanunansweredpage'] = 'Mostrar uma página não respondida';
$string['showanunseenpage'] = 'Mostrar uma página não vista';
$string['singleanswer'] = 'Resposta única';
$string['skip'] = 'Passar à frente da navegação';
$string['slideshow'] = 'Apresentação de transparências';
$string['slideshowbgcolor'] = 'Cor de fundo para a apresentação de transparências';
$string['slideshowheight'] = 'Altura para a apresentação de transparências';
$string['slideshowwidth'] = 'Largura para a apresentação de transparências';
$string['startlesson'] = 'Começar a lição';
$string['studentattemptlesson'] = 'tentativa número {$a->attempt} de {$a->firstname} {$a->lastname}';
$string['studentname'] = 'Nome do {$a}';
$string['studentoneminwarning'] = 'Atenção: Tem um minuto ou menos para terminar esta lição.';
$string['studentresponse'] = 'resposta de {$a}';
$string['submitname'] = 'Enviar nome';
$string['teacherjumpwarning'] = 'Nesta lição usa-se um salto para {$a->cluster} ou {$a->unseen}. Em vez disso, será usado um salto para a próxima página. Para testar os possíveis saltos, entre como se fosse aluno.';
$string['teacherongoingwarning'] = 'A pontuação em curso só é apresentada aos alunos. Para testar a pontuação em curso, entre como aluno.';
$string['teachertimerwarning'] = 'O cronómetro só funciona para os alunos. Para testar o cronómetro entre como aluno.';
$string['thatsthecorrectanswer'] = 'Essa é a resposta correta';
$string['thatsthewronganswer'] = 'Essa é a resposta errada';
$string['thefollowingpagesjumptothispage'] = 'As páginas seguintes conduzem para esta';
$string['thispage'] = 'Esta página';
$string['timeremaining'] = 'Tempo restante';
$string['timespenterror'] = 'Demorou pelo menos {$a} minutos nesta lição.';
$string['timespentminutes'] = 'Tempo usado (minutos)';
$string['timetaken'] = 'Tempo gasto';
$string['topscorestitle'] = 'Melhores {$a} pontuações';
$string['unseenpageinbranch'] = 'Pergunta não vista dentro de um percurso';
$string['unsupportedqtype'] = 'Tipo de pergunta ({$a}) não suportado!';
$string['updatedpage'] = 'Página atualizada';
$string['updatefailed'] = 'Atualização falhou';
$string['usemaximum'] = 'Usar máximo';
$string['usemean'] = 'Usar média';
$string['usepassword'] = 'Lição protegida por senha';
$string['viewgrades'] = 'Ver notas';
$string['viewhighscores'] = 'Ver lista de melhores pontuações';
$string['viewreports'] = 'Ver {$a->attempts} tentativas completas de {$a->student}';
$string['welldone'] = 'Muito bem!';
$string['whatdofirst'] = 'O que é o primeiro que gostaria fazer?';
$string['wronganswerjump'] = 'Salto errado para outra questão';
$string['wronganswerscore'] = 'Pontuação errada para pergunta';
$string['wrongresponse'] = 'Resposta errada';
$string['xattempts'] = '{$a} tentativas';
$string['youhaveseen'] = 'Já viu mais do que uma página desta lição.<br />Quer continuar na última página que viu?';
$string['youmadehighscore'] = 'Entrou na lista das {$a} melhores pontuações.';
$string['youranswer'] = 'A sua resposta';
$string['yourcurrentgradeis'] = 'A sua nota atual é {$a}';
$string['yourcurrentgradeisoutof'] = 'A sua nota atual é {$a->grade} (nota máxima {$a->total})';
$string['youshouldview'] = 'Deve responder pelo menos: {$a}';
