<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Adicionar contato';
$string['addsomecontacts'] = 'Para enviar uma mensagem a alguém, ou para acrescentar à sua lista de contatos, entre na seção <a href="{$a}">Procurar</a> na barra superior.';
$string['addsomecontactsincoming'] = 'Estas mensagens são de pessoas que não estão na sua lista de contatos. Para os adicionar aos seus contatos, clique no icon "Adicionar Contato" ao pé do nome deles.';
$string['ago'] = '{$a} atrás';
$string['ajax_gui'] = 'Sala de chat Ajax';
$string['allmine'] = 'Todas as mensagens, minhas ou para mim';
$string['allstudents'] = 'Todas as mensagens entre alunos da disciplina';
$string['allusers'] = 'Todas as mensagens de todos os alunos';
$string['backupmessageshelp'] = 'Se ativo, então as mensagens instantâneas serão incluídas nas cópias de segurança automáticas do sítio.';
$string['beepnewmessage'] = 'Aviso sonoro com nova mensagem';
$string['blockcontact'] = 'Bloquear contato';
$string['blockedmessages'] = '{$a} mensagens de/para utilizadores bloqueados';
$string['blockedusers'] = 'Utilizadores bloqueados ({$a})';
$string['blocknoncontacts'] = 'Bloquear mensagens de pessoas que não estão na minha lista de contatos';
$string['cannotsavemessageprefs'] = 'Erro ao gravar preferências de utilizador para as mensagens';
$string['contactlistempty'] = 'A sua lista de contatos está vazia';
$string['contacts'] = 'Contatos';
$string['context'] = 'contexto';
$string['couldnotfindpreference'] = 'Não foi possível carregar a preferência {$a}. A componente e o nome que forneceu à função message_send() coincidem com alguma linha em message_providers? Os provedores de mensagens deverão aparecer na base de dados para que os utilizadores possam configurar a forma como serão notificados quando recebam mensagens.';
$string['deletemessagesdays'] = 'Número de dias antes que as mensagens velhas sejam apagadas automaticamente';
$string['disableall'] = 'Notificações desativadas temporariamente';
$string['disableall_help'] = 'Desativar temporariamente todas as notificações, exceto aquelas que o administrador marcou como "forçada"';
$string['disabled'] = 'As mensagens foram desativadas';
$string['discussion'] = 'Discussão';
$string['editmymessage'] = 'Mensagens';
$string['emailmessages'] = 'Mensagens de email';
$string['emailtagline'] = 'Esta mensagem de correio é uma cópia de uma mensagem enviada para si em "{$a->sitename}". Vá a {$a->url} para responder.';
$string['emptysearchstring'] = 'Tem que procurar por alguma coisa';
$string['errorcallingprocessor'] = 'Erro na invocação do processador definido';
$string['formorethan'] = 'Há mais de';
$string['gotomessages'] = 'Ver mensagens';
$string['guestnoeditmessage'] = 'Os utilizadores convidados não podem alterar as definições das mensagens';
$string['guestnoeditmessageother'] = 'Os utilizadores convidados não podem alterar as definições das mensagens de outro utilizador';
$string['includeblockedusers'] = 'Incluir utilizadores bloqueados';
$string['incomingcontacts'] = 'Contatos a entrar ({$a})';
$string['keywords'] = 'Keywords';
$string['keywordssearchresults'] = 'Mensagens encontradas: {$a} ';
$string['keywordssearchresultstoomany'] = 'Foram encontradas mais de  {$a} mensagens. Refine a sua pesquisa.';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'Quando estou online';
$string['loggedoff'] = 'Offline';
$string['loggedoffdescription'] = 'Quando estou offline';
$string['mailsent'] = 'A sua mensagem foi enviada pelo correio eletrónico.';
$string['managecontacts'] = 'Gerir os meus contatos';
$string['maxmessages'] = 'Número máximo de mensagens a mostrar no histórico de discussões';
$string['message'] = 'Mensagem';
$string['messagehistory'] = 'Histórico de mensagens';
$string['messagehistoryfull'] = 'Todas as mensagens';
$string['messages'] = 'Mensagens';
$string['messaging'] = 'A enviar mensagem';
$string['messagingdisabled'] = 'O envio de mensagens encontra-se desativado neste sítio; no seu lugar, serão enviadas mensagens de correio eletrónico';
$string['mostrecent'] = 'Mensagens recentes';
$string['mostrecentconversations'] = 'Conversas recentes';
$string['mostrecentnotifications'] = 'Notificações recentes';
$string['mycontacts'] = 'Os meus contatos';
$string['newonlymsg'] = 'Mostrar apenas os novos';
$string['newsearch'] = 'Nova procura';
$string['noframesjs'] = 'Usar interface mais acessível';
$string['nomessages'] = 'Sem mensagens à espera';
$string['nomessagesfound'] = 'Não foram encontradas mensagens';
$string['noreply'] = 'Não responda a esta mensagem';
$string['nosearchresults'] = 'Não houve resultados da sua procura';
$string['offline'] = 'Inativo';
$string['offlinecontacts'] = 'Contacots offline ({$a})';
$string['online'] = 'Inativo';
$string['onlinecontacts'] = 'Contatos online ({$a})';
$string['onlyfromme'] = 'Apenas mensagens minhas';
$string['onlymycourses'] = 'Apenas nas minhas disciplinas';
$string['onlytome'] = 'Apenas mensagens para mim';
$string['pagerefreshes'] = 'Esta página é atualizada automaticamente a cada {$a} segundos';
$string['private_config'] = 'Abertura de nova janela de mensagem';
$string['processortag'] = 'Destino';
$string['providers_config'] = 'Configuração das notificações para as mensagens recebidas';
$string['providerstag'] = 'Fonte';
$string['readmessages'] = '{$a} mensagens lidas';
$string['recent'] = 'Recentes';
$string['removecontact'] = 'Remover contato';
$string['savemysettings'] = 'Guardar as minhas definições';
$string['search'] = 'Procurar';
$string['searchcombined'] = 'Procurar pessoas e mensagens';
$string['searchforperson'] = 'Procurar uma pessoa';
$string['searchmessages'] = 'Procurar mensagens';
$string['sendmessage'] = 'Enviar mensagem';
$string['sendmessageto'] = 'Enviar mensagem para {$a}';
$string['sendmessagetopopup'] = 'Enviar mensagem para {$a} - nova janela';
$string['settings'] = 'Definições';
$string['settingssaved'] = 'As suas definições foram guardadas';
$string['showmessagewindow'] = 'Abertura de nova janela de mensagem
quando houver uma nova mensagem';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %H:%M';
$string['timenosee'] = 'Última vez que fui visto online (em minutos)';
$string['timesent'] = 'Hora de envio';
$string['unblockcontact'] = 'Desbloquear contato';
$string['unreadmessages'] = 'Mensagens não lidas: {$a}';
$string['unreadnewmessage'] = 'Nova mensagem de {$a}';
$string['unreadnewmessages'] = 'Mensagens novas: ({$a})';
$string['unreadnewnotification'] = 'Nova notificação';
$string['unreadnewnotifications'] = 'Novas notificações ({$a})';
$string['userisblockingyou'] = 'Este utilizador bloqueou-te para não enviares mensagens para ele';
$string['userisblockingyounoncontact'] = 'Este utilizador só aceita mensagens de pessoas que estejam na sua lista de contatos, que não é o seu caso.';
$string['userssearchresults'] = 'Utilizadores encontrados: {$a}';
