<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   moodle
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'a ponto de ser instalado';
$string['action'] = 'Ação';
$string['actions'] = 'Ações';
$string['active'] = 'Ativa(o)';
$string['activeusers'] = 'Utilizadores ativos';
$string['activities'] = 'Atividades';
$string['activities_help'] = 'Atividades, como fóruns, testes e wikis permitem que seja adicionado conteúdo interativo à disciplina.';
$string['activity'] = 'Atividade';
$string['activityclipboard'] = 'Deslocando esta atividade: <strong>{$a}</strong>';
$string['activityiscurrentlyhidden'] = 'Esta atividade encontra-se oculta';
$string['activitymodule'] = 'Módulo de atividade';
$string['activitymodules'] = 'Módulos de atividades';
$string['activityreport'] = 'Relatório de atividade';
$string['activityreports'] = 'Relatórios de atividade';
$string['activityselect'] = 'Selecione esta atividade a ser deslocada para outro sítio';
$string['activitysince'] = 'Atividade desde {$a}';
$string['activityweighted'] = 'Atividade por utilizador';
$string['add'] = 'Adicionar';
$string['addactivity'] = 'Adicionar uma atividade';
$string['addadmin'] = 'Adicionar administrador';
$string['addblock'] = 'Adicionar um bloco';
$string['addcomment'] = 'Adicionar um comentário...';
$string['addcountertousername'] = 'Criar um utilizador adicionando um número ao nome de utilizador';
$string['addcreator'] = 'Adicionar dono da disciplina';
$string['adddots'] = 'Adicionar...';
$string['added'] = 'Adicionado {$a}';
$string['addedrecip'] = 'Adicionado {$a} novo destinatário';
$string['addedrecips'] = 'Adicionados {$a} novos destinatários';
$string['addedtogroup'] = 'Adicionado ao grupo {$a}';
$string['addedtogroupnot'] = 'Não adicionado ao grupo {$a}';
$string['addedtogroupnotenrolled'] = 'Não foi adicionado ao grupo {$a} porque não está inscrito na disciplina';
$string['addinganew'] = 'Adicionar um novo {$a}';
$string['addinganewto'] = 'Adicionar um novo {$a->what} a {$a->to}';
$string['addingdatatoexisting'] = 'Adicionar dados à existente';
$string['addnewcategory'] = 'Adicionar nova categoria';
$string['addnewcourse'] = 'Adicionar nova disciplina';
$string['addnewuser'] = 'Adicionar novo utilizador';
$string['addnousersrecip'] = 'Adicionar utilizadores que não tenham acedido este(a) {$a} à lista de destinatários';
$string['addresource'] = 'Adicionar um recurso';
$string['address'] = 'Morada';
$string['addstudent'] = 'Adicionar aluno';
$string['addsubcategory'] = 'Adicionar uma subcategoria';
$string['addteacher'] = 'Adicionar professor';
$string['admin'] = 'Administrador';
$string['adminhelpaddnewuser'] = 'Para criar manualmente uma nova conta de utilizador';
$string['adminhelpassignadmins'] = 'Os administradores poderão fazer qualquer coisa e entrar em qualquer parte do sítio';
$string['adminhelpassigncreators'] = 'Os criadores de disciplinas podem criar novas disciplinas e lecionar nelas';
$string['adminhelpassignsiteroles'] = 'Aplicar cargos atribuídos a utilizadores específicos';
$string['adminhelpassignstudents'] = 'Entre numa disciplina e inscreva alunos a partir do menu de administração';
$string['adminhelpauthentication'] = 'Pode usar contas internas ou de base de dados externas';
$string['adminhelpbackup'] = 'Configure programação de cópias de segurança automáticas';
$string['adminhelpconfiguration'] = 'Configure a aparência e funcionalidades do sítio';
$string['adminhelpconfigvariables'] = 'Modifique as variáveis de configuração global do sítio';
$string['adminhelpcourses'] = 'Defina as disciplinas e categorias e atribua-lhes pessoas; edite disciplinas pendentes';
$string['adminhelpeditorsettings'] = 'Definir configurações básicas do editor HTML';
$string['adminhelpedituser'] = 'Visualize e/ou edite a lista de contas de utilizadores';
$string['adminhelpenvironment'] = 'Verifique se o seu servidor cumpre os requisitos para a instalação atual e futura.';
$string['adminhelpfailurelogs'] = 'Ver registo de tentativas de entrada sem sucesso.';
$string['adminhelphealthcenter'] = 'Detecção automática de problemas no sítio';
$string['adminhelplanguage'] = 'Verificar e editar o pacote linguístico atualmente em uso';
$string['adminhelplogs'] = 'Ver todos os registos de atividade do sítio';
$string['adminhelpmanageblocks'] = 'Gerir blocos instalados e as suas configurações';
$string['adminhelpmanagedatabase'] = 'Aceda diretamente à base de dados (tenha cuidado!)';
$string['adminhelpmanagefilters'] = 'Escolha filtros de texto e configurações relacionadas';
$string['adminhelpmanagemodules'] = 'Configure os módulos instalados e as suas opções';
$string['adminhelpmanageroles'] = 'Criar ou definir cargos que poderão ser atribuídos aos utilizadores';
$string['adminhelpmymoodle'] = 'Configurar o bloco "o meu moodle" para utilizadores';
$string['adminhelpreports'] = 'Relatórios a nível do sítio';
$string['adminhelpsitefiles'] = 'Para publicar ficheiros ou fazer o envio de cópias de segurança externas';
$string['adminhelpsitesettings'] = 'Defina a aparência da página principal do sítio';
$string['adminhelpstickyblocks'] = 'Configurar blocos persistentes ao nível do sistema';
$string['adminhelpthemes'] = 'Escolha a aparência do sítio (cores, tipos de letra, etc)';
$string['adminhelpuploadusers'] = 'Importar ficheiro de texto com novas contas de utilizadores';
$string['adminhelpusers'] = 'Defina os utilizadores e configure o método de autenticação';
$string['adminhelpxmldbeditor'] = 'Interface para editar os ficheiros XMLDB. Apenas para programadores.';
$string['administration'] = 'Administração';
$string['administrationsite'] = 'Administração do Sítio';
$string['administrator'] = 'Administrador';
$string['administratordescription'] = 'Habitualmente, os administradores podem fazer qualquer coisa no sítio, em todas as disciplinas.';
$string['administrators'] = 'Administradores';
$string['administratorsall'] = 'Todos os administradores';
$string['administratorsandteachers'] = 'Administradores e professores';
$string['advanced'] = 'Avançado';
$string['advancedfilter'] = 'Filtro avançado';
$string['advancedsettings'] = 'Configurações avançadas';
$string['again'] = 'novamente';
$string['aimid'] = 'ID do AIM';
$string['ajaxno'] = 'Não: use funcionalidades web básicas';
$string['ajaxuse'] = 'AJAX e Javascript';
$string['ajaxyes'] = 'Sim: use funcionalidades web avançadas';
$string['all'] = 'Todos';
$string['allactions'] = 'Todas as ações';
$string['allactivities'] = 'Todas as atividades';
$string['allchanges'] = 'Todas as alterações';
$string['alldays'] = 'Todos os dias';
$string['allfieldsrequired'] = 'Todos os campos são obrigatórios';
$string['allfiles'] = 'Todos os ficheiros';
$string['allgroups'] = 'Todos os grupos';
$string['alllogs'] = 'Todas as estatísticas de acesso';
$string['allmods'] = 'Todos os {$a}';
$string['allow'] = 'Permitir';
$string['allowinternal'] = 'Permitir também métodos internos';
$string['allownone'] = 'Não permitir nenhum';
$string['allownot'] = 'Não permitir';
$string['allparticipants'] = 'Todos os participantes';
$string['allteachers'] = 'Todos os professores';
$string['alphanumerical'] = 'Só pode conter carateres alfanuméricos, hífens (-) ou pontos (.)';
$string['alreadyconfirmed'] = 'A inscrição já foi confirmada';
$string['always'] = 'Sempre';
$string['and'] = '{$a->one} e {$a->two}';
$string['answer'] = 'Resposta';
$string['any'] = 'Qualquer';
$string['approve'] = 'Aprovar';
$string['areyousuretorestorethis'] = 'Tem a certeza que o quer restaurar?';
$string['areyousuretorestorethisinfo'] = 'Mais para a frente neste processo poderá optar por incluir esta cópia de segurança numa outra disciplina já existente, ou numa nova disciplina.';
$string['asc'] = 'Ascendente';
$string['assessment'] = 'Avaliação';
$string['assignadmins'] = 'Designar administradores';
$string['assigncreators'] = 'Designar criadores';
$string['assignsiteroles'] = 'Atribuir cargos para todo o sítio';
$string['authenticateduser'] = 'Utilizador autenticado';
$string['authenticateduserdescription'] = 'Todos os utilizadores que estejam autenticados';
$string['authentication'] = 'Autenticação';
$string['authenticationplugins'] = 'Plugins de autenticação';
$string['autosubscribe'] = 'Auto-subscrição ao fórum';
$string['autosubscribeno'] = 'Não: Não me subscreva automaticamente nos fóruns';
$string['autosubscribeyes'] = 'Sim: Quando enviar uma mensagem, subscreva-me no fórum respetivo';
$string['availability'] = 'Disponibilidade';
$string['availability_help'] = 'Este parâmetro permite definir se a disciplina aparece na lista de disciplinas. Quando ativo, apenas os professores e administradores poderão entrar na disciplina.';
$string['availablecourses'] = 'Disciplinas disponíveis';
$string['back'] = 'Regressar';
$string['backto'] = 'Regressar a {$a}';
$string['backtocourselisting'] = 'Regressar à lista de disciplinas';
$string['backtopageyouwereon'] = 'Voltar à página anterior';
$string['backtoparticipants'] = 'Regressar à lista de participantes';
$string['backup'] = 'Cópia de segurança';
$string['backupactivehelp'] = 'Decida se deverão ser feitas ou não cópias de segurança automatizadas.';
$string['backupcancelled'] = 'Cópia de segurança cancelada';
$string['backupcoursefileshelp'] = 'Se estiver selecionado, os ficheiros de uma disciplina serão incluídos nas cópias de segurança automatizadas.';
$string['backupdate'] = 'Data da cópia de segurança';
$string['backupdatenew'] = '{$a->TAG} é agora {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} era {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Detalhes da cópia de segurança';
$string['backupexecuteathelp'] = 'Escolha as horas em que serão criadas as cópias de segurança automatizadas.';
$string['backupfailed'] = 'Algumas das suas disciplinas não foram gravadas!!';
$string['backupfilename'] = 'backup';
$string['backupfinished'] = 'Cópia de segurança concluída com sucesso';
$string['backupfromthissite'] = 'A cópia de segurança foi feita neste sítio?';
$string['backupgradebookhistoryhelp'] = 'Quando for ativada, a historia da pauta será incluida nas cópias de segurança automáticas. Repare que para que isto funcione, o registo histórico de notas não poder estar desativado (disablegradehistory)';
$string['backupincludemoduleshelp'] = 'Escolha se quer incluir módulos de uma disciplina, com ou sem dados de utilizadores, nas cópias de segurança automatizadas.';
$string['backupincludemoduleuserdatahelp'] = 'Escolha se quer ou não incluir dados de utilizador dos módulos nas cópias de segurança automatizadas.';
$string['backupkeephelp'] = 'Quantas cópias de segurança recentes quer manter para cada disciplina? (as mais antigas serão apagadas automaticamente)';
$string['backuplogdetailed'] = 'Estatísticas detalhadas de execução';
$string['backuploglaststatus'] = 'Últimas estatísticas de execução';
$string['backupmissinguserinfoperms'] = 'Nota: Esta cópia de segurança não contém dados de utilizadores. As atividades de Execícios e Workshop não serão incluídas na cópia, visto que esses módulos não são compatíveis com este tipo de cópia de segurança.';
$string['backupnext'] = 'Cópia de segurança seguinte';
$string['backupnonisowarning'] = 'Advertência: esta cópia de segurança é para uma versão de Moodle que não usa Unicode (anterior a 1.6). Se esta cópia conter carateres que não sejam ISO-8859-1, poderão ficar ERRADOS se tentar passá-los para esta versão Unicode de Moodle. Consulte o <a href="http://docs.moodle.org/en/Backup_FAQ">FAQ da cópia de segurança</a> para mais informações sobre como recuperar corretamente esta cópia de segurança.';
$string['backuporiginalname'] = 'Nome da cópia de segurança';
$string['backuproleassignments'] = 'Incluir atribuições para estes papéis na cópia de segurança';
$string['backupsavetohelp'] = 'Nome e caminho completo do diretório onde quer guardar os ficheiros de cópia de segurança<br />(deixe em branco se quiser que fiquem no próprio diretório da disciplina)';
$string['backupsitefileshelp'] = 'Se for ativado, os ficheiros do sítio usados em disciplinas serão incluídos nas cópias de segurança automáticas';
$string['backuptakealook'] = 'Por favor leia os relatórios dos processos de criação de cópias de segurança em: {$a}';
$string['backupuserfileshelp'] = 'Escolha se os ficheiros de alunos (por exemplo fotografias) deverão ser incluídos nas cópias de segurança automatizadas';
$string['backupversion'] = 'Versão da cópia de segurança';
$string['block'] = 'Bloco';
$string['blockconfiga'] = 'Configurando um bloco {$a}';
$string['blockconfigbad'] = 'Este bloco não tem uma interface de configuração, por não ter sido implementado corretamente.';
$string['blockdeleteconfirm'] = 'Tem a certeza de que quer apagar o bloco  \'{$a}\'? Toda a informação relativa a este bloco será irreversivelmente apagada do Moodle. Tem MESMO a certeza de que quer apagar este bloco?';
$string['blockdeletefiles'] = 'Todos os dados associados ao bloco \'{$a->block}\' foram eliminados da base de dados. Para completar o processo de limpeza (e evitar que o bloco se re-instale), deverá agora apagar o seguinte diretório no seu servidor: {$a->directory}';
$string['blocks'] = 'Blocos';
$string['blocksaddedit'] = 'Adicionar/Editar blocos';
$string['blockseditoff'] = 'Desativar edição de blocos';
$string['blocksediton'] = 'Ativar edição de blocos';
$string['blocksetup'] = 'A configurar tabelas de blocos';
$string['blocksuccess'] = 'As tabelas de {$a} foram configuradas corretamente';
$string['brief'] = 'Breve';
$string['bycourseorder'] = 'Por ordem de disciplina';
$string['byname'] = 'por {$a}';
$string['bypassed'] = 'Ultrapassada';
$string['cachecontrols'] = 'Controlos da Cache';
$string['cancel'] = 'Cancelar';
$string['cancelled'] = 'Cancelado';
$string['categories'] = 'Grupos de disciplinas';
$string['category'] = 'Categoria';
$string['categoryadded'] = 'A categoria \'{$a}\' foi adicionada';
$string['categorycontents'] = 'Subcategorias e disciplinas';
$string['categorycurrentcontents'] = 'Conteúdo de {$a}';
$string['categorydeleted'] = 'A categoria \'{$a}\' foi apagada';
$string['categoryduplicate'] = 'Já existe uma categoria com o nome \'{$a}\'!';
$string['category_help'] = 'Este campo determina a categoria na qual aparecerá a disciplina na listagem de disciplinas.';
$string['categorymodifiedcancel'] = 'A categoria foi modificada! Por favor cancele e tente novamente.';
$string['categoryname'] = 'Nome da categoria';
$string['categoryupdated'] = 'A categoria \'{$a}\' foi atualizada';
$string['changedpassword'] = 'Senha modificada';
$string['changepassword'] = 'Modificar senha';
$string['changessaved'] = 'Alterações gravadas';
$string['check'] = 'Verificar';
$string['checkall'] = 'Verificar todo';
$string['checkingbackup'] = 'Verificando a cópia de segurança';
$string['checkingcourse'] = 'Verificando a disciplina';
$string['checkingforbbexport'] = 'Verificando exportação para BlackBoard';
$string['checkinginstances'] = 'Verificando instâncias';
$string['checkingsections'] = 'Verificando seções';
$string['checklanguage'] = 'Verificar a língua';
$string['checknone'] = 'Não verificar nada';
$string['childcoursenotfound'] = 'Disciplina descendente não encontrada';
$string['childcourses'] = 'Disciplinas descentes';
$string['choose'] = 'Escolha';
$string['choosecourse'] = 'Escolha uma disciplina';
$string['choosedots'] = 'Escolher...';
$string['chooselivelogs'] = 'Ou examine estatísticas de acesso atual';
$string['chooselogs'] = 'Escolha as estatísticas de acesso que deseja ver';
$string['choosereportfilter'] = 'Escolha um filtro para o relatório';
$string['choosetheme'] = 'Escolha um tema';
$string['chooseuser'] = 'Escolha um utilizador';
$string['city'] = 'Cidade/Estado';
$string['clambroken'] = 'O administrador do seu sistema ativou a opção de deteção de vírus para os ficheiros enviados, mas algo ficou mal configurado.<br />O seu ficheiro NÃO foi recebido com sucesso. Foi enviada uma mensagem de correio eletrónico para o administrador, pedindo-lhe para corrigir o problema.<br />Pode tentar enviar o ficheiro mais tarde.';
$string['clamdeletedfile'] = 'O ficheiro foi apagado';
$string['clamdeletedfilefailed'] = 'Não foi possível apagar o ficheiro';
$string['clamemailsubject'] = '{$a}:: Notificação do antivírus Clam';
$string['clamfailed'] = 'Não foi possível arrancar o antivírus Clam. A mensagem de erro foi {$a}. Segue-se a listagem de saída produzida pelo Clam:';
$string['clamlost'] = 'Moddle foi configurado para executar clam quando for enviado um ficheiro, mas a localização indicada para o antivírus Clam, {$a}, não é válida.';
$string['clamlostandactinglikevirus'] = 'Para além disso, o Moodle foi configurado de forma a que, se o clam falhar, os ficheiros recebidos serem considerados como vírus. Resumindo, isso quer dizer que enquanto não corrigir o problema, nenhum aluno conseguirá enviar qualquer ficheiro para o servidor.';
$string['clammovedfile'] = 'O ficheiro foi transferido para o diretório designado de zona de quarentena; a nova localização do ficheiro é {$a}';
$string['clammovedfilebasic'] = 'Este ficheiro foi transferido para o diretório de quarentena.';
$string['clamquarantinedirfailed'] = 'Não foi possível transferir o ficheiro para o diretório designado de zona de quarentena, {$a}. Tem que corrigir isso, já que os ficheiros que parecerem estar infetados por um vírus estão a ser apagados.';
$string['clamunknownerror'] = 'Ocorreu um erro desconhecido com o clam.';
$string['cleaningtempdata'] = 'Eliminando dados temporários';
$string['clear'] = 'Limpo';
$string['clickhelpiconformoreinfo'] = '...continua... Clique no ícono de ajuda para ler o artigo completo.';
$string['clickhere'] = 'Clique aqui';
$string['clicktochange'] = 'Carregue para modificar';
$string['clicktohideshow'] = 'Clique para expandir ou contrair';
$string['closewindow'] = 'Fechar esta janela';
$string['collapseall'] = 'Juntar todos';
$string['commentincontext'] = 'Procurar este comentário no contexto';
$string['comments'] = 'Comentários';
$string['commentsnotenabled'] = 'A funcionalidade de comentários não está ativada';
$string['commentsrequirelogin'] = 'Precisa iniciar sessão para ver os comentários';
$string['comparelanguage'] = 'Comparar e editar o pacote linguístico em uso';
$string['complete'] = 'Completo';
$string['completereport'] = 'Relatório completo';
$string['configuration'] = 'Configuração';
$string['confirm'] = 'Confirme';
$string['confirmcheckfull'] = 'Tem certeza absoluta que quer confirmar {$a}';
$string['confirmed'] = 'O seu registo foi confirmado com sucesso';
$string['confirmednot'] = 'O seu registo ainda não foi confirmado!';
$string['content'] = 'Conteúdo';
$string['continue'] = 'Continue';
$string['continuetocourse'] = 'Carregue aqui para entrar na sua disciplina';
$string['convertingwikitomarkdown'] = 'A converter Wiki para Markdown';
$string['cookiesenabled'] = 'Tem que ativar o suporte para Cookies no seu navegador';
$string['cookiesenabled_help'] = 'Neste sítio usam-se duas cookies:

A essencial é a cookie de sessão, chamada
geralmente MoodleSession.  Deverá permitir que essa
cookie seja memorizada no seu navegador Web para que haja continuidade e a sua autenticação se mantenha de página para página. Quando sair do sítio ou fechar o navegador essa cookie é eliminada (no seu navegador e no servidor).

A outra cookie, chamada geralmente algo como
MOODLEID, é apenas uma ajuda adicional. Usa-se para
recordar o seu nome de utilizador dentro do navegador.  Isto significa que quando retornar a este sítio, o campo do utilizador na página de entrada já estará preenchido com o seu nome de utilizador. Pode recusar essa segunda cookie sem problema - apenas terá que escrever o seu nome de utilizador cada vez que entrar no sítio.';
$string['cookiesnotenabled'] = 'Desafortunadamente o seu navegador tem as "cookies" desativadas';
$string['copy'] = 'cópia';
$string['copyasnoun'] = 'copiar';
$string['copyingcoursefiles'] = 'A copiar os ficheiros da disciplina';
$string['copyingsitefiles'] = 'A copiar ficheiros do sítio usados na disciplina';
$string['copyinguserfiles'] = 'A copiar os ficheiros de utilizador';
$string['copyingzipfile'] = 'A copiar os ficheiros .zip';
$string['copyrightnotice'] = 'Nota de direitos de autor';
$string['coresystem'] = 'Sistema principal';
$string['cost'] = 'Custo';
$string['costdefault'] = 'Custo por omissão';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'País';
$string['course'] = 'Disciplina';
$string['courseadministration'] = 'Administração da disciplina';
$string['courseapprovedemail'] = 'A disciplina que pediu, {$a->name}, foi aprovada e já foi registado como professor dessa disciplina. Para aceder à sua nova disciplina, visite {$a->url}';
$string['courseapprovedemail2'] = 'O seu pedido da disciplina {$a->name} foi aprovado. Para aceder a sua nova disciplina, diriga-se para {$a->url}';
$string['courseapprovedfailed'] = 'Não foi possível gravar a disciplina como aprovada!';
$string['courseapprovedsubject'] = 'A sua disciplina foi aprovada';
$string['courseavailable'] = 'Esta disciplina está disponível para alunos';
$string['courseavailablenot'] = 'Esta disciplina não está disponível para alunos';
$string['coursebackup'] = 'Cópia de segurança da disciplina';
$string['coursecategories'] = 'Categorias da disciplina';
$string['coursecategory'] = 'Categoria da disciplina';
$string['coursecategorydeleted'] = 'Apagar categoria de disciplinas {$a}';
$string['coursecompletion'] = 'Finalização da disciplina';
$string['coursecompletions'] = 'Finalização de atividades da disciplina';
$string['coursecreators'] = 'Criador da disciplina';
$string['coursecreatorsdescription'] = 'Os criadores de disciplinas podem criar novas disciplinas.';
$string['coursedeleted'] = 'Disciplina {$a} apagada';
$string['coursefiles'] = 'Ficheiros da disciplina (Legacy)';
$string['coursefilesedit'] = 'Gerir os ficheiros da disciplina';
$string['coursefileswarning'] = 'Os ficheiros da discplina vão deixar de existir';
$string['coursefileswarning_help'] = 'Os ficheiros da disciplina deixaram de existir a partir da versão 2.0 do Moodle. Por favor, use repositórios de ficheiros externos sempre que possível.';
$string['courseformatdata'] = 'Dados do formato da disciplina';
$string['courseformats'] = 'Formatos da disciplina';
$string['coursegrades'] = 'Notas da disciplina';
$string['coursehelpcategory'] = 'Altere a posição da disciplina na lista de disciplinas, o qual poderá facilitar que seja encontrada pelos estudantes.';
$string['coursehelpforce'] = 'Forçar o modo de grupo da disciplina em todas as atividades da disciplina.';
$string['coursehelpformat'] = 'A página principal da disciplina será apresentada com este formato.';
$string['coursehelphiddensections'] = 'Como serão apresentadas as seções ocultas aos estudantes.';
$string['coursehelpmaximumupload'] = 'Define o tamanho máximo dos ficheiros que podem ser submetidos nesta disciplina. Este valor é limitado pelo valor estabelecido ao nível do sítio.';
$string['coursehelpnewsitemsnumber'] = 'Número de tópicos recentes que aparecerão na página principal da disciplina, num bloco de novidades no canto inferior direito<br />(0 significa que não aparecerá esse bloco).';
$string['coursehelpnumberweeks'] = 'Número de semanas/tópicos apresentados na página principal da disciplina.';
$string['coursehelpshowgrades'] = 'Ativar a apresentação da pauta. Não evita que as notas sejam apresentadas nas próprias atividades.';
$string['coursehidden'] = 'Esta disciplina está atualmente indisponível para alunos';
$string['courseinfo'] = 'Informações sobre a disciplina';
$string['courselegacyfiles'] = 'Ficheiros da disciplina';
$string['courselegacyfiles_help'] = 'A área \'Ficheiros da disciplina\' mantém alguma retrocompatibilidade com as versões 1.9 do Moodle e anteriores. Todos os ficheiros nesta área estão sempre acessíveis a todos os participantes da disciplina (ainda que não exista link para eles) e não existe forma de saber se e onde estes ficheiros estão a ser usados no Moodle.

Se usar esta área para guardar ficheiros da disciplina, pode estar a correr riscos de violação de privacidade e segurança, assim como sujeito a falhas de ficheiros nas cópias de segurança, importação de disciplinas e na partilha de conteúdos. Assim, não é aconselhável a utilização desta área a não ser perceba perfeitamente o que está a fazer.

O apontador em baixo contém mais informações acerca deste assunto e mostrar-lhe-á outras formas de gerir ficheiros no Moodle 2.';
$string['coursemessage'] = 'Mensagem para utilizadores da disciplina';
$string['coursenotaccessible'] = 'Esta disciplina não permite acesso público';
$string['courseoverview'] = 'Sumário da disciplina';
$string['courseoverviewgraph'] = 'Gráfico sumário da disciplina';
$string['courseprofiles'] = 'Perfis da disciplina';
$string['coursereasonforrejecting'] = 'Justificação para rejeitar este pedido';
$string['coursereasonforrejectingemail'] = 'Isto será enviado por correio para quem fez o pedido';
$string['coursereject'] = 'Rejeitar pedido de disciplina';
$string['courserejected'] = 'A disciplina foi rejeitada e o autor do pedido notificado.';
$string['courserejectemail'] = 'Lamentamos, mas a disciplina que pediu foi rejeitada. A seguir vem a justificação.';
$string['courserejectreason'] = 'Justifique a sua decisão de rejeitar a disciplina<br />(a sua justificação será enviada por correio para o autor do pedido)';
$string['courserejectsubject'] = 'A sua disciplina não foi aprovada';
$string['coursereport'] = 'Relatório da disciplina';
$string['coursereports'] = 'Relatórios da disciplina';
$string['courserequest'] = 'Pedido de disciplina';
$string['courserequestdetails'] = 'Pormenores da disciplina que está a pedir';
$string['courserequestfailed'] = 'Por alguma razão a disciplina que pediu não pode ser gravada';
$string['courserequestintro'] = 'Use este formulário para fazer um pedido de criação de disciplina.<br />Tente preencher o formulário quanto possível<br />para que os administradores possam compreender a sua razão para o pedido.';
$string['courserequestreason'] = 'Justificação do pedido de criação da disciplina';
$string['courserequestsuccess'] = 'O seu pedido de criação de disciplina foi registado com sucesso. Em alguns dias deverá receber uma mensagem com o resultado do seu pedido.';
$string['courserequestsupport'] = 'Informação adicional para facilitar a avaliação do seu pedido por parte do administrador.';
$string['courserestore'] = 'Reposição da disciplina';
$string['courses'] = 'Disciplinas';
$string['coursesectionsummaries'] = 'Sumários de seção da disciplina';
$string['coursesettings'] = 'Configurações por omissão da disciplina';
$string['coursesmovedout'] = 'A disciplina retirada de {$a}';
$string['coursespending'] = 'Disciplinas a espera de aprovação';
$string['coursestart'] = 'Início da disciplina';
$string['coursesummary'] = 'Resumo da disciplina';
$string['coursesummary_help'] = 'A descrição da disciplina é apresentada na lista de disciplinas. A pesquisa de disciplinas é realizada também nesta informação, para além do nome das disciplinas.';
$string['courseupdates'] = 'Atualizações à disciplina';
$string['courseuploadlimit'] = 'Tamanho máximo de ficheiros enviados para a disciplina';
$string['create'] = 'Criar';
$string['createaccount'] = 'Criar a minha conta';
$string['createcategory'] = 'Criar categoria';
$string['createfolder'] = 'Criar uma pasta em {$a}';
$string['createuserandpass'] = 'Escolha um nome de utilizador e senha';
$string['createziparchive'] = 'Criar um arquivo zip';
$string['creatingblocks'] = 'A criar blocos';
$string['creatingblocksroles'] = 'A criar atribuições e revogações de cargos ao nível de blocos.';
$string['creatingblogsinfo'] = 'Criação de informação dos blogs';
$string['creatingcategoriesandquestions'] = 'A criar categorias e perguntas';
$string['creatingcoursemodules'] = 'A criar módulos da disciplina';
$string['creatingcourseroles'] = 'A criar atribuições e revogações de cargos ao nível de disciplinas.';
$string['creatingevents'] = 'A criar eventos';
$string['creatinggradebook'] = 'A criar pauta';
$string['creatinggroupings'] = 'A criar agrupamentos';
$string['creatinggroupingsgroups'] = 'A adicionar grupos ao agrupamento';
$string['creatinggroups'] = 'A criar grupos';
$string['creatinglogentries'] = 'A criar registo de entradas';
$string['creatingmessagesinfo'] = 'A criar informação sobre mensagens';
$string['creatingmodroles'] = 'A criar atribuições e revogações de cargos ao nível de módulos.';
$string['creatingnewcourse'] = 'A criar nova disciplina';
$string['creatingrolesdefinitions'] = 'A definir os cargos a atribuir';
$string['creatingscales'] = 'A criar escalas';
$string['creatingsections'] = 'A criar seções';
$string['creatingtemporarystructures'] = 'A criar estruturas temporárias';
$string['creatinguserroles'] = 'A criar atribuições e revogações de cargos ao nível de utilizadores.';
$string['creatingusers'] = 'A criar utilizadores';
$string['creatingxmlfile'] = 'A criar ficheiro XML';
$string['currency'] = 'Moeda';
$string['currentcourseadding'] = 'A inserir dados para a disciplina selecionada';
$string['currentcoursedeleting'] = 'A eliminar a disciplina atual';
$string['currentlanguage'] = 'Língua usada atualmente';
$string['currentlocaltime'] = 'a sua hora local';
$string['currentlyselectedusers'] = 'Utilizadores selecionados atualmente';
$string['currentpicture'] = 'Fotografia atual';
$string['currentrelease'] = 'Informação da versão atual';
$string['currentversion'] = 'Versão atual';
$string['databasechecking'] = 'A atualizar a base de dados do Moodle da versão {$a->oldversion} para {$a->newversion}...';
$string['databaseperformance'] = 'Desempenho da base de dados';
$string['databasesetup'] = 'A configurar a base de dados';
$string['databasesuccess'] = 'Base de dados atualizada com sucesso';
$string['databaseupgradebackups'] = 'A versão da cópia de segurança é {$a}';
$string['databaseupgradeblocks'] = 'A versão dos blocos é agora {$a}';
$string['databaseupgradegroups'] = 'A versão dos grupos é agora {$a}';
$string['databaseupgradelocal'] = 'A versão de configuração da base de dados local é agora {$a}';
$string['databaseupgrades'] = 'A atualizar a base de dados';
$string['date'] = 'Data';
$string['datechanged'] = 'Data de alteração';
$string['datemostrecentfirst'] = 'Data - mais recente(s) primeiro';
$string['datemostrecentlast'] = 'Data - mais recente(s) no fim';
$string['day'] = 'dia';
$string['days'] = 'dias';
$string['decodinginternallinks'] = 'A descodificar apontadores internos';
$string['default'] = 'Valor por omissão';
$string['defaultcoursestudent'] = 'Aluno';
$string['defaultcoursestudentdescription'] = 'Os alunos geralmente têm menos privilégios dentro de uma disciplina.';
$string['defaultcoursestudents'] = 'Alunos';
$string['defaultcoursesummary'] = 'Escreva aqui um parágrafo que explique de forma concisa e interessante o que esta disciplina é.';
$string['defaultcourseteacher'] = 'Professor';
$string['defaultcourseteacherdescription'] = 'Os professores podem fazer qualquer coisa dentro de uma disciplina, incluindo alteração das atividades e avaliação dos alunos.';
$string['defaultcourseteachers'] = 'Professores';
$string['delete'] = 'Apagar';
$string['deleteablock'] = 'Apagar um bloco';
$string['deleteall'] = 'Apague tudo';
$string['deleteallcannotundo'] = 'Apagar tudo - não poderá ser desfeito';
$string['deleteallcomments'] = 'Apagar todos os comentários';
$string['deleteallratings'] = 'Apagar todas as classificações';
$string['deletecategory'] = 'Apagar categoria: {$a}';
$string['deletecategorycheck'] = 'Tem a certeza absoluta que quer apagar completamente esta categoria <strong>\'{$a}\'</strong>?<br />As disciplinas nesta categoria serão deslocadas para a categoria superior, se existir, ou para a categoria Geral.';
$string['deletecategorycheck2'] = 'Se apagar esta categoria, precisará escolher o que fazer com as disciplinas e subcategorias contidas nela.';
$string['deletecategoryempty'] = 'Esta categoria está vazia.';
$string['deletecheck'] = 'Apagar {$a} ?';
$string['deletecheckfiles'] = 'Tem a certeza que pretende eliminar estes ficheiros?';
$string['deletecheckfull'] = 'Tem a certeza absoluta que quer apagar completamente {$a} ?';
$string['deletecheckwarning'] = 'Está prestes a eliminar estes ficheiros';
$string['deletecomment'] = 'Apagar este comentário';
$string['deletecompletely'] = 'Apagar completamente';
$string['deletecourse'] = 'Apagar uma disciplina';
$string['deletecoursecheck'] = 'Tem a certeza absoluta que quer apagar completamente esta disciplina e todos os dados contidos nela?';
$string['deleted'] = 'Apagado(a)';
$string['deletedactivity'] = 'Apagado: {$a}';
$string['deletedcourse'] = '{$a} foi completamente apagado(a)';
$string['deletednot'] = 'Não foi possível apagar {$a} !';
$string['deletelogs'] = 'Apagar registos de acesso';
$string['deleteselected'] = 'Apagar selecionado';
$string['deleteselectedkey'] = 'Apagar chave selecionada';
$string['deletingcourse'] = 'A apagar {$a}';
$string['deletingexistingcoursedata'] = 'A eliminar dados da disciplina';
$string['deletingolddata'] = 'A eliminar dados antigos';
$string['department'] = 'Departamento';
$string['desc'] = 'Descendente';
$string['description'] = 'Descrição';
$string['deselectall'] = 'Não selecionar nenhum';
$string['detailedless'] = 'Menos detalhes';
$string['detailedmore'] = 'Mais detalhes';
$string['directory'] = 'Diretório';
$string['disable'] = 'Desativar';
$string['disabledcomments'] = 'Os comentários estão desativados';
$string['displayingfirst'] = 'Apenas o(s) primeiro(s) {$a->count} {$a->things} são apresentados';
$string['displayingrecords'] = 'Listagem de registos de {$a}';
$string['displayingusers'] = 'Listagem dos utilizadores desde {$a->start} até {$a->end}';
$string['displayonpage'] = 'Mostrar na página';
$string['documentation'] = 'Documentação do Moodle';
$string['down'] = 'Para baixo';
$string['download'] = 'Descarregar';
$string['downloadall'] = 'Descarregar todos';
$string['downloadexcel'] = 'Exportar em formato Excel';
$string['downloadfile'] = 'Descarregar ficheiro';
$string['downloadods'] = 'Exportar em formato ODS';
$string['downloadtext'] = 'Exportar em formato Texto';
$string['doyouagree'] = 'Leu e compreendeu estas condições?';
$string['duplicate'] = 'Duplicado';
$string['duplicatinga'] = 'A duplicar: {$a}';
$string['duplicatingain'] = 'A duplicar {$a}-what em {$a->in}';
$string['edhelpaspellpath'] = 'Para utilizar correção ortográfica no editor, DEVERÁ ter instalado <strong>aspell 0.50</strong> ou superior no seu servidor, e deverá fornecer o caminho correto para aceder o programa aspell. Nos sistemas Unix/Linux, esse caminho costuma ser <strong>/usr/bin/aspell</strong>, mas poderá ser algo diferente.';
$string['edhelpbgcolor'] = 'Defina a cor de fundo para a área de edição.<br />Alguns valores válidos são, por exemplo, #ffffff ou white';
$string['edhelpcleanword'] = 'Esta opção ativa ou desativa os filtros específicos para o formato Word.';
$string['edhelpenablespelling'] = 'Ativar ou desativar correção ortográfica. Se for ativada, será necessário que o programa <strong>aspell</strong> esteja instalado no servidor.';
$string['edhelpfontfamily'] = 'A propriedade "font-family" é uma lista de nomes de fontes e/ou nomes genéricos. Os vários nomes deverão ser separados por vírgulas.';
$string['edhelpfontlist'] = 'Definir as fontes a usar no menu do editor.';
$string['edhelpfontsize'] = 'A tamanho da fonte por omissão, determina o tamanho das fontes.<br />Alguns valores válidos são, por exemplo, medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Editar';
$string['edita'] = 'Editar {$a}';
$string['editcategorysettings'] = 'Editar definições da categoria';
$string['editcategorythis'] = 'Editar esta categoria';
$string['editcoursesettings'] = 'Editar definição da disciplina';
$string['editfiles'] = 'Editar ficheiros';
$string['editgroupprofile'] = 'Editar perfil do grupo';
$string['editinga'] = 'A editar um {$a}';
$string['editingteachershort'] = 'Editor';
$string['editlock'] = 'Este valor não pode ser editado';
$string['editmyprofile'] = 'Editar perfil';
$string['editorbgcolor'] = 'Cor de fundo';
$string['editorcleanonpaste'] = 'Limpar HTML colado do Word';
$string['editorcommonsettings'] = 'Configurações comuns';
$string['editordefaultfont'] = 'Tipo de letra por omissão';
$string['editorenablespelling'] = 'Ativar correção ortográfica';
$string['editorfontlist'] = 'Tipos de letras';
$string['editorfontsize'] = 'Tamanho das letras, por omissão';
$string['editorresettodefaults'] = 'Reiniciar com configuração original';
$string['editorsettings'] = 'Definições do Editor';
$string['editorshortcutkeys'] = 'Teclas de atalho do Editor';
$string['editsettings'] = 'Alterar configurações';
$string['editsummary'] = 'Editar sumário';
$string['editthisactivity'] = 'Editar esta atividade';
$string['editthiscategory'] = 'Editar esta categoria';
$string['edituser'] = 'Editar contas de utilizadores';
$string['email'] = 'Endereço de correio eletrónico';
$string['emailactive'] = 'Correio eletrónico ativo';
$string['emailagain'] = 'Correio eletrónico (outra vez)';
$string['emailcharset'] = 'Código de carateres para correio eletrónico';
$string['emailconfirm'] = 'Confirmar o seu registo';
$string['emailconfirmation'] = 'Viva {$a->firstname},

Foi pedida uma nova conta de utilizador no servidor \'{$a->sitename}\' usando o seu endereço de correio eletrónico. Para confirmar o seu registo, por favor aceda este endereço:

  {$a->link}

Em muitos leitores de correio bastará clicar sobre o endereço anterior.
Se isso não funcionar, recorte e cole o endereço na barra de endereço do seu navegador.

Cumprimentos,
{$a->admin}

Administrador do servidor \'{$a->sitename}\'

(Esta é uma mensagem automatizada)';
$string['emailconfirmationsubject'] = '{$a}: Confirmação da conta';
$string['emailconfirmsent'] = '<p>Acaba de ser enviada uma mensagem para o seu endereço <strong>{$a}</strong>, com instruções fáceis para completar a sua inscrição.</p>
<p>Se tiver alguma dificuldade em completar o registo, contate o administrador do servidor.</p>';
$string['emaildigest'] = 'Tipo de sumários de correio';
$string['emaildigestcomplete'] = 'Completo (correio diário com mensagens completas)';
$string['emaildigestoff'] = 'Sem sumários (cada mensagem que chega envia-se separada)';
$string['emaildigestsubjects'] = 'Temas (sumário diário unicamente com temas)';
$string['emaildisable'] = 'Este endereço de correio eletrónico está desativado';
$string['emaildisableclick'] = 'Clique aqui para impedir que seja enviado correio eletrónico para este endereço';
$string['emaildisplay'] = 'Ver correio';
$string['emaildisplaycourse'] = 'Permitir ver o meu endereço de correio eletrónico só a quem estiver inscrito na disciplina';
$string['emaildisplayhidden'] = 'Correio eletrónico oculto';
$string['emaildisplayno'] = 'Não divulgar o meu endereço de correio a ninguém';
$string['emaildisplayyes'] = 'Permitir a todos ver o meu endereço de correio';
$string['emailenable'] = 'Este endereço de correio eletrónico está ativado';
$string['emailenableclick'] = 'Carregue aqui para que todo o correio do sistema seja enviado para este endereço';
$string['emailexists'] = 'Este endereço de correio já foi registado.';
$string['emailformat'] = 'Formato de correio eletrónico';
$string['emailmustbereal'] = 'Atenção: o seu endereço de correio eletrónico tem que ser verdadeiro';
$string['emailnotallowed'] = 'Não são permitidos endereços de correio eletrónico nestes domínios ({$a})';
$string['emailnotfound'] = 'O endereço de correio eletrónico não foi encontrado na base de dados';
$string['emailonlyallowed'] = 'Este endereço de correio eletrónico não está entre os permitidos ({$a})';
$string['emailpasswordchangeinfo'] = 'Viva {$a->firstname},

Alguém (provavelmente você) pediu uma senha nova para a sua conta em \'{$a->sitename}\'.

Para alterar a senha, por favor visite o seguinte endereço Web:

{$a->link}

Na maioria dos programas de correio eletrónico, o endereço aparecerá em azul, podendo clicar para visitá-lo. Se isso não funcionar, recorte e cole o endereço na barra de endereço do seu navegador.

Se precisar de ajuda, entre em contato com o administrador do sítio, {$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Viva {$a->firstname},

Alguém (provavelmente você) pediu uma nova senha para a sua conta em \'{$a->sitename}\'.

Desafortunadamente, a sua conta neste sítio foi desativada e não pode ser ativada novamente; por favor entre em contato com o administrador do sítio, {$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Viva {$a->firstname},

Alguém (provavelmente você) pediu uma nova senha para a sua conta em \'{$a->sitename}\'.

Desafortunadamente, neste sítio não podem ser atribuídas novas senhas; por favor entre em contato com o administrador do sítio, {$a->admin}';
$string['emailpasswordchangeinfosubject'] = 'Informação para alteração de senha';
$string['emailpasswordconfirmation'] = 'Viva {$a->firstname},
Alguém (provavelmente você) pediu uma nova senha para a sua conta no servidor \'{$a->sitename}\'.

Para confirmar este pedido e receber a nova senha pelo correio eletrónico, visite o seguinte endereço:

{$a->link}

Na maioria dos programas de correio eletrónico, o endereço aparecerá em azul, podendo clicar para visitá-lo.
Se isso não funcionar, recorte e cole o endereço na barra de endereço do seu navegador.

Se precisar de ajuda, contate o administrador do servidor,
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: confirmação de alteração da senha';
$string['emailpasswordconfirmmaybesent'] = '<p>Se indicou um nome de utilizador ou endereço de correio eletrónico corretos, deverá receber uma mensagem de correio eletrónico.</p>
<p>Leia as instruções nessa mensagem para confirmar e completar a seleção de uma nova senha. Se continuar a ter dificuldades, por favor contate o administrador do sítio.</p>';
$string['emailpasswordconfirmsent'] = '<p>Foi enviada uma mensagem para o seu endereço <strong>{$a}</strong>.</p>
<p>Esta contém instruções para confirmar e completar a alteração da senha.</p>
<p>Se continuar a ter dificuldades, contate o administrador do servidor.</p>';
$string['emailpasswordsent'] = '<p>Obrigado por confirmar a alteração da sua senha.</p>
<p>A sua nova senha foi enviada por correio para <strong>{$a->email}</strong>.</p>
<p>A nova senha foi gerada automaticamente - poderá querer <a href="{$a->link}">alterar a sua senha</a> para algo que se recorde depois com mais facilidade (mas primeiro procure a nova senha na mensagem que acabou de ser enviada).</p>';
$string['enable'] = 'Ativar';
$string['encryptedcode'] = 'Código encriptado';
$string['english'] = 'Inglês';
$string['entercourse'] = 'Clique para entrar na disciplina';
$string['enteremail'] = 'Insira o seu endereço de e-mail';
$string['enteremailaddress'] = 'Introduza o seu endereço de correio eletrónico
para criar uma nova senha que lhe será enviada para esse endereço.';
$string['enterusername'] = 'Insira o seu nome de utilizador';
$string['entries'] = 'Entradas';
$string['error'] = 'Erro';
$string['errortoomanylogins'] = 'Desculpe, mas excedeu o número permitido de tentativas de acesso. Terá que reiniciar o seu navegador.';
$string['errorwhenconfirming'] = 'A sua conta ainda não está confirmada porque ocorreu um erro. Se clicou num apontador numa mensagem para chegar aqui, assegure-se de que não havia um parágrafo ou retorno de linha na linha da sua mensagem. Tem que usar "cortar-colar" para reconstruir o apontador completo.';
$string['everybody'] = 'Todos';
$string['executeat'] = 'Executar em';
$string['existing'] = 'Existente';
$string['existingadmins'] = 'Administradores existentes';
$string['existingcourse'] = 'Disciplina existente';
$string['existingcourseadding'] = 'Disciplina existente, adicionando-lhe dados';
$string['existingcoursedeleting'] = 'Disciplina existente, eliminando-a primeiro';
$string['existingcreators'] = 'Possíveis criadores de disciplinas';
$string['existingstudents'] = 'Alunos inscritos';
$string['existingteachers'] = 'Professores existentes';
$string['expandall'] = 'Mostrar todos';
$string['expirynotify'] = 'Notificação de expiração da inscrição';
$string['expirynotifyemail'] = 'A inscrição nesta disciplina dos alunos a seguir vai expirar em exatamente {$a->threshold} dias:

{$a->current}

A inscrição nesta disciplina dos alunos a seguir vai expirar em menos de {$a->threshold} dias:

{$a->past}

Pode dirigir-se à página seguinte para estender o período de inscrição desses alunos:
{$a->extendurl}';
$string['expirynotifystudents'] = 'Alertar alunos';
$string['expirynotifystudentsemail'] = 'Caro {$a->studentstr}

Este é uma anúncio de que a sua inscrição na disciplina {$a->course} vai terminar em {$a->threshold} dias.

Por favor entre em contato com o seu {$a->teacherstr} para esclarecer quaisquer dúvidas.';
$string['expirynotifystudents_help'] = 'Se foi indicada uma duração para a inscrição, então este parâmetro determina se os alunos devem receber uma notificação por email quando a sua inscrição está prestes a ser cancelada.';
$string['expirythreshold'] = 'Limiar';
$string['expirythreshold_help'] = 'Se foi indicada uma duração para a inscrição, então este parâmetro determina o número de dias de antecedência com que os alunos são avisados do final da sua inscrição.';
$string['explanation'] = 'Explicação';
$string['extendenrol'] = 'Estender inscrição';
$string['extendperiod'] = 'Período de extensão';
$string['failedloginattempts'] = '{$a->attempts} tentativas de entrada sem sucesso desde a sua última visita';
$string['failedloginattemptsall'] = '{$a->attempts} tentativas de entrada sem sucesso para {$a->accounts} conta(s)';
$string['feedback'] = 'As suas opiniões';
$string['file'] = 'Ficheiro';
$string['filemissing'] = '{$a} não existe';
$string['files'] = 'Ficheiros';
$string['filesfolders'] = 'Ficheiros/pastas';
$string['filloutallfields'] = 'Por favor preencha todos os campos no formulário';
$string['filter'] = 'Filtro';
$string['findmorecourses'] = 'Procurar mais cursos...';
$string['firstaccess'] = 'Primeiro acesso';
$string['firstname'] = 'Nome';
$string['firsttime'] = 'É a sua primeira visita aqui?';
$string['flashlinkmessage'] = 'Por favor actualize o seu Flash player agora:';
$string['flashupgrademessage'] = 'Para ver este conteúdo é necessário o plug-in Flash, mas a versão existente está desactualizada.

Pode ser necessário sair do Moodle e voltar a entrar depois de ter sido feita a actualização.';
$string['folder'] = 'Pasta';
$string['folderclosed'] = 'Pasta fechada';
$string['folderopened'] = 'Pasta aberta';
$string['followingoptional'] = 'Os campos seguintes são opcionais';
$string['followingrequired'] = 'Os campos seguintes são obrigatórios';
$string['force'] = 'Forçar';
$string['forcedmode'] = 'Modo forçado';
$string['forcelanguage'] = 'Forçar língua';
$string['forceno'] = 'Não forçar';
$string['forcepasswordchange'] = 'Forçar mudança de senha';
$string['forcepasswordchangecheckfull'] = 'Tem a certeza de que quer forçar a mudança de palavra-chave de $a ?';
$string['forcepasswordchange_help'] = 'Se clicar nesta caixa de seleção, o utilizador será obrigado a mudar a sua palavra-chave a próxima vez que entrar no sítio';
$string['forcepasswordchangenot'] = 'Não foi possível forçar a mudança de palavra-chave de $a';
$string['forcepasswordchangenotice'] = 'Deverá alterar a sua senha para poder continuar.';
$string['forcetheme'] = 'Forçar o tema';
$string['forgotaccount'] = 'recuperar senha';
$string['forgotten'] = 'Esqueceu o seu nome de utilizador ou a palavra-chave?';
$string['forgottenduplicate'] = 'O endereço de correio é partilhado por várias contas diferentes; por favor indique melhor o nome de utilizador';
$string['forgotteninvalidurl'] = 'URL para recuperação de senhas esquecidas';
$string['format'] = 'Formato';
$string['format_help'] = 'O formato da disciplina determina como será organizada a sua página.

* Formato SCORM - Usado para apresentar pacotes SCORM na primeira seção da página da disciplina (em alternativa a usar o módulo SCORM/AICC)
* Formato social - Na página da disciplina mostra-se um fórum.
* Formato de tópicos - A página da disciplina é organizada por seções com tópicos.
* Formato semanal - A página da disciplina é organizada em seções semanais, com a primeira semana a começar na data de início da disciplina.';
$string['formathtml'] = 'Formato HTML';
$string['formatmarkdown'] = 'Formato Markdown';
$string['formatplain'] = 'Formato de texto simples';
$string['formattext'] = 'Auto-formatação Moodle';
$string['formattexttype'] = 'Formatação';
$string['framesetinfo'] = 'Este documento quadro contém:';
$string['from'] = 'De';
$string['frontpagecategorycombo'] = 'Lista de escolhas';
$string['frontpagecategorynames'] = 'Mostrar uma lista de categorias';
$string['frontpagecourselist'] = 'Mostrar uma lista de disciplinas';
$string['frontpagedescription'] = 'Descrição na página principal';
$string['frontpagedescriptionhelp'] = 'Esta descrição do sítio será apresentada na página principal.';
$string['frontpageformat'] = 'Formato da página principal';
$string['frontpageformatloggedin'] = 'Formato da página principal, quando autenticado';
$string['frontpagenews'] = 'Mostre últimas notícias';
$string['frontpagesettings'] = 'Definições da página principal';
$string['frontpagetopiconly'] = 'Mostrar HTML arbitrário (seção de tópico)';
$string['fulllistofcourses'] = 'Todas as disciplinas';
$string['fullname'] = 'Nome completo';
$string['fullnamecourse'] = 'Nome completo da disciplina';
$string['fullnamecourse_help'] = 'O nome completo da disciplina é mostrado no topo de cada página na disciplina e na lista de disciplinas';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Nome completo do utilizador';
$string['fullprofile'] = 'Perfil completo';
$string['fullsitename'] = 'Nome completo do sítio';
$string['functiondisabled'] = 'Esta funcionalidade encontra-se atualmente deshabilitada';
$string['gd1'] = 'GD 1.x está instalado';
$string['gd2'] = 'GD 2.x está instalado';
$string['gdneed'] = 'GD deve ser instalado para ver este gráfico';
$string['gdnot'] = 'GD não está instalado';
$string['general'] = 'Geral';
$string['geolocation'] = 'latitude - longitude';
$string['gettheselogs'] = 'Obter estes registos';
$string['go'] = 'Executar';
$string['gpl'] = 'Copyright (C) 1999 e posteriores, Martin Dougiamas (http://moodle.com)

Este programa é software livre; pode redistribuí-lo e/ou modificá-lo sob os termos da Licença Pública Geral GNU, conforme publicada pela Free Software Foundation; tanto a versão 2 da Licença como (a seu critério) qualquer versão mais nova.

Este programa é distribuído com a esperança de que seja útil, mas SEM QUALQUER GARANTIA; sem mesmo a garantia implícita de COMERCIALIZAÇÃO ou de ADEQUAÇÃO A QUALQUER PROPÓSITO EM PARTICULAR.

Para ver os pormenores completos, consulte a página da Licença do Moodle:
http://docs.moodle.org/dev/License';
$string['gpl3'] = 'Copyright (C) 1999 em diante Martin Dougiamas (http://moodle.com)

Este programa é software livre: você pode redistribuí-lo e/ou modificá-lo sob os termos da licença GNU General Public License como publicado pela Free Software Foundation, tanto a versão 3 da Licença ou (a seu critério) qualquer versão posterior.

Este programa é distribuído na esperança de que será útil, mas SEM NENHUMA GARANTIA mesmo a garantia implícita de COMERCIALIZAÇÃO ou ADEQUAÇÃO PARA UM DETERMINADO PROPÓSITO.

Veja a página de informação da licença do Moodle para mais detalhes: http://docs.moodle.org/en/License';
$string['gpllicense'] = 'Licença GPL';
$string['grade'] = 'Nota';
$string['grades'] = 'Notas';
$string['group'] = 'Grupo';
$string['groupadd'] = 'Adicione novo grupo';
$string['groupaddusers'] = 'Adicione selecionados ao grupo';
$string['groupextendenrol'] = 'Estender inscrições de todos';
$string['groupfor'] = 'para o grupo';
$string['groupinfo'] = 'Informação sobre grupo selecionado';
$string['groupinfoedit'] = 'Editar configurações de grupo';
$string['groupinfomembers'] = 'Informação sobre utilizadores selecionados';
$string['groupinfopeople'] = 'Informação sobre pessoas selecionadas';
$string['groupmembers'] = 'Membros do grupo';
$string['groupmemberssee'] = 'Mostrar membros do grupo';
$string['groupmembersselected'] = 'Membros do grupo selecionado';
$string['groupmode'] = 'Modo de grupo';
$string['groupmodeforce'] = 'Forçar modo de grupo';
$string['groupmy'] = 'O meu grupo';
$string['groupnonmembers'] = 'Pessoas em nenhum grupo';
$string['groupnotamember'] = 'Lamentamos mas não é membro desse grupo.';
$string['grouprandomassign'] = 'Distribuir aleatoriamente todos em grupos';
$string['groupremove'] = 'Apagar grupos selecionados';
$string['groupremovemembers'] = 'Retirar membros selecionados';
$string['groups'] = 'Grupos';
$string['groupsnone'] = 'Não há grupos';
$string['groupsseparate'] = 'Grupos separados';
$string['groupsvisible'] = 'Grupos visíveis';
$string['guest'] = 'Visitante';
$string['guestdescription'] = 'Os visitantes têm privilégios mínimos, e habitualmente não podem escrever texto em nenhuma parte.';
$string['guestskey'] = 'Permitir acesso a visitantes que saibam a chave';
$string['guestsno'] = 'Não admitir visitantes';
$string['guestsnotallowed'] = 'Lamentamos mas \'{$a}\' não permite acesso a visitantes.';
$string['guestsyes'] = 'Permitir acesso a visitantes sem chave';
$string['guestuser'] = 'Visitante';
$string['guestuserinfo'] = 'Este nome de utilizador é especial e só permite acesso a algumas disciplinas.';
$string['healthcenter'] = 'Centro de saúde';
$string['healthnoproblemsfound'] = 'Não foi encontrado nenhum problema de saúde!';
$string['healthproblemsdetected'] = 'Problemas de saúde detectados!';
$string['healthproblemsolution'] = 'Solução para o problema de saúde';
$string['healthreturntomain'] = 'Continuar';
$string['healthsolution'] = 'Solução';
$string['help'] = 'Ajuda';
$string['helpprefix2'] = 'Ajuda com {$a}';
$string['helpwiththis'] = 'Ajuda com isto';
$string['hiddenassign'] = 'Trabalho oculto';
$string['hiddenfromstudents'] = 'Oculta para os estudantes';
$string['hiddensections'] = 'Seções ocultas';
$string['hiddensectionscollapsed'] = 'As seções ocultas serão apresentadas em forma contraída';
$string['hiddensections_help'] = 'Esta opção determina se as seções ocultas serão apresentadas em forma inativa (quiças para indicar semanas em que há ferias no caso de uma disciplina com formato semanal) ou completamente ocultas.';
$string['hiddensectionsinvisible'] = 'As seções ocultas serão completamente invisíveis';
$string['hide'] = 'Ocultar';
$string['hideadvancedsettings'] = 'Ocultar configurações avançadas';
$string['hidepicture'] = 'Ocultar fotografia';
$string['hidesection'] = 'Ocultar seção {$a}';
$string['hidesettings'] = 'Ocultar opções';
$string['hideshowblocks'] = 'Ocultar ou mostrar blocos';
$string['hidetopicfromothers'] = 'Ocultar tópico';
$string['hideweekfromothers'] = 'Ocultar semana';
$string['hits'] = 'Número de acessos';
$string['hitsoncourse'] = 'Número de acessos de {$a->username} a {$a->coursename}';
$string['hitsoncoursetoday'] = 'Número de acessos a {$a->coursename} do utilizador {$a->username} hoje';
$string['home'] = 'Página principal';
$string['hour'] = 'hora';
$string['hours'] = 'horas';
$string['howtomakethemes'] = 'Como fazer temas novos';
$string['htmleditor'] = 'Usar o editor HTML (apenas para alguns navegadores)';
$string['htmleditoravailable'] = 'O editor HTML está disponível';
$string['htmleditordisabled'] = 'O editor HTML foi desativado no seu perfil de utilizador';
$string['htmleditordisabledadmin'] = 'O administrador desativou o editor HTML neste sítio';
$string['htmleditordisabledbrowser'] = 'O editor HTML não está disponível por não ser compatível com o seu navegador.';
$string['htmlfilesonly'] = 'Só ficheiros HTML';
$string['htmlformat'] = 'Formato HTML embelezado';
$string['icon'] = 'Ícone';
$string['icqnumber'] = 'Número de ICQ';
$string['idnumber'] = 'Código de identificação';
$string['idnumbercourse'] = 'Número de identificação da disciplina';
$string['idnumbercourse_help'] = 'O número de identificação de uma disciplina só é usado para aceder a esta disciplina desde sistemas externos e não é mostrado em nenhuma parte do sítio. Se existir um código oficial para esta disciplina pode ser escrito aqui; caso contrário, o campo pode ficar em branco.';
$string['idnumbermod'] = 'Número de identificação';
$string['idnumbermod_help'] = 'Definir um número de ID permite identificar a atividade para efeitos de cálculo de notas. Se a atividade não é incluída no cálculo das notas, então o número de ID pode ser deixado em branco.

O número de ID pode também ser definido na pauta, embora neste caso apenas possa ser alterado na página de definições da atividade.';
$string['idnumbertaken'] = 'Este número de identificação já está a ser usado';
$string['imagealt'] = 'Descrição de imagem';
$string['import'] = 'Importar';
$string['importdata'] = 'Importar dados de disciplina';
$string['importdataexported'] = 'Dados da disciplina de origem exportados com sucesso.<br />
Proceda a importar para a sua disciplina de destino.';
$string['importdatafinished'] = 'Importação concluída! Proceda para a sua disciplina.';
$string['importdatafrom'] = 'Procure uma disciplina donde importar dados:';
$string['inactive'] = 'Inativo';
$string['include'] = 'Incluir';
$string['includeallusers'] = 'Incluir todos os utilizadores';
$string['includecoursefiles'] = 'Incluir ficheiros da disciplina';
$string['includecourseusers'] = 'Incluir utilizadores da disciplina';
$string['included'] = 'Incluídos';
$string['includelogentries'] = 'Incluir entradas de registo';
$string['includemodules'] = 'Incluir módulos';
$string['includemoduleuserdata'] = 'Incluir dados de utilizador do módulo';
$string['includeneededusers'] = 'Incluir utilizadores necessários';
$string['includenoneusers'] = 'Não incluir utilizadores';
$string['includeroleassignments'] = 'Incluir cargos atribuídos';
$string['includesitefiles'] = 'Incluir ficheiros do sítio usados nesta disciplina';
$string['includeuserfiles'] = 'Incluir ficheiros de utilizador';
$string['info'] = 'Informação';
$string['institution'] = 'Instituição';
$string['instudentview'] = 'em modo de visão do aluno';
$string['interests'] = 'Interesses';
$string['interestslist'] = 'Lista de interesses';
$string['interestslist_help'] = 'Insira os seus interesses separados por vírgulas. Estes serão apresentados na sua página de perfil como etiquetas.';
$string['invalidemail'] = 'Endereço de correio não válido';
$string['invalidlogin'] = 'Dados de acesso inválidos, por favor tente novamente';
$string['invalidusername'] = 'O nome de utilizador apenas pode conter carateres alfanuméricos em minúsculas, sublinhados (_), hífens (-), pontos (.) ou o símbolo (@)';
$string['invalidusernameupload'] = 'Nome de utilizador inválido';
$string['ip_address'] = 'Endereço IP';
$string['jump'] = 'Saltar';
$string['jumpto'] = 'Ir para...';
$string['keep'] = 'Manter';
$string['keepsearching'] = 'Continuar a pesquisar';
$string['langltr'] = 'Direção de idioma da esquerda para a direita';
$string['langrtl'] = 'Direção de idioma da direita para a esquerda';
$string['language'] = 'Língua';
$string['languagegood'] = 'Este pacote linguístico está em dia! : -)';
$string['lastaccess'] = 'Último acesso';
$string['lastedited'] = 'Última edição';
$string['lastlogin'] = 'Último acesso';
$string['lastmodified'] = 'Última alteração';
$string['lastname'] = 'Apelido';
$string['lastyear'] = 'Ano passado';
$string['latestlanguagepack'] = 'Verificar o pacote linguístico mais recente em moodle.org';
$string['layouttable'] = 'Tabela de esquema';
$string['leavetokeep'] = 'Deixe em branco se quiser manter a senha atual';
$string['legacythemeinuse'] = 'O site está a ser mostrado em modo de compatibilidade porque o seu browser é demasiado antigo.';
$string['legacythemesaved'] = 'Novo tema <i>legacy</i> gravado';
$string['license'] = 'Licença';
$string['licenses'] = 'Licenças';
$string['liketologin'] = 'Quer aceder agora o sistema com uma conta completa de utilizador?';
$string['list'] = 'Lista';
$string['listfiles'] = 'Lista de ficheiros em {$a}';
$string['listofallpeople'] = 'Lista de todas as pessoas';
$string['livelogs'] = 'Estatísticas de acesso na última hora';
$string['local'] = 'Local';
$string['localplugindeleteconfirm'] = 'Tem a certeza de que quer apagar o plugin local \'{$a}\'? Toda a informação relativa a este plugin será irreversivelmente apagada do Moodle. Tem MESMO a certeza de que quer apagar este plugin?';
$string['localplugins'] = 'Plugins locais';
$string['localpluginsmanage'] = 'Gerir plugins locais';
$string['location'] = 'Localização';
$string['log_excel_date_format'] = 'yyyy mmmm d h:mm';
$string['loggedinas'] = 'Nome de utilizador: {$a}.';
$string['loggedinasguest'] = 'Encontra-se a utilizar acesso de visitante';
$string['loggedinnot'] = 'Utilizador não identificado.';
$string['login'] = 'Entrar';
$string['loginalready'] = 'Já está autenticado como';
$string['loginas'] = 'Entrar como';
$string['loginaspasswordexplain'] = '<p>Para poder utilizar esta opção terá que introduzir a senha especial para "entrar como".<br />Se não souber essa senha, pergunte ao administrador.</p>';
$string['login_failure_logs'] = 'Relatórios de tentativas de entrada sem sucesso';
$string['loginguest'] = 'Entrar como visitante';
$string['loginsite'] = 'Entrar no sítio';
$string['loginsteps'] = 'Viva!<br />
<p>Para ter acesso completo às disciplinas precisa dedicar um minuto a criar uma nova conta de utilizador.</p>
<p>Cada disciplina pode também ter uma "chave de inscrição", fornecida pelo professor.</p>
<p>Siga as instruções:</p>
<ol>
<li>Preencha o <a href={$a}>formulário</a> de nova conta com os seus dados.</li>
<li>Será enviada imediatamente uma mensagem para o seu endereço de correio.</li>
<li>Leia essa mensagem e visite o apontador fornecido para confirmar o registo e poder entrar no sítio.</li>
<li>A seguir poderá selecionar a disciplina na qual se quer inscrever.</li>
<li>Se precisar de uma "chave de inscrição", terá que usara a chave indicada pelo seu professor.</li>
<li>A seguir já terá acesso completo à disciplina. A partir de agora só precisará de entrar com o seu nome de utilizador e senha (no formulário
de acesso desta página).</li>
</ol>';
$string['loginstepsnone'] = '<p>Viva!</p>
<p>Para ter acesso total às disciplinas, vai ter que criar a sua própria conta de utilizador.</p>
<p>Só precisa de escolher um nome de utilizador e senha, e usá-los no formulário nesta página!</p>
<p>Se já alguém tiver escolhido esse nome de utilizador deverá tentar com um nome diferente.</p>';
$string['loginto'] = 'Entrar em {$a}';
$string['loginusing'] = 'Para aceder precisa do seu nome de utilizador e senha';
$string['logout'] = 'Sair';
$string['logoutconfirm'] = 'Tem a certeza que que sair?';
$string['logs'] = 'Registos de acesso';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">mais</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">mais</a> ]';
$string['lookback'] = 'Olhar para trás';
$string['mailadmins'] = 'Informe os administradores';
$string['mailstudents'] = 'Informe os alunos';
$string['mailteachers'] = 'Informe os professores';
$string['makeafolder'] = 'Criar pasta';
$string['makeeditable'] = 'Se mudar as permissões de \'{$a}\' para que o servidor de http (por exemplo Apache) possa modificá-lo, este ficheiro poderá ser editado diretamente nesta página';
$string['makethismyhome'] = 'Definir como página inicial por omissão';
$string['manageblocks'] = 'Blocos';
$string['managecourses'] = 'Gerir disciplinas';
$string['managedatabase'] = 'Gestão da base de dados';
$string['manageeditorfiles'] = 'Gerir ficheiros usados pelo editor';
$string['managefilters'] = 'Filtros';
$string['managemodules'] = 'Módulos';
$string['manageroles'] = 'Papéis atribuídos e permissões';
$string['markedthistopic'] = 'Este tópico está marcado como o tópico atual';
$string['markthistopic'] = 'Marque este tópico como o tópico atual';
$string['matchingsearchandrole'] = 'Correspondência entre \'{$a->search}\' e {$a->role}';
$string['maxfilesize'] = 'Tamanho máximo para novos ficheiros: {$a}';
$string['maximumchars'] = 'Máximo de {$a} carateres';
$string['maximumgrade'] = 'Nota máxima';
$string['maximumgradex'] = 'Nota máxima: {$a}';
$string['maximumshort'] = 'Máx';
$string['maximumupload'] = 'Tamanho máximo de ficheiros enviados';
$string['maximumupload_help'] = 'Esta configuração define o tamanho máximo dos ficheiros que podem ser carregados nesta disciplina, limitado pelo valor máximo imposto pelo administrador do servidor. Os módulos de atividades também incluem um tamanho de ficheiro máximo para permitir restringir ainda mais esse tamanho.';
$string['maxnumcoursesincombo'] = 'Consultar <a href="{$a->link}">{$a->numberofcourses} disciplinas</a>.';
$string['maxsize'] = 'Tamanho máximo: {$a}';
$string['memberincourse'] = 'Participantes na disciplina';
$string['messagebody'] = 'Conteúdo da mensagem';
$string['messagedselectedusers'] = 'A mensagem foi enviada para os utilizadores selecionados e a lista de destinatários reiniciada.';
$string['messagedselectedusersfailed'] = 'Algo falhou no envio da mensagem para os utilizadores selecionados. Alguns deles poderão ter recebido a mensagem.';
$string['messageprovider:backup'] = 'Notificações de cópias de segurança';
$string['messageprovider:courserequestapproved'] = 'Notificação de aprovação de pedido de disciplina';
$string['messageprovider:courserequested'] = 'Notificação de pedido de disciplina';
$string['messageprovider:courserequestrejected'] = 'Notificação de rejeição de pedido de disciplina';
$string['messageprovider:errors'] = 'Mensagens de erro do sítio importantes';
$string['messageprovider:errors_help'] = 'Estes são erros importantes que devem ser do conhecimento de um administrador';
$string['messageprovider:instantmessage'] = 'Mensagens pessoais entre utilizadores';
$string['messageprovider:instantmessage_help'] = 'Esta seção define o que acontece às mensagens que lhe são enviadas por outros utilizadores deste sítio.';
$string['messageprovider:notices'] = 'Notificação sobre problemas menores';
$string['messageprovider:notices_help'] = 'Estes são avisos que podem ser do interesse do administrador.';
$string['messageselect'] = 'Selecionar este utilizador como destinatário de uma mensagem';
$string['messageselectadd'] = 'Enviar mensagem';
$string['migratinggrades'] = 'Migração de notas';
$string['min'] = 'minuto';
$string['mins'] = 'minutos';
$string['minutes'] = 'minutos';
$string['miscellaneous'] = 'Diversos';
$string['missingcategory'] = 'Tem que escolher uma categoria';
$string['missingcity'] = 'Falta a cidade/estado';
$string['missingcountry'] = 'Falta o país';
$string['missingdescription'] = 'Falta a descrição';
$string['missingemail'] = 'Falta o endereço de correio';
$string['missingfirstname'] = 'Falta o nome';
$string['missingfromdisk'] = 'Em falta no disco';
$string['missingfullname'] = 'Falta o nome completo';
$string['missinglastname'] = 'Falta o apelido';
$string['missingname'] = 'Falta o nome completo';
$string['missingnewpassword'] = 'Falta a nova senha';
$string['missingpassword'] = 'Falta a senha';
$string['missingrecaptchachallengefield'] = 'Campo de desafio \'reCAPTCHA\' em falta';
$string['missingreqreason'] = 'Falta justificação';
$string['missingshortname'] = 'Falta o nome abreviado';
$string['missingshortsitename'] = 'Falta o nome abreviado do sítio';
$string['missingsitedescription'] = 'Falta a descrição do sítio';
$string['missingsitename'] = 'Falta o nome do sítio';
$string['missingstrings'] = 'Detetar palavras e frases sem tradução';
$string['missingstudent'] = 'Tem que escolher algo';
$string['missingsummary'] = 'Falta o sumário';
$string['missingteacher'] = 'Tem que escolher algo';
$string['missingurl'] = 'Falta o URL';
$string['missingusername'] = 'Falta o nome de utilizador';
$string['modified'] = 'Modificado';
$string['moduledeleteconfirm'] = 'Está prestes a eliminar completamente o módulo \'{$a}\'. Esta ação irá eliminar tudo na base de dados associado com esta atividade. Tem a certeza que pretende continuar?';
$string['moduledeletefiles'] = 'Todos os dados associados ao módulo \'{$a->module}\' foram eliminados da base de dados. Para completar a eliminação (e prevenir que o módulo se reinstale), deverá apagar agora este diretório do seu servidor: {$a->directory}';
$string['moduleintro'] = 'Descrição';
$string['modulesetup'] = 'Ajustando as tabelas de módulos';
$string['modulesuccess'] = 'As tabelas de {$a} foram configuradas corretamente';
$string['moodledocs'] = 'Documentação do Moodle';
$string['moodledocslink'] = 'Documentação Moodle para esta página';
$string['moodlerelease'] = 'Release do Moodle';
$string['moodleversion'] = 'Versão do Moodle';
$string['more'] = 'mais';
$string['morehelp'] = 'Mais ajuda';
$string['moreinformation'] = 'Mais informações sobre este erro';
$string['moreprofileinfoneeded'] = 'Por favor fale-nos acerca de si';
$string['mostrecently'] = 'mais recentemente';
$string['move'] = 'Deslocar';
$string['movecategorycontentto'] = 'Mover para';
$string['movecategoryto'] = 'Deslocar categoria para:';
$string['movecontentstoanothercategory'] = 'Deslocar conteúdo para outra categoria';
$string['movecourseto'] = 'Deslocar disciplina para:';
$string['movedown'] = 'Deslocarr para baixo';
$string['movefilestohere'] = 'Mover os ficheiros para este local';
$string['movefull'] = 'Mover {$a} para este local';
$string['movehere'] = 'Mover para aqui';
$string['moveleft'] = 'Mover para a esquerda';
$string['moveright'] = 'Mover para a direita';
$string['movesection'] = 'Mover seção {$a}';
$string['moveselectedcoursesto'] = 'Mover as disciplinas selecionadas para...';
$string['movetoanotherfolder'] = 'Mover para outra pasta';
$string['moveup'] = 'Mover para cima';
$string['msnid'] = 'ID do MSN';
$string['mustchangepassword'] = 'A nova senha deverá ser diferente da atual';
$string['mustconfirm'] = 'Precisa confirmar o seu acesso';
$string['mycourses'] = 'As minhas disciplinas';
$string['myfiles'] = 'Os meus ficheiros privados';
$string['myfilesmanage'] = 'Gerir os meus ficheiros privados';
$string['myhome'] = 'A minha página inicial';
$string['mymoodledashboard'] = 'O meu dashboard do Moodle';
$string['myprofile'] = 'O meu perfil';
$string['name'] = 'Nome(s)';
$string['navigation'] = 'Navegação';
$string['needed'] = 'Necessários';
$string['never'] = 'Nunca';
$string['neverdeletelogs'] = 'Nunca apague os registos';
$string['new'] = 'Novo';
$string['newaccount'] = 'Nova conta';
$string['newcourse'] = 'Nova disciplina';
$string['newpassword'] = 'Nova senha';
$string['newpasswordfromlost'] = '<strong>ATENÇÃO:</strong> A sua <strong>palavra-chave atual</strong> deverá ter sido enviada para si na <strong>segunda</strong> de duas mensagens que lhe foram enviadas como parte do processo de recuperação de senha. Verifique que já recebeu a mensagem com a palavra-chave de substituição antes de continuar com esta página.';
$string['newpassword_help'] = 'Insira uma nova palavra-chave ou deixe vazio para manter a mesma.';
$string['newpasswordtext'] = 'Viva {$a->firstname},
Tal como foi pedido, a senha da sua conta em \'{$a->sitename}\' foi substituída por uma nova senha provisória.

A informação atual da sua conta de utilizador é:

  Nome de utilizador: {$a->username}
  Senha: {$a->newpassword}

Por favor visite a página que se segue, para modificar a senha provisória:
  {$a->link}

Em muitos leitores de correio bastará clicar sobre o apontador acima.
Se isso não funcionar, recorte e cole o endereço na barra de endereço do seu
navegador.

Cumprimentos,
{$a->signoff}

Administrador do servidor \'{$a->sitename}\'

(Esta é uma mensagem automatizada)';
$string['newpicture'] = 'Nova imagem';
$string['newpicture_help'] = 'Para adicionar uma fotografia , procure e selecione uma imagem (nos formatos JPG ou PNG) e a seguir clique em "Atualizar perfil". A imagem será recortada num quadrado e redimensionada para 100x100 pixeis.';
$string['newsitem'] = 'notícia';
$string['newsitems'] = 'notícias';
$string['newsitemsnumber'] = 'Notícias a mostrar';
$string['newsitemsnumber_help'] = 'Este campo determina quantas notícias mais recentes aparecerão na
página principal da disciplina, dentro do bloco Últimas notícias. Se escolher aqui um valor de "0 notícias", o bloco  Últimas notícias não será apresentado.';
$string['newuser'] = 'Novo utilizador';
$string['newusernewpasswordsubj'] = 'Nova conta de utilizador';
$string['newusernewpasswordtext'] = 'Uma nova conta de utilizador foi criada para si em
\'{$a->sitename}\'
e foi-lhe atribuida uma senha temporária.

Os seus dados atuais são:
nome de utilizador: {$a->username}
senha: {$a->newpassword}
(já terá oportunidade de modificar a sua palavra
chave quando entrar pela primeira vez)

Para começar a usar {$a->sitename}, entre em:
{$a->link}

Na maior parte dos programas de correio eletrónico o apontador anterior deverá aparecer sublinhado permitindo-lhe visitar essa página com um simples clique. Se isso não funcionar, copie o endereço para o campo de endereços no topo do seu navegador.

Cumprimentos do administrador de {$a->sitename},
{$a->signoff}

(esta mensagem foi gerada automaticamente)';
$string['newusers'] = 'Novos utilizadores';
$string['newwindow'] = 'Nova janela';
$string['next'] = 'Próximo';
$string['nextsection'] = 'Próxima seção';
$string['no'] = 'Não';
$string['noblockstoaddhere'] = 'Nao existem blocos que possam ser adicionados a esta página.';
$string['nobody'] = 'Ninguém';
$string['nochange'] = 'Sem alteração';
$string['nocomments'] = 'Sem comentários';
$string['nocourses'] = 'Sem disciplinas';
$string['nocoursesfound'] = 'Não foram encontradas disciplinas com as palavras \'{$a}';
$string['nocoursesyet'] = 'Nenhuma disciplina nesta categoria';
$string['nodstpresets'] = 'O administrador do sistema não ativou o suporte para horário de verão.';
$string['nofilesselected'] = 'Não foram selecionados ficheiros para serem restaurados';
$string['nofilesyet'] = 'A sua disciplina ainda não tem nenhum ficheiro';
$string['nograde'] = 'Nenhuma nota';
$string['noimagesyet'] = 'A sua disciplina ainda não tem nenhuma imagem';
$string['nologsfound'] = 'Não foram encontrados registos de atividade';
$string['nomatchingusers'] = 'Nenhum utilizador coincide com \'{$a}';
$string['nomorecourses'] = 'Não foram encontradas mais disciplinas';
$string['nomoreidnumber'] = 'A não usar um número de identificação, para evitar colisões';
$string['none'] = 'Nenhum';
$string['noneditingteacher'] = 'Professor não editor';
$string['noneditingteacherdescription'] = 'Os professores não editores poderão lecionar numa disciplina e atribuir classificações aos alunos, mas não poderão modificar as atividades.';
$string['nonstandard'] = 'Não padrão';
$string['nopendingcourses'] = 'Não existem disciplinas a espera de aprovação';
$string['nopotentialadmins'] = 'Nenhum candidato a administrador';
$string['nopotentialcreators'] = 'Nenhum candidato a criador de disciplina';
$string['nopotentialstudents'] = 'Nenhum candidato a aluno';
$string['nopotentialteachers'] = 'Nenhum candidato a professor(a)';
$string['norecentactivity'] = 'Não existe atividade recente';
$string['noreplybouncemessage'] = 'Respondeu para um endereço email que não aceita mensagens. Se estava a tentar responder a uma mensagem num fórum, por favor use os fóruns {$a} para esse efeito.

O conteúdo da sua mensagem é apresentado em baixo:';
$string['noreplybouncesubject'] = '{$a} - mensagens devolvidas';
$string['noreplyname'] = 'Não responda para este endereço';
$string['noresults'] = 'Sem resultados';
$string['normal'] = 'Normal';
$string['normalfilter'] = 'Filtro normal';
$string['nosite'] = 'Não foi possível encontrar a disciplina do nível do servidor.';
$string['nostudentsfound'] = 'Nenhum {$a} encontrado';
$string['nostudentsingroup'] = 'Ainda não existem alunos neste grupo';
$string['nostudentsyet'] = 'Ainda não há nenhum aluno(a) inscrito nesta disciplina';
$string['nosuchemail'] = 'Esse endereço de correio não existe';
$string['notavailable'] = 'Não disponível';
$string['noteachersyet'] = 'Esta disciplina ainda não tem professor';
$string['notenrolled'] = '{$a} não está inscrito nesta disciplina.';
$string['notenrolledprofile'] = 'Este perfil não está ativo porque o utilizador não está inscrito nesta disciplina.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Nota:</strong> A capacidade de mudar datas quando se restaura a cópia de segurança foi desativada por não ter as permissões necessárias.';
$string['noteuserschangednonetocourse'] = '<strong>Nota:</strong> É necessário restaurar os utilizadores da disciplina quando os dados dos utilizadores forem restaurados. Esta configuração foi alterada para si.';
$string['nothingnew'] = 'Sem novidades desde o seu último acesso';
$string['nothingtodisplay'] = 'Nada a ser apresentado';
$string['notice'] = 'Aviso';
$string['noticenewerbackup'] = 'Esta cópia de segurança foi criada com Moodle {$a->backuprelease} ({$a->backupversion}) que é mais recente do que a sua versão atual do Moodle {$a->serverrelease} ({$a->serverversion}). Isso poderá algumas inconsistências por ser impossível garantir a compatibilidade entre cópias para versões diferentes.';
$string['notifications'] = 'Notificações';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Utilizador: {$a->info}';
$string['notifyloginfailuresmessageend'] = 'Pode consultar estes registos em {$a}/course/report/log/index.php?id=1&amp;chooselog=1&amp;modid=site_errors.';
$string['notifyloginfailuresmessagestart'] = 'Esta é a lista de tentativas de entrada sem sucesso em {$a}, desde a data do último relatório';
$string['notifyloginfailuressubject'] = '{$a} :: Tentativas de entrada sem sucesso';
$string['notincluded'] = 'Não incluído';
$string['notingroup'] = 'Lamentamos, mas precisa de estar inscrito num grupo para ver esta atividade.';
$string['notpublic'] = 'Privado!';
$string['nousersfound'] = 'Nenhum utilizador encontrado';
$string['nousersmatching'] = 'Não foram encontrados utilizadores coincidentes com \'{$a}';
$string['nousersyet'] = 'Ainda não há nenhum utilizador';
$string['novalidcourses'] = 'Não existem disciplinas válidas a apresentar';
$string['now'] = 'agora';
$string['numattempts'] = '{$a} tentativa(s) de entrada sem sucesso';
$string['numberofcourses'] = 'Número de disciplinas';
$string['numberweeks'] = 'Número de semanas ou tópicos';
$string['numdays'] = '{$a} dia(s)';
$string['numhours'] = '{$a} hora(s)';
$string['numletters'] = '{$a} letra(s)';
$string['numminutes'] = '{$a} minuto(s)';
$string['nummonths'] = '{$a} mês(es)';
$string['numseconds'] = '{$a} segundo()s';
$string['numviews'] = '{$a} acesso(s)';
$string['numweeks'] = '{$a} semana(s)';
$string['numwords'] = '{$a} palavra(s)';
$string['numyears'] = '{$a} ano(s)';
$string['ok'] = 'OK';
$string['oldpassword'] = 'Palavra-chave atual';
$string['olduserdirectory'] = 'Este é o ANTIGO diretório de utilizadores, que já não é necessário. Pode apagá-lo sem problemas. Os ficheiros nele contidos foram copiados para o NOVO diretório.';
$string['opentoguests'] = 'Acesso a visitantes';
$string['optional'] = 'opcional';
$string['order'] = 'Ordem';
$string['orphanedactivities'] = 'Atividades órfãs';
$string['other'] = 'Outro';
$string['outline'] = 'Esboço';
$string['outlinereport'] = 'Relatório';
$string['page'] = 'Página';
$string['pageheaderconfigablock'] = 'Configurando um bloco em %fullname%';
$string['pagepath'] = 'Caminho da página';
$string['pageshouldredirect'] = 'Esta página deve redirecionar automaticamente. Se isso não acontecer use o link seguinte.';
$string['parentcategory'] = 'Categoria ascendente';
$string['parentcoursenotfound'] = 'Disciplina ascendente desconhecida';
$string['parentfolder'] = 'Pasta ascendente';
$string['participants'] = 'Participantes';
$string['participantslist'] = 'Lista de participantes';
$string['participationratio'] = 'Taxa de participação';
$string['participationreport'] = 'Relatório de participação';
$string['password'] = 'Senha';
$string['passwordchanged'] = 'Senha modificada';
$string['passwordconfirmchange'] = 'Confirme alteração de senha';
$string['passwordextlink'] = 'O seguinte apontador permite-lhe substituir a sua senha esquecida. Este apontador conduz para o sítio Moodle que está utilizar.';
$string['passwordforgotten'] = 'Senha esquecida';
$string['passwordforgotteninstructions'] = 'Primeiro teremos que identificar os seus dados na base de dados. Por favor diga-nos <strong>algum dos dois dados seguintes</strong> no campo respetivo: o seu nome de utilizador no sítio Moodle, ou o endereço de correio eletrónico com que está registado. Não é preciso indicar as duas coisas.';
$string['passwordforgotteninstructions2'] = 'Para alterar a sua palavra-chave insira o seu nome de utilizador ou o seu email em baixo. Se o valor indicado for encontrado na base de dados, será enviada uma mensagem para o email registado nesta conta com instruções para recuperar o seu acesso.';
$string['passwordnohelp'] = 'No é possível ajudar a recuperar a sua senha perdida. Por favor entre em contato com o administrador do sítio Moddle que está a utilizar.';
$string['passwordrecovery'] = 'Sim, ajude-me a entrar';
$string['passwordsdiffer'] = 'As senhas não coincidem';
$string['passwordsent'] = 'Senha enviada com sucesso';
$string['passwordsenttext'] = '<p>Foi enviada uma mensagem foi para o seu endereço {$a->email}.</p>
<p><strong>Por favor procure a sua nova senha no correio</strong>.</p>
<p>A nova senha foi gerada automaticamente, sendo assim conveniente <a href="{$a->link}">mudá-la para outra mais fácil de lembrar</a>.</p>';
$string['path'] = 'Caminho';
$string['pathnotexists'] = 'Esse caminho não existe no seu servidor!';
$string['pathslasherror'] = 'O caminho não pode terminar com / !!';
$string['paymentinstant'] = 'Use o botão em baixo para pagar e completar a inscrição!';
$string['paymentpending'] = '(<small><strong><u>{$a}</u></strong> pendentes</small>)';
$string['paymentrequired'] = 'Este curso exige uma taxa de inscrição.';
$string['payments'] = 'Pagamentos';
$string['paymentsorry'] = 'Obrigado pelo seu pagamento! Desafortunadamente, a sua inscrição não tem sido processada completamente e, por tanto, ainda não pode aceder à disciplina "{$a->fullname}". Por favor intente novamente dentro de alguns segundos, mas se continuar sem acesso, contate o {$a->teacher} ou o administrador do sítio.';
$string['paymentthanks'] = 'Obrigado pelo seu pagamento. Já está inscrito na disciplina:<br />"{$a}"';
$string['pendingrequests'] = 'Pedidos pendentes';
$string['periodending'] = 'Fim do período ({$a})';
$string['personal'] = 'Pessoal';
$string['personalprofile'] = 'Perfil pessoal';
$string['phone'] = 'Telefone';
$string['phone2'] = 'Telemóvel';
$string['phpinfo'] = 'PHP info';
$string['pictureof'] = 'Imagem de {$a}';
$string['pictureofuser'] = 'Fotografia do utilizador';
$string['pleaseclose'] = 'Por favor feche esta janela já.';
$string['pleasesearchmore'] = 'Por favor procure mais';
$string['pleaseusesearch'] = 'Por favor use a pesquisa';
$string['plugin'] = 'Plugin';
$string['plugincheck'] = 'Teste dos plugins';
$string['pluginchecknotice'] = 'As tabelas seguintes mostram os módulos, blocos e filtros que foram detectados na sua instalação actual do Moodle.
Estão indicados os plugins padrão e os que não o são. Todos os plugins que não forem padrão, deverão ser testados e actualizados para a versão mais recente antes de continuar com a actualização do Moodle.';
$string['plugindeletefiles'] = 'Toda a informação associada ao plugin \'{$a->name}\' foi removida da base de dados. Para impedir que este plugin seja novamente instalado deve agora remover o seu diretório do servidor: {$a->directory}';
$string['pluginsetup'] = 'A configurar tabelas de plugins';
$string['policyaccept'] = 'Compreendo e concordo';
$string['policyagree'] = 'Deverá aceitar este regulamento para poder proceder a utilizar este sítio. Aceita o regulamento?';
$string['policyagreement'] = 'Acordo com política do site';
$string['policyagreementclick'] = 'Link para acordo com política do site';
$string['popup'] = 'sobrepor numa caixa';
$string['popupwindow'] = 'Abra o ficheiro numa nova janela';
$string['popupwindowname'] = 'Nova janela sobreposta';
$string['post'] = 'Afixar';
$string['posts'] = 'Elementos afixados';
$string['potentialadmins'] = 'Possíveis administradores';
$string['potentialcreators'] = 'Possíveis criadores de disciplinas';
$string['potentialstudents'] = 'Possíveis alunos';
$string['potentialteachers'] = 'Possíveis professores';
$string['preferences'] = 'Preferências';
$string['preferredlanguage'] = 'Língua preferida';
$string['preferredtheme'] = 'Tema preferido';
$string['preprocessingbackupfile'] = 'A fazer processamento prévio da cópia de segurança';
$string['preview'] = 'Vista preliminar';
$string['previewhtml'] = 'Visualização prévia em HTML';
$string['previeworchoose'] = 'Ver ou escolher um tema';
$string['previous'] = 'Anterior';
$string['previouslyselectedusers'] = 'Utilizadores selecionados previamente que não se ajustam a \'{$a}';
$string['previoussection'] = 'Seção anterior';
$string['primaryadminsetup'] = 'Conta de administrador configurador';
$string['profile'] = 'Perfil';
$string['profilenotshown'] = 'Este campo de descrição no perfil não será apresentado até quando a pessoa esteja inscrita em pelo menos uma disciplina.';
$string['publicprofile'] = 'Perfil público';
$string['publicsitefileswarning'] = 'Nota: Os ficheiros aqui colocados poderão ser acedidos por todos';
$string['publicsitefileswarning2'] = 'Atenção: Os ficheiros colocados aqui poderão ser acedidos por qualquer pessoa que conheça (ou consiga descobrir) o endereço URL. Por razões de segurança, recomenda-se que quaisquer cópias de segurança sejam apagadas imediatamente após terem sido restabelecidas.';
$string['publicsitefileswarning3'] = 'Nota: Ficheiros que sejam colocados aqui podem ser acedidos por que conheça (ou consiga descobrir) a URL.<br />Por razões de segurança, ficheiros de cópias de segurança deverão ser guardados unicamente no diretório seguro para cópias de segurança.';
$string['publish'] = 'Publicar';
$string['question'] = 'Pergunta';
$string['questionsinthequestionbank'] = 'Perguntas na base de dados de perguntas';
$string['readinginfofrombackup'] = 'Lendo informação da cópia de segurança';
$string['readme'] = 'LEIA-ME';
$string['recentactivity'] = 'Atividade recente';
$string['recentactivityreport'] = 'Relatório completo de atividade recente...';
$string['recipientslist'] = 'Lista de destinatários';
$string['recreatedcategory'] = 'Categoria {$a} recriada';
$string['redirect'] = 'Redirecinar';
$string['refresh'] = 'Atualizar';
$string['refreshingevents'] = 'A refrescar eventos';
$string['registration'] = 'Registo do Moodle';
$string['registrationcontact'] = 'Contato por parte do público';
$string['registrationcontactno'] = 'Não, não quero um formulário de contato nesta listagem do sítio.';
$string['registrationcontactyes'] = 'Sim, inclua um formulário para que potenciais utilizadores do Moodle possam contatar-me.';
$string['registrationemail'] = 'Notificações pelo correio eletrónico';
$string['registrationinfo'] = '<p>Esta página permite-lhe registar-se no site do Moodle (moodle.org). O registo é gratuito.
O principal benefício de se registar é que será adicionado a uma lista de correio apenas para divulgação de alertas de segurança e de novas versões do Moodle.</p>
<p>Por omissão, os seus dados serão mantidos confidenciais, e nunca serão vendidos ou facultados a mais ninguém. A única razão para a recolha desta informação é para efeitos de apoio, e para ajudar a criar estatísticas acerca da comunidade de utilizadores do Moodle.</p>
<p>Se assim o entender, poderá permitir que o nome do seu sítio, país e URL sejam adicionados à lista pública de sítios que usam o Moodle.</p>
<p>Todos os novos registos serão verificados manualmente antes de serem adicionados à lista, mas uma vez adicionados, poderá atualizar os dados do seu registo em qualquer altura submetendo novamente este formulário.</p>';
$string['registrationinfotitle'] = 'Informação sobre o registo';
$string['registrationno'] = 'Não pretendo receber mensagens de correio';
$string['registrationsend'] = 'Enviar dados de registo para o moodle.org';
$string['registrationyes'] = 'Notifique-me acerca de assuntos importantes';
$string['reject'] = 'Rejeitar';
$string['rejectdots'] = 'Rejeitar...';
$string['reload'] = 'Recarregar';
$string['remoteappuser'] = 'Utilizador remoto {$a}';
$string['remove'] = 'Retirar';
$string['removeadmin'] = 'Retirar administrador';
$string['removecreator'] = 'Retirar criador da disciplina';
$string['removestudent'] = 'Retirar aluno';
$string['removeteacher'] = 'Retirar professor';
$string['rename'] = 'Renomear';
$string['renamefileto'] = 'Renomear <strong>{$a}</strong> para';
$string['report'] = 'Relatório';
$string['reports'] = 'Relatórios';
$string['repositories'] = 'Repositórios';
$string['requestcourse'] = 'Pedir disciplina';
$string['requestedby'] = 'Pedida por';
$string['requestedcourses'] = 'Disciplinas pedidas';
$string['requestreason'] = 'Justificação do pedido de disciplina';
$string['required'] = 'Requerido';
$string['requirespayment'] = 'Esta disciplina exige uma taxa de acesso';
$string['reset'] = 'Reiniciar';
$string['resetcomponent'] = 'Componente';
$string['resetcourse'] = 'Reiniciar disciplina';
$string['resetinfo'] = 'Esta página permite-lhe limpar os dados de utilizadores numa disciplina, mantendo as atividades e outras configurações. Por favor tenha em atenção que após submeter o seu pedido nesta página, os dados apagados serão perdidos para sempre!';
$string['resetnotimplemented'] = 'Reiniciação não implementada';
$string['resetstartdate'] = 'Reiniciar data de início';
$string['resetstatus'] = 'Estado';
$string['resettask'] = 'Tarefa';
$string['resettodefaults'] = 'Reiniciar com valores por omissão';
$string['resortcoursesbyname'] = 'Ordenar disciplinas por nome';
$string['resource'] = 'Recurso';
$string['resourcedisplayauto'] = 'Automático';
$string['resourcedisplaydownload'] = 'Forçar descarga';
$string['resourcedisplayembed'] = 'Incorporar';
$string['resourcedisplayframe'] = 'Numa moldura';
$string['resourcedisplaynew'] = 'Em nova janela';
$string['resourcedisplayopen'] = 'Abrir';
$string['resourcedisplaypopup'] = 'Numa caixa';
$string['resources'] = 'Recursos';
$string['resources_help'] = 'A ativação dos recursos permite a inserção de praticamente qualquer tipo de conteúdo nas disciplinas.';
$string['restore'] = 'Restaurar';
$string['restorecancelled'] = 'Recuperação cancelada';
$string['restorecannotassignroles'] = 'Para a restauração é preciso atribuir papeis e você não tem permissão para o fazer';
$string['restorecannotcreateorassignroles'] = 'A restauração precisa criar ou atribuir papeis e você não tem permissão para o fazer';
$string['restorecannotcreateuser'] = 'O restauro precisa de criar o utilizador \'{$a}\' a partir da cópia e segurança e a sua conta de utilizador não possui permissões para isso.';
$string['restorecannotoverrideperms'] = 'A restauração precisa alterar permissões e você não tem autorização para o fazer';
$string['restorecoursenow'] = 'Recuperar esta disciplina agora!';
$string['restoredaccount'] = 'Conta recuperada';
$string['restoredaccountinfo'] = 'Esta conta de utilizador foi importada de outro servidor e perdeu a palavra-chave. Para definir uma nova palavra-chave por email clique em "Continuar"';
$string['restorefinished'] = 'Recuperação terminada com sucesso';
$string['restoreto'] = 'Recuperar em';
$string['restoretositeadding'] = 'Advertência: Está prestes a restaurar a página principal do sítio, adiconando dados nela!';
$string['restoretositedeleting'] = 'Advertência: Está prestes a restaurar a página principal do sítio, eliminando alguns dados dela!';
$string['restoreuserconflict'] = 'A tentativa de restauro do utilizador \'{$a}\' a partir da cópia de segurança vai provocar um conflito';
$string['restoreuserinfofailed'] = 'O processo de restauração foi interrompido porque você não tem permissão para restaurar dados.';
$string['restoreusersprecheck'] = 'A verificar informação de utilizador';
$string['restoreusersprecheckerror'] = 'Foram detetados alguns problemas durante a verificação dos dados de utilizadores';
$string['restricted'] = 'Restrito';
$string['restrictmodules'] = 'Restringir módulos de atividades?';
$string['returningtosite'] = 'Acesso para utilizadores já inscritos!';
$string['returntooriginaluser'] = 'Voltar a {$a}';
$string['revert'] = 'Reverter';
$string['role'] = 'Papel ';
$string['rolemappings'] = 'Mapa de papéis atribuídos';
$string['rolerenaming'] = 'Alteração de nome do papel';
$string['rolerenaming_help'] = 'Este parâmetro permite alterar os nomes dos cargos. Apenas o nome do cargo é alterado - as permissões desse cargo não são afetadas. Se forem criados novos cargos, os seus nomes aparecerão em todas as páginas da disciplina. Se algum dos cargos renomeados tiver sido selecionado pelo administrador como gestor da disciplina, então o novo nome desse cargo vai também aparecer nas listas de disciplinas.';
$string['roles'] = 'Papéis atribuídos';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Número de artigos RSS recentes';
$string['rsserror'] = 'Erro na leitura de dados RSS';
$string['rsserrorauth'] = 'O seu link de RSS não contém um token de autenticação válido.';
$string['rsserrorguest'] = 'Este feed usa o acesso de visitante para aceder à informação, mas o visitante não tem permissões de leitura dessa informação. Visite o URL de origem deste feed autenticado com uma conta válida para obter um novo link de RSS.';
$string['rsstype'] = 'Listagem RSS para esta atividade';
$string['saveandnext'] = 'Gravar e mostrar o seguinte';
$string['savechanges'] = 'Gravar alterações';
$string['savechangesanddisplay'] = 'Gravar alterações e mostrar';
$string['savechangesandreturntocourse'] = 'Gravar alterações e regressar à disciplina';
$string['savecomment'] = 'Gravar comentário';
$string['savedat'] = 'Gravado em:';
$string['savepreferences'] = 'Gravar preferências';
$string['saveto'] = 'Gravar para';
$string['scale'] = 'Escala';
$string['scale_help'] = 'Uma escala proporciona um aforma de classificar ou avaliar o desempenho numa atividade. São definidas por uma lista ordenada de valores, de negativo até positivo, separados por vírgulas; por exemplo, "Não satisfaz", "Insuficiente", "Aceitável", "Satisfaz", "Satisfaz bem", "Excelente!"';
$string['scales'] = 'Escalas';
$string['scalescustom'] = 'Escalas personalizadas';
$string['scalescustomcreate'] = 'Adicionar uma nova escala';
$string['scalescustomno'] = 'Ainda não foram criadas escalas personalizadas';
$string['scalesstandard'] = 'Escalas por defeito';
$string['scalestandard'] = 'Escala padrão';
$string['scalestandard_help'] = 'Há uma escala disponível para todas as disciplinas do sítio.';
$string['scalestip'] = 'Para criar escalas personalizadas, use o apontador \'Escalas...\' no menu de administração da sua disciplina.';
$string['scalestip2'] = 'Para criar escalas personalizadas, clique na seção Notas no menu de administração da disciplina e a seguir selecione Editar, Escalas.';
$string['schedule'] = 'Horário';
$string['screenreaderno'] = 'Não';
$string['screenreaderuse'] = 'Leitor de ecrã';
$string['screenreaderuse_help'] = 'Se escolher \'Sim\' serão apresentados conteúdos mais acessíveis em diversos locais como, por exemplo, o chat.';
$string['screenreaderyes'] = 'Sim';
$string['screenshot'] = 'Captura de ecrã';
$string['search'] = 'Procurar';
$string['searchagain'] = 'Procurar novamente';
$string['searchbyemail'] = 'Procurar por endereço de e-mail';
$string['searchbyusername'] = 'Procurar por nome de utilizador';
$string['searchcourses'] = 'Procurar disciplinas';
$string['searchhelp'] = 'Pode procurar várias palavras de uma só vez.<br />palavra: procurar ocorrências desta palavra, isolada ou dentro de outras.<br />+palavra: procura apenas ocorrências que contenham a palavra exata.<br />-palavra: procura apenas ocorrências em que palavra não aparece.';
$string['search_help'] = 'Para fazer uma pesquisa básica de uma ou mais palavras no texto digite as palavras a pesquisar, separadas por espaços. São consideradas para pesquisa todas as palavras com mais de dois carateres.

Para fazer pesquisas avançadas clique no botão de pesquisa sem digitar nenhuma palavra na caixa de texto para ter acesso ao formulário de pesquisa avançada.';
$string['searchoptions'] = 'Opções de pesquisa';
$string['searchresults'] = 'Procurar resultados';
$string['sec'] = 'segundo';
$string['seconds'] = 'segundos';
$string['secondstotime172800'] = '2 dias';
$string['secondstotime259200'] = '3 dias';
$string['secondstotime345600'] = '4 dias';
$string['secondstotime432000'] = '5 dias';
$string['secondstotime518400'] = '6 dias';
$string['secondstotime604800'] = '1 semana';
$string['secondstotime86400'] = '1 dia';
$string['secretalreadyused'] = 'A senha não foi alterada, porque o apontador para confirmar a sua alteração já foi utilizado.';
$string['secs'] = 'segundos';
$string['section'] = 'Seção';
$string['sectionname'] = 'Nome da seção';
$string['sections'] = 'Seções';
$string['sectionusedefaultname'] = 'Usar o nome por omissão da seção';
$string['seealsostats'] = 'Ver também: estatísticas';
$string['select'] = 'Selecione';
$string['selectacountry'] = 'Selecione um país';
$string['selectall'] = 'Selecionar todos';
$string['selectamodule'] = 'Por favor selecione um módulo de atividade';
$string['selectaregion'] = 'Selecione uma região';
$string['selectdefault'] = 'Selecionar valor por omissão';
$string['selectedfile'] = 'Selecione um ficheiro';
$string['selectednowmove'] = '{$a} ficheiros selecionados para serem movidos. Vá ao destino e pressione \'Mude os ficheiros para este local';
$string['selectfiles'] = 'Selecione os ficheiros';
$string['selectnos'] = 'Selecionar todos \'no';
$string['selectperiod'] = 'Selecione período';
$string['senddetails'] = 'Envie os meus dados por correio';
$string['separate'] = 'Separar';
$string['separateandconnected'] = 'Modos de aprendizagem isolado e conexo';
$string['separateandconnectedinfo'] = 'A escala baseada na teoria dos conhecimentos isolado e assertivo. Essa teoria descreve dois modos diferentes em que podemos avaliar e aprender sobre as coisas que vemos e ouvimos.<ul><li><strong>Os aprendizes isolados</strong> permanecem tão objetivos quanto possível sem mostrar sentimentos nem emoções. Nas discussões com outras pessoas, gostam  de defender as suas ideias, usando raciocínio lógico para identificar falhos nos argumentos dos oponentes.</li><li><strong>Os aprendizes assertivos</strong>são mais sensíveis às outras pessoas. Têm boa empatia e costumam ouvir e fazer perguntas até sentirem suficiente familiaridade para "perceber as coisas desde o ponto de vista dos outros". Aprendem tentando partilhar as experiências que conduzem ao conhecimento que encontram nas outras pessoas.</li></ul>';
$string['serverlocaltime'] = 'Hora local do servidor';
$string['setcategorytheme'] = 'Definir tema da categoria';
$string['settings'] = 'Configurações';
$string['shortname'] = 'Nome curto';
$string['shortnamecollisionwarning'] = '[*] = Este nome curto já está a ser usado por uma disciplina e deverá ser modificado quando a disciplina for aprovada.';
$string['shortnamecourse'] = 'Nome curto da disciplina';
$string['shortnamecourse_help'] = 'O nome curto da disciplina é apresentado na barra de navegação e é usado no campo de assunto das mensagens de correio da disciplina.';
$string['shortnametaken'] = 'O nome curto selecionado já está atribuído a outra disciplina ({$a})';
$string['shortnameuser'] = 'Nome curto do utilizador';
$string['shortsitename'] = 'Nome curto do sítio (uma única palavra)';
$string['show'] = 'Mostrar';
$string['showactions'] = 'Ações a mostrar';
$string['showadvancedsettings'] = 'Mostrar configurações avançadas';
$string['showall'] = 'Mostrar todos {$a}';
$string['showallcourses'] = 'Mostrar todas as disciplinas';
$string['showalltopics'] = 'Mostrar todos os tópicos';
$string['showallusers'] = 'Mostrar todos os utilizadores';
$string['showallweeks'] = 'Mostrar todas as semanas';
$string['showblockcourse'] = 'Mostrar a lista das disciplinas que contêm bloco';
$string['showcomments'] = 'Mostrar/Ocultar comentários';
$string['showcommentsnonjs'] = 'Mostrar comentários';
$string['showgrades'] = 'Mostrar notas aos alunos';
$string['showgrades_help'] = 'Muitas das atividades na disciplina permitem que sejam dadas notas. Este campo determina se um aluno pode ver um alista com todas as suas notas para a disciplina, usando um apontador para as notas no bloco de administração da disciplina.';
$string['showlistofcourses'] = 'Mostrar todas as disciplinas';
$string['showmodulecourse'] = 'Mostrar a lista de disciplinas que contêm atividade';
$string['showonly'] = 'Mostrar só';
$string['showonlytopic'] = 'Mostrar só o tópico {$a}';
$string['showonlyweek'] = 'Mostrar só a semana {$a}';
$string['showperpage'] = 'Mostrar só {$a} por página';
$string['showrecent'] = 'Mostrar atividade recente';
$string['showreports'] = 'Mostrar relatórios de atividade';
$string['showreports_help'] = 'São disponibilizados relatórios de atividade para cada participante, mostrando a sua atividade na disciplina. Esses relatórios mostram as suas contribuições, tal como mensagens enviadas nos fóruns ou envio de trabalhos feitos, assim como os registos de acesso. Este campo determina se um aluno poderá ver os seus próprios relatórios de atividade a partir da sua página de perfil.';
$string['showsettings'] = 'Mostrar configuração';
$string['showtheselogs'] = 'Mostrar estatísticas de acesso';
$string['showthishelpinlanguage'] = 'Língua na qual mostrar esta ajuda: {$a}';
$string['showtopicfromothers'] = 'Mostrar tópico';
$string['showweekfromothers'] = 'Mostrar semana';
$string['since'] = 'Desde';
$string['sincelast'] = 'desde a última entrada';
$string['site'] = 'Sítio';
$string['sitedefault'] = 'Valor por omissão do sítio';
$string['siteerrors'] = 'Erros no sítio';
$string['sitefiles'] = 'Ficheiros do sítio';
$string['sitefilesused'] = 'Ficheiros do sítio usados nesta disciplina';
$string['sitehome'] = 'Página inicial do sítio';
$string['sitelegacyfiles'] = 'Ficheiros do sítio herdados';
$string['sitelogs'] = 'Estatísticas de acesso ao sítio';
$string['sitenews'] = 'Notícias';
$string['sitepages'] = 'Páginas do sítio';
$string['sitepartlist'] = 'Não possui as permissões necessárias para ver a lista de participantes';
$string['sitepartlist0'] = 'A lista de participantes só pode ser consultada pelos professores da página principal do sítio';
$string['sitepartlist1'] = 'A lista de participantes só pode ser consultada pelos professores';
$string['sites'] = 'Sítios';
$string['sitesection'] = 'Incluir uma seção de tópico';
$string['sitesettings'] = 'Configurações do sítio';
$string['siteteachers'] = 'Professores do sítio';
$string['size'] = 'Tamanho';
$string['sizeb'] = 'bytes';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'Kb';
$string['sizemb'] = 'Mb';
$string['skipped'] = 'Ignorado';
$string['skypeid'] = 'ID do Skype';
$string['socialheadline'] = 'Fórum social - últimos tópicos';
$string['someallowguest'] = 'Algumas disciplinas podem aceitar visitantes';
$string['someerrorswerefound'] = 'Alguma informação incorreta ou em falta. Veja pormenores a seguir e corrija.';
$string['sortby'] = 'Ordenar por';
$string['sortbyx'] = 'Mostrar em ordem ascendente de {$a}';
$string['sortbyxreverse'] = 'Mostrar em ordem descendente de {$a}';
$string['sourcerole'] = 'Papel atribuído na fonte';
$string['specifyname'] = 'Tem que especificar um nome.';
$string['standard'] = 'Padrão';
$string['starpending'] = '([*] =disciplina a espera de aprovação)';
$string['startdate'] = 'Data de início da disciplina';
$string['startdate_help'] = 'Este parâmetro define o início da primeira semana de uma disciplina que tenha o formato semanal. Além disso, determina a data a partir da qual os registos de atividade da disciplina estão disponíveis.';
$string['startingfrom'] = 'A começar em';
$string['startsignup'] = 'Criar uma conta de utilizador!';
$string['state'] = 'Província';
$string['statistics'] = 'Estatísticas';
$string['statisticsgraph'] = 'Gráfico de estatísticas';
$string['stats'] = 'Estatísticas';
$string['statslogins'] = 'Acessos';
$string['statsmodedetailed'] = 'Visão detalhada (utilizador)';
$string['statsmodegeneral'] = 'Visão geral';
$string['statsnodata'] = 'Não existem dados disponíveis para essa  disciplina nesse período.';
$string['statsnodatauser'] = 'Não existem dados disponíveis para essa combinação de disciplina, utilizador e período.';
$string['statsoff'] = 'Estatísticas atualmente desativadas';
$string['statsreads'] = 'Vistas';
$string['statsreport1'] = 'Acessos';
$string['statsreport10'] = 'Atividade de utilizador';
$string['statsreport11'] = 'Disciplinas mais ativas';
$string['statsreport12'] = 'Disciplinas mais ativas (com pesos)';
$string['statsreport13'] = 'Disciplinas com maior participação (inscrições)';
$string['statsreport14'] = 'Disciplinas com maior participação (consultas/contribuições)';
$string['statsreport2'] = 'Consultas (professores e alunos)';
$string['statsreport3'] = 'Contribuições (professores e alunos)';
$string['statsreport4'] = 'Toda a atividade (professores e alunos)';
$string['statsreport5'] = 'Toda a atividade (consultas e contribuições)';
$string['statsreport7'] = 'Atividade de utilizadores (consultas e contribuições)';
$string['statsreport8'] = 'Toda a atividade do utilizador';
$string['statsreport9'] = 'Acessos (página principal)';
$string['statsreportactivity'] = 'Toda a atividade (professores e alunos)';
$string['statsreportactivitybyrole'] = 'Todas as atividades (vistas e contribuições)';
$string['statsreportforuser'] = 'para';
$string['statsreportlogins'] = 'Acessos';
$string['statsreportreads'] = 'Consultas (todos os cargos)';
$string['statsreporttype'] = 'Tipo de relatório';
$string['statsreportwrites'] = 'Contribuições (todos os cargos)';
$string['statsstudentactivity'] = 'Atividade de alunos';
$string['statsstudentreads'] = 'Consultas de alunos';
$string['statsstudentwrites'] = 'Contribuições de alunos';
$string['statsteacheractivity'] = 'Atividade de professores';
$string['statsteacherreads'] = 'Consultas de professores';
$string['statsteacherwrites'] = 'Contribuições de professores';
$string['statstimeperiod'] = 'Período de tempo - fim:';
$string['statsuniquelogins'] = 'Acessos únicos';
$string['statsuseractivity'] = 'Toda a atividade';
$string['statsuserlogins'] = 'Entradas';
$string['statsuserreads'] = 'Vistas';
$string['statsuserwrites'] = 'Afixação de elementos';
$string['statswrites'] = 'Afixação de elementos';
$string['status'] = 'Regime';
$string['stringsnotset'] = 'As variáveis seguintes não estão definidas em {$a}';
$string['studentnotallowed'] = 'Desculpe, mas não se pode inscrever nesta disciplina como \'{$a}';
$string['students'] = 'Alunos';
$string['studentsandteachers'] = 'Alunos e professores';
$string['subcategories'] = 'Subcategorias';
$string['submit'] = 'Enviar';
$string['success'] = 'Sucesso';
$string['summary'] = 'Sumário';
$string['summary_help'] = 'A ideia do sumário é um pequeno texto para preparar os alunos para as atividades do tópico ou semana. O texto e apresentado na página da disciplina, debaixo do nome da seção.';
$string['summaryof'] = 'Sumário de {$a}';
$string['supplyinfo'] = 'Mais informações';
$string['switchrolereturn'] = 'Retomar o meu papel habitual';
$string['switchroleto'] = 'Assumir o papel de...';
$string['tag'] = 'Palavra chave';
$string['tagalready'] = 'Esta palavra chave já existe';
$string['tagmanagement'] = 'Adicionar/ apagar palavras chave...';
$string['tags'] = 'Etiquetas';
$string['targetrole'] = 'Papel atribuído no destino';
$string['teacheronly'] = 'só para o {$a}';
$string['teacherroles'] = '{$a} papéis';
$string['teachers'] = 'Professores';
$string['textediting'] = 'Ao editar o texto';
$string['texteditor'] = 'Use formulários Web';
$string['textformat'] = 'Formato de texto claro';
$string['thanks'] = 'Obrigado';
$string['theme'] = 'Tema';
$string['themes'] = 'Temas';
$string['themesaved'] = 'O novo tema foi gravado';
$string['thereareno'] = 'Não nenhum {$a} nesta disciplina';
$string['thiscategorycontains'] = 'Esta categoria contém';
$string['time'] = 'Hora';
$string['timezone'] = 'Zona horária';
$string['to'] = 'Para';
$string['tocreatenewaccount'] = 'Sair para criar nova conta';
$string['today'] = 'Hoje';
$string['todaylogs'] = 'Estatísticas de acesso de hoje';
$string['toeveryone'] = 'para todos';
$string['toomanybounces'] = 'Esse endereço de correio tem devolvido demasiadas mensagens. <strong>Deverá modificá-lo</strong> para poder continuar.';
$string['toomanytoshow'] = 'Há demasiados utilizadores para mostrar';
$string['toomanyusersmatchsearch'] = 'Demasiados utilizadores ({$a->count}) que correspondem a \'{$a->search}';
$string['toomanyuserstoshow'] = 'Demasiados utilizadores ({$a}) para mostrar';
$string['toonly'] = 'unicamente para {$a}';
$string['top'] = 'Topo';
$string['topic'] = 'Tópico';
$string['topichide'] = 'Esconda este tópico de {$a}';
$string['topicoutline'] = 'Lista de tópicos';
$string['topicshow'] = 'Mostre este tópico a {$a}';
$string['total'] = 'Total';
$string['trackforums'] = 'Seguimento do fórum';
$string['trackforumsno'] = 'Não: não registe quais mensagens já li';
$string['trackforumsyes'] = 'Sim: sublinhe as mensagens não lidas';
$string['trysearching'] = 'Tente melhor fazer uma pesquisa.';
$string['turneditingoff'] = 'Desativar modo edição';
$string['turneditingon'] = 'Ativar modo edição';
$string['undecided'] = 'Indeciso';
$string['unfinished'] = 'Sem terminar';
$string['unknowncategory'] = 'Categoria desconhecida';
$string['unlimited'] = 'Ilimitado';
$string['unpacking'] = 'Desempacotando {$a}';
$string['unsafepassword'] = 'Senha insegura - use outra melhor';
$string['untilcomplete'] = 'Até estar completo';
$string['unusedaccounts'] = 'Contas que não sejam utilizadas por mais do que {$a} dias são eliminadas automaticamente';
$string['unzip'] = 'Descompatar';
$string['unzippingbackup'] = 'Descompatando cópia de segurança';
$string['up'] = 'Acima';
$string['update'] = 'Atualizar';
$string['updated'] = '{$a} foi atualizado(a)';
$string['updatemymoodleoff'] = 'Não personalizar a página';
$string['updatemymoodleon'] = 'Personalizar esta página';
$string['updatemyprofile'] = 'Atualizar Perfil';
$string['updatesevery'] = 'Atualizações cada {$a} segundos';
$string['updatethis'] = 'Atualizar este(a) {$a}';
$string['updatethiscourse'] = 'Atualizar esta disciplina';
$string['updatinga'] = 'Atualização: {$a}';
$string['updatingain'] = 'Atualização do(a) {$a->what} em {$a->in}';
$string['upload'] = 'Enviar';
$string['uploadafile'] = 'Enviar um ficheiro';
$string['uploadcantwrite'] = 'Não foi possível gravar o ficheiro no disco';
$string['uploadedfile'] = 'Ficheiro recebido com sucesso';
$string['uploadedfileto'] = 'Recebido {$a->file} em {$a->directory}';
$string['uploadedfiletoobig'] = 'Lamentamos, mas esse ficheiro é muito grande (o limite é {$a} bytes)';
$string['uploadextension'] = 'Envio de ficheiro interrompido por causa da extensão';
$string['uploadfailednotrecovering'] = 'A recepção do ficheiro que enviou falhou devido a um problema com um dos ficheiros, {$a->name}.<br />Os problemas encontrados foram:<br />
{$a->problem}<br />Não foi possível resolver o problema.';
$string['uploadfilelog'] = 'Relatório de envio do ficheiro {$a}';
$string['uploadformlimit'] = 'O ficheiro enviado excedeu o limite máximo permitido no formulário';
$string['uploadlabel'] = 'Título:';
$string['uploadnewfile'] = 'Enviar novo ficheiro';
$string['uploadnofilefound'] = 'Nenhum ficheiro encontrado - tem a certeza que selecionou algum ficheiro para enviar?';
$string['uploadnotallowed'] = 'Não se permite envio de ficheiros';
$string['uploadnotempdir'] = 'Pasta temporária em falta';
$string['uploadoldfilesdeleted'] = 'O(s) ficheiro(s) antigo(s) na sua área de ficheiros enviados foi apagado';
$string['uploadpartialfile'] = 'Foi recebida apenas uma parte do ficheiro';
$string['uploadproblem'] = 'Ocorreu m problema desconhecido no envio do ficheiro \'{$a}\' (talvez fosse demasiado grande?)';
$string['uploadrenamedchars'] = 'O ficheiro foi renomeado de {$a->oldname} para {$a->newname} para substituir carateres não válidos.';
$string['uploadrenamedcollision'] = 'O ficheiro foi renomeado de {$a->oldname} para {$a->newname} devido a um conflito no nome.';
$string['uploadserverlimit'] = 'O ficheiro enviado excedeu o limite de tamanho máximo imposto pelo servidor';
$string['uploadthisfile'] = 'Enviar este ficheiro';
$string['url'] = 'URL';
$string['used'] = 'Utilizado';
$string['usedinnplaces'] = 'Utilizado em {$a} lugares';
$string['useforlegacytheme'] = 'Usar para browsers mais antigos';
$string['useformaintheme'] = 'Usar para browsers mais recentes';
$string['usemessageform'] = 'Ou use o formulário abaixo para enviar uma mensagem para os alunos selecionados';
$string['user'] = 'Utilizador';
$string['userconfirmed'] = '{$a} confirmado';
$string['usercurrentsettings'] = 'Definições do meu perfil';
$string['userdata'] = 'Dados de utilizador';
$string['userdeleted'] = 'Este utilizador foi apagado';
$string['userdescription'] = 'Descrição';
$string['userdescription_help'] = 'Esta caixa de texto permite-lhe inserir informações acerca da sua pessoa. Esta informação será apresentada aos outros utilizadores na sua página de perfil.';
$string['userdetails'] = 'Dados de utilizador';
$string['userfiles'] = 'Ficheiros de utilizador';
$string['userlist'] = 'Lista de utilizadores';
$string['username'] = 'Nome de utilizador';
$string['usernameemailmatch'] = 'O nome de utilizador e endereço de correio não correspondem ao mesmo utilizador';
$string['usernameexists'] = 'Este nome de utilizador já existe; escolha outro';
$string['usernamelowercase'] = 'Apenas são permitidas letras minúsculas';
$string['usernamenotfound'] = 'O nome de utilizador no foi encontrado na base de dados';
$string['usernameoremail'] = 'Escreva o nome de utilizador ou endereço de correio eletrónico';
$string['usernotconfirmed'] = 'Não foi possível confirmar {$a}';
$string['userpic'] = 'Imagem do utilizador';
$string['users'] = 'Utilizadores';
$string['userselectorautoselectunique'] = 'Se unicamente um utilizador corresponder à pesquisa, selecioná-lo automaticamente';
$string['userselectorpreserveselected'] = 'Manter os utilizadores selecionados, a pesar de que já não se ajustem à pesquisa';
$string['userselectorsearchanywhere'] = 'Procurar o texto de pesquisa em qualquer parte do nome do utilizador';
$string['usersnew'] = 'Novos utilizadores';
$string['usersnoaccesssince'] = 'Mostrar utilizadores inativos por mais de';
$string['userswithfiles'] = 'Utilizadores com ficheiros';
$string['useruploadtype'] = 'Tipo de upload do utilizador: {$a}';
$string['userviewingsettings'] = 'Configurações de perfil para {$a}';
$string['userzones'] = 'Zonas de utilizador';
$string['usingexistingcourse'] = 'Usando a disciplina existente';
$string['valuealreadyused'] = 'Este valor já foi usado.';
$string['version'] = 'Versão';
$string['view'] = 'Ver';
$string['viewallcourses'] = 'Ver todas as disciplinas';
$string['viewallcoursescategories'] = 'Ver todas as disciplinas e categorias';
$string['viewfileinpopup'] = 'Ver ficheiro numa caixa';
$string['viewprofile'] = 'Ver perfil';
$string['views'] = 'Vistas';
$string['viewsolution'] = 'ver solução';
$string['virusfound'] = 'Atenção Sr. administrador! O antivírus Clam detetou a presença dum vírus num ficheiro enviado por {$a->user} para a disciplina {$a->course}. Segue-se a mensagem de saída do clamscan:';
$string['virusfoundlater'] = 'No ficheiro  {$a->filename} que enviou em {$a->date}, para a disciplina {$a->course}, foi posteriormente encontrado um vírus. Segue-se um sumário do que tem sido feito do ficheiro:

{$a->action}

Se o ficheiro fazia parte de algum trabalho, será melhor enviá-lo novamente para que o professor possa vê-lo.';
$string['virusfoundlateradmin'] = 'Atenção Sr. administrador! Encontrou-se um vírus num  ficheiro que foi enviado em {$a->date}, com o nome {$a->filename}, para a disciplina {$a->course}, pelo utilizador {$a->user}. Segue-se um sumário do que foi feito do ficheiro:

{$a->action}

foi também enviada uma notificação para o utilizador.';
$string['virusfoundlateradminnolog'] = 'Atenção Sr. administrador! Encontrou-se um vírus num  ficheiro que foi enviado com o nome {$a->filename}. Moodle não conseguiu determinar qual foi o utilizador que enviou o ficheiro.

Segue-se um sumário do que foi feito do ficheiro:

{$a->action}';
$string['virusfoundsubject'] = '{$a}: Detetado um vírus!';
$string['virusfounduser'] = 'O ficheiro {$a->filename} que enviou foi inspecionado pelo detetor de vírus e foi diagnosticado como infetado! O seu envio de ficheiro não teve sucesso.';
$string['virusplaceholder'] = 'Foi detetado um vírus no ficheiro enviado. O ficheiro foi transferido ou apagado e o utilizador foi notificado.';
$string['visible'] = 'Visível';
$string['visibletostudents'] = 'Visível para {$a}';
$string['warningdeleteresource'] = 'Advertência: {$a} é referido(a) num recurso. Quer atualizar esse recurso?';
$string['webpage'] = 'Página Web';
$string['week'] = 'Semana';
$string['weekhide'] = 'Oculte esta semana a {$a}';
$string['weeklyoutline'] = 'Agenda semanal';
$string['weekshow'] = 'Mostre esta semana a {$a}';
$string['welcometocourse'] = 'Bem-vindo à página da disciplina {$a}';
$string['welcometocoursetext'] = 'Bem-vindo à página da disciplina {$a->coursename}!

Se ainda não o fez deve completar a informaçao do seu perfil para que possamos conhecê-lo(a) um pouco melhor:

  {$a->profileurl}';
$string['whattocallzip'] = 'Qual o nome para o ficheiro .zip?';
$string['whattodo'] = 'O que fazer';
$string['windowclosing'] = 'Esta janela deverá fechar-se automaticamente. Se não o fizer, feche-la agora.';
$string['withchosenfiles'] = 'Com os ficheiros escolhidos';
$string['withoutuserdata'] = 'sem dados de utilizador';
$string['withselectedusers'] = 'Com os utilizadores selecionados...';
$string['withselectedusers_help'] = '* Enviar mensagem - Para enviar uma mensagem a um ou mai participantes * Adicionar comentário - Para adicionar um comentário a um participante selecionado * Adicionar comentário comum - Para adicionar o mesmo comentário a vários participantes * Prolongar inscrição (individual) - Para prolongar a inscrição de um participante depois do período dessa inscrição ter acabado * Prolongar inscrição (comum) - Prolongar a inscrição de vários particpantes. Este prolongamento será igual para todos os participantes';
$string['withuserdata'] = 'com dados de utilizador';
$string['wordforstudent'] = 'Sua palavra para referir-se a Estudante';
$string['wordforstudenteg'] = 'algo como Aluno, Participante, etc';
$string['wordforstudents'] = 'Sua palavra para referir-se aos Estudantes';
$string['wordforstudentseg'] = 'algo como Alunos, Participantes, etc';
$string['wordforteacher'] = 'Sua palavra para referir-se a Professor';
$string['wordforteachereg'] = 'algo como Professor, Tutor, Supervisor, etc';
$string['wordforteachers'] = 'Sua palavra para referir-se aos Professores';
$string['wordforteacherseg'] = 'algo como Professores, Tutores, Supervisores, etc';
$string['writingblogsinfo'] = 'A escrever informação sobre os blogs.';
$string['writingcategoriesandquestions'] = 'Escrevendo categorias e questões';
$string['writingcoursedata'] = 'Escrevendo dados da disciplina';
$string['writingeventsinfo'] = 'Escrevendo informações de evento';
$string['writinggeneralinfo'] = 'Escrevendo dados gerais';
$string['writinggradebookinfo'] = 'Escrevendo informação da pauta';
$string['writinggroupingsgroupsinfo'] = 'A escrever informação de grupos-agrupamentos';
$string['writinggroupingsinfo'] = 'Escrevendo informação de agrupamentos';
$string['writinggroupsinfo'] = 'Escrevendo informação de grupos';
$string['writingheader'] = 'Escrevendo o cabeçalho';
$string['writingloginfo'] = 'Escrevendo dados do registo';
$string['writingmessagesinfo'] = 'Escrevendo informação sobre mensagens';
$string['writingmoduleinfo'] = 'Escrevendo dados do módulo';
$string['writingscalesinfo'] = 'Escrevendo dados das escalas';
$string['writinguserinfo'] = 'Escrevendo dados dos utilizadores';
$string['wrongpassword'] = 'Senha errada para este utilizador';
$string['xmldbeditor'] = 'Editor XMLDB';
$string['yahooid'] = 'ID do Yahoo';
$string['year'] = 'ano';
$string['years'] = 'anos';
$string['yes'] = 'Sim';
$string['youareabouttocreatezip'] = 'Está prestes a criar um ficheiro .zip contendo';
$string['youaregoingtorestorefrom'] = 'Irá restaurar de';
$string['youneedtoenrol'] = 'Para poder realizar essa ação, precisa inscrever-se nesta disciplina.';
$string['yourlastlogin'] = 'A sua última entrada foi';
$string['yourself'] = 'si próprio';
$string['yourteacher'] = 'seu {$a}';
$string['yourwordforx'] = 'A sua palavra para \'{$a}';
$string['zippingbackup'] = 'Empacotando (zip) a cópia de segurança';
