<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'Resolver exportação ativa';
$string['activeportfolios'] = 'Portfólios disponíveis';
$string['addalltoportfolio'] = 'Exportar todo para portfólio';
$string['addnewportfolio'] = 'Adicionar um novo portfólio';
$string['addtoportfolio'] = 'Exportar para portfólio';
$string['alreadyalt'] = 'Já em processo de exportação - por favor clique aqui para resolver esta transferência';
$string['alreadyexporting'] = 'Já tem uma exportação de portfólio ativa nesta sessão. Para continuar, deverá ou completar ou cancelar esta exportação. Quer continuá-la? (se responder que não, será cancelada)';
$string['availableformats'] = 'Formatos de exportação disponíveis';
$string['callbackclassinvalid'] = 'A classe de retorno especificada não é válida ou não faz parte da hierarquia portfolio_caller';
$string['callercouldnotpackage'] = 'O empacotamento dos seus dados para serem exportados falhou: o erro produzido foi {$a}';
$string['cannotsetvisible'] = 'Este módulo não pode ser tornado visível - foi desabilitado totalmente devido a um problema de configuração';
$string['commonportfoliosettings'] = 'Configurações comuns dos portfólios';
$string['commonsettingsdesc'] = '<p>O tempo estimado para completar uma transferência, que poderá  ser considerado \'Moderado\' ou \'Elevado\', alterará a possibilidade do utilizador poder esperar ou não pela finalização dessa transferência.</p>
<p>As transferências com tempos até o limiar de \'Moderado\' ocorrerão imediatamente, sem perguntar ao utilizador, e as transferências com tempos \'Moderado\' e \'Elevado\' darão ao utilizador a possibilidade de esperar, com um alerta de que poderá demorar algum tempo.</p>
<p>Adicionalmente, alguns módulos de portfólio ignorarão completamente esta opção, forçando a que todas as transferências sejam executadas sequencialmente.</p>';
$string['configexport'] = 'Configurar dados exportados';
$string['configplugin'] = 'Configurar módulo de portfólio';
$string['configure'] = 'Configurar';
$string['confirmcancel'] = 'Confirme que pretende cancelar esta exportação';
$string['confirmexport'] = 'Por favor confirme esta exportação';
$string['confirmsummary'] = 'Sumário da sua exportação';
$string['continuetoportfolio'] = 'Continuar para o seu portfolio';
$string['deleteportfolio'] = 'Apagar ocorrência do portfólio';
$string['destination'] = 'Destino';
$string['disabled'] = 'Lamentamos, mas a exportação de portfólios não está ativada neste sítio';
$string['disabledinstance'] = 'Desativada';
$string['displayarea'] = 'Área de exportação';
$string['displayexpiry'] = 'Tempo de expiração da transferência';
$string['displayinfo'] = 'Informação da transferência';
$string['dontwait'] = 'Não esperar';
$string['enabled'] = 'Habilitar portfólios';
$string['enableddesc'] = 'Isto vai permitir aos administradores configurar sistemas remotos para onde os utilizadores podem exportar informação';
$string['err_uniquename'] = 'O nome do portfólio deverá ser único (em cada módulo)';
$string['exportalreadyfinished'] = 'Exportação do portfólio concluída!';
$string['exportalreadyfinisheddesc'] = 'Exportação do portfólio concluída!';
$string['exportcomplete'] = 'Exportação do portfólio concluída!';
$string['exportedpreviously'] = 'Exportações anteriores';
$string['exportexceptionnoexporter'] = 'Surgiu um problema portfolio_export_exception numa sessão ativa, mas sem objeto de exportação';
$string['exportexpired'] = 'Exportação de portfólio expirada';
$string['exportexpireddesc'] = 'Tentou repetir a exportação de alguma informação ou iniciar uma exportação vazia. Para fazer isso em forma apropriada, deverá voltar à localização inicial e começar novamente. Isto acontece algumas vezes se tiver usado o botão de regressar à página anterior após uma exportação, ou quando for gravado um endereço Web errado.';
$string['exporting'] = 'A exportar para portfólio';
$string['exportingcontentfrom'] = 'A exportar conteúdo de {$a}';
$string['exportingcontentto'] = 'A exportar conteúdo para {$a}';
$string['exportqueued'] = 'O processo de exportação de portfólio foi colocado com sucesso na lista de espera para transferências';
$string['exportqueuedforced'] = 'O processo de exportação de portfólio foi colocado com sucesso na lista de transferências (o sistema de remoto obriga a colocar as transferências em lista de espera)';
$string['failedtopackage'] = 'Não foram encontrados ficheiros para empacotar';
$string['failedtosendpackage'] = 'Não foi possível enviar os seus dados para o portfólio selecionado: o erro produzido foi {$a}';
$string['filedenied'] = 'Acesso a este ficheiro denegado';
$string['filenotfound'] = 'Ficheiro não encontrado';
$string['fileoutputnotsupported'] = 'Este formato não suporta escrever novamente ficheiros de saída';
$string['format_document'] = 'Documento';
$string['format_file'] = 'Ficheiro';
$string['format_image'] = 'Imagem';
$string['format_leap2a'] = 'Formato de portfólio Leap2A';
$string['format_mbkp'] = 'Formato de cópia de segurança do Moodle';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Apresentação';
$string['format_richhtml'] = 'HTML com anexos';
$string['format_spreadsheet'] = 'Folha de cálculo';
$string['format_text'] = 'Texto simples';
$string['format_video'] = 'Vídeo';
$string['hidden'] = 'Oculto';
$string['highdbsizethreshold'] = 'Tamanho de dados com tempo de transferência elevado';
$string['highdbsizethresholddesc'] = 'Número de registos da base de dados por cima do qual o tempo de transferência será considerado elevado';
$string['highfilesizethreshold'] = 'Tamanho de ficheiro com tempo de transferência elevado';
$string['highfilesizethresholddesc'] = 'Os ficheiros com tamanhos superiores a este limiar serão considerados com tempo de transferência elevado';
$string['insanebody'] = 'Viva! Está a receber esta mensagem como administrador de {$a->sitename}.

Alguns tipos do módulo de portfólio foram desativados devido a um problema de configuração. Isso implica que os utilizadores atualmente não podem exportar conteúdo para esse tipo de portfólios.

A lista dos módulos de portfólio que foram desativados é a seguinte:

{$a->textlist}

Este problema deverá ser resolvido o mais cedo possível, visitando {$a->fixurl}.';
$string['insanebodyhtml'] = '<p>Viva! Está a receber esta mensagem como administrador de {$a->sitename}.</p>
<p>Alguns tipos do módulo de portfólio foram desativados devido a um problema de configuração. Isso implica que os utilizadores atualmente não podem exportar conteúdo para esse tipo de portfólios.</p>
<p>A lista dos módulos de portfólio que foram desativados é a seguinte:</p>
{$a->htmllist}
<p>Este problema deverá ser resolvido o mais cedo possível, visitando as <a href="{$a->fixurl}">páginas de configuração dos portfólios</a></p>.';
$string['insanebodysmall'] = 'Viva! Está a receber esta mensagem como administrador de {$a->sitename}. Alguns tipos do módulo de portfólio foram desativados devido a um problema de configuração. Isso implica que os utilizadores atualmente não podem exportar conteúdo para esse tipo de portfólios. Este problema deverá ser resolvido o mais cedo possível, visitando {$a->fixurl}.';
$string['insanesubject'] = 'Alguns tipos de portfólios desativados automaticamente';
$string['instancedeleted'] = 'Portfólio apagado com sucesso';
$string['instanceismisconfigured'] = 'Portfólio mal configurado; ignorado. O erro foi: {$a}';
$string['instancenotdelete'] = 'Não foi possível apagar o portfólio';
$string['instancenotsaved'] = 'Não foi possível gravar o portfólio';
$string['instancesaved'] = 'Portfólio gravado com sucesso';
$string['invalidaddformat'] = 'Foi dado um formato de adição não válido a portfolio_add_button. ({$a}) Deverá ser um dos possíveis PORTFOLIO_ADD_XXX';
$string['invalidbuttonproperty'] = 'Não foi possível encontrar essa propriedade ({$a}) do portfolio_button';
$string['invalidconfigproperty'] = 'Não foi possível encontrar essa propriedade de configuração ({$a->property} de {$a->class})';
$string['invalidexportproperty'] = 'Não foi possível encontrar essa propriedade de exportação de configuração ({$a->property} de {$a->class})';
$string['invalidfileareaargs'] = 'Foram dados argumentos de área de ficheiros não válidos para set_file_and_format_data - deveriam incluir contextid, component, filearea e itemid';
$string['invalidformat'] = 'Algo está a exportar um formato não válido, {$a}';
$string['invalidinstance'] = 'Não foi possível encontrar essa instância de portfólio';
$string['invalidpreparepackagefile'] = 'Chamada a prepare_package não válida - deverá ser selecionado ficheiro único ou ficheiros múltiplos';
$string['invalidproperty'] = 'Não foi possível encontrar essa propriedade ({$a->property} de {$a->class})';
$string['invalidsha1file'] = 'Chamada a get_sha1_file não válida - deverá ser selecionado ficheiro único ou ficheiros múltiplos';
$string['invalidtempid'] = 'Identificador de exportação não válido. Tal vez já expirou?';
$string['invaliduserproperty'] = 'Não foi possível encontrar essa propriedade de configuração de utilizador ({$a->property} de {$a->class})';
$string['leap2a_emptyselection'] = 'Um valor obrigatório não foi selecionado';
$string['leap2a_entryalreadyexists'] = 'Tentou adicionar uma entrada para o Lea2A com identificador ({$a}) que já existe neste conjunto';
$string['leap2a_feedtitle'] = 'Exportação do Moodle para Leap2A para {$a}';
$string['leap2a_filecontent'] = 'Tentativa de definir o conteúdo de uma entrada Leap2A para ficheiro, em vez de usar a subclasse ficheiro';
$string['leap2a_invalidentryfield'] = 'Tentou definir um campo de entrada ({$a}) que não existe ou não pode ser definido diretamente';
$string['leap2a_invalidentryid'] = 'Tentou aceder um campo de entrada com um identificador que não existe ({$a})';
$string['leap2a_missingfield'] = 'Campo de entrada Leap2A obrigatório em falta';
$string['leap2a_nonexistantlink'] = 'Um campo de entrada Leap2A ({$a->from}) tentou fazer ligação a outra entrada não existente ({$a->to}) com {$a->rel}';
$string['leap2a_overwritingselection'] = 'A substituir o tipo original de uma entrada ({$a}) ao tipo selecionado em make_selection';
$string['leap2a_selflink'] = 'Um campo de entrada Leap2A ({$a->id}) tentou fazer ligação a sim próprio com {$a->rel}';
$string['logs'] = 'Registos de transferência';
$string['logsummary'] = 'Anteriores transferências bem sucedidas';
$string['manageportfolios'] = 'Gestão de portfólios';
$string['manageyourportfolios'] = 'Gerir os seus portfólios';
$string['mimecheckfail'] = 'O módulo de portfólios {$a->plugin} não suporta esse tipo de \'mimetype\'  {$a->mimetype}';
$string['missingcallbackarg'] = 'Argumento de retorno {$a->arg} me falta para a classe {$a->class}';
$string['moderatedbsizethreshold'] = 'Tamanho de base de dados (dbsize) com tempo de transferência moderado';
$string['moderatedbsizethresholddesc'] = 'Número de registos da base de dados por cima do qual considera-se que o tempo de transferência será moderado';
$string['moderatefilesizethreshold'] = 'Tamanho de ficheiro considerado moderado';
$string['moderatefilesizethresholddesc'] = 'O tempo de transferência de ficheiros com tamanhos maiores do que este limite será considerado como moderado';
$string['multipleinstancesdisallowed'] = 'A tentar criar outra instância de um módulo que tem proibido instâncias múltiplas ({$a})';
$string['mustsetcallbackoptions'] = 'Tem que definir as opções de retorno ou no construtor de portfolio_add_button, ou usando o método set_callback_options';
$string['noavailableplugins'] = 'Lamentamos, mas não existem suficientes portfólios para poder exportar';
$string['nocallbackclass'] = 'Não foi possível encontrar a classe de retorno a ser usada ({$a})';
$string['nocallbackfile'] = 'Alguma coisa no módulo do que está a tentar exportar está errada - não foi possível encontrar um ficheiro necessário ({$a})';
$string['noclassbeforeformats'] = 'Tem que definir a classe de retorno antes de invocar set_formats em portfolio_button';
$string['nocommonformats'] = 'Nenhum formato comum entre os módulos de portfólio disponíveis e a localização da chamada {$a->location} (suportados no ponto da chamada {$a->formats})';
$string['noinstanceyet'] = 'Ainda não foi selecionado';
$string['nologs'] = 'Não existem registos de acesso a serem apresentados!';
$string['nomultipleexports'] = 'Lamentamos, mas a destinação do portfólio ({$a->plugin}) não suporta exportações múltiplas em simultâneo. Por favor <a href="{$a->link}">termine primeiro a exportação atual</a> e a seguir  tente novamente';
$string['nonprimative'] = 'Foi passado um valor não primitivo como argumento de retorno para protfolio_add_button. Execução interrompida. A chave foi {$a->key} e o valor foi {$a->value}';
$string['nopermissions'] = 'Lamentamos, mas não possui a permissão necessária para exportar ficheiros desta área';
$string['notexportable'] = 'Lamentamos, mas o tipo de conteúdo que está a tentar exportar não pode ser exportado';
$string['notimplemented'] = 'Lamentamos, mas está a tentar exportar conteúdo num formato que ainda não foi implementado ({$a})';
$string['notyetselected'] = 'Ainda não foi selecionado';
$string['notyours'] = 'Está a tentar retomar uma exportação de portfólio que não lhe pertence!';
$string['nouploaddirectory'] = 'Não foi possível criar um diretório para empacotar os seus dados';
$string['off'] = 'Habilitado mas oculto';
$string['on'] = 'Habilitado e visível';
$string['plugin'] = 'Módulo de portfólio';
$string['plugincouldnotpackage'] = 'Não foi possível empacotar os seus dados para serem exportados: o erro produzido foi {$a}';
$string['pluginismisconfigured'] = 'O módulo de portfólio não está bem configurado; a ser ignorado. O erro foi: {$a}';
$string['portfolio'] = 'Portfólio';
$string['portfolios'] = 'Portfólios';
$string['queuesummary'] = 'Transferências atualmente em lista de espera';
$string['returntowhereyouwere'] = 'Regressar onde estava previamente';
$string['save'] = 'Gravar';
$string['selectedformat'] = 'Formato de exportação selecionado';
$string['selectedwait'] = 'Selecionado para esperar?';
$string['selectplugin'] = 'Selecionar destino';
$string['singleinstancenomultiallowed'] = 'Só há um tipo de módulo de portfólio disponível, que não admite sessões de exportações múltiplas, e já existe uma exportação ativa na sessão desse módulo!';
$string['somepluginsdisabled'] = 'Alguns módulos de portfólio forma desativados ou por estarem mal configurados, ou por dependerem de algo mais, nomeadamente:';
$string['sure'] = 'Tem a certeza que pretende apagar \'{$a}\'? Esta ação não poderá ser desfeita.';
$string['thirdpartyexception'] = 'Foi lançada uma mensagem de erro por algum terceiro durante a exportação do portfólio ({$a}). A mensagem foi ignorada, mas implica que algo tem que ser corrigido';
$string['transfertime'] = 'Tempo de transferência';
$string['unknownplugin'] = 'Desconhecido (poderá ter sido removido por um administrador)';
$string['wait'] = 'Espere';
$string['wanttowait_high'] = 'Não se recomenda que espere até esta exportação terminar, mas poderá fazê-lo se tiver a certeza do que está a fazer';
$string['wanttowait_moderate'] = 'Deseja esperar por esta transferência? Poderá demorar alguns minutos';
