<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'Adicionar item';
$string['addmoreanswerblanks'] = 'Adicionar outro espaço para resposta';
$string['addmoreunitblanks'] = 'Espaços em branco para mais {$a} unidades';
$string['addsets'] = 'Adicionar conjunto(s)';
$string['answerhdr'] = 'Resposta';
$string['answerstoleranceparam'] = 'Parâmetros de tolerância das respostas';
$string['atleastoneanswer'] = 'Tem que fornecer pelo menos uma resposta.';
$string['atleastonerealdataset'] = 'Deverá existir pelo menos um conjunto de dados reais no texto da pergunta';
$string['atleastonewildcard'] = 'Deverá existir pelo menos um jóquer na fórmula da resposta ou no texto da pergunta';
$string['calcdistribution'] = 'Distribuição';
$string['calclength'] = 'Casas decimais';
$string['calcmax'] = 'Máximo';
$string['calcmin'] = 'Mínimo';
$string['choosedatasetproperties'] = 'Escolha as propriedades do conjunto de dados do carácter universal';
$string['choosedatasetproperties_help'] = 'Um conjunto de dados é uma lista de valores onde será escolhido um para substituir um carácter universal. Pode criar um conjunto de dados privado, para uma pergunta específica, ou um conjunto de dados partilhado que poderá ser usado por outras perguntas calculadas dentro da mesma categoria.';
$string['correctanswershows'] = 'Apresentações  de resposta correta';
$string['correctanswershowsformat'] = 'Formato';
$string['correctfeedback'] = 'Para qualquer resposta correta';
$string['dataitemdefined'] = 'está disponível com [$a} valores numéricos já definidos';
$string['datasetrole'] = 'O jóquer <strong>{x..}</strong> será substituído por um valor numérico dentro do seu conjunto de dados';
$string['deleteitem'] = 'Apagar item';
$string['deletelastitem'] = 'Apagar último item';
$string['editdatasets'] = 'Editar conjuntos de dados dos caracteres universais';
$string['editdatasets_help'] = 'Os valores dos caracteres universais podem ser criados introduzindo um número em cada campo de jóquer e clicando no botão de adicionar. Para gerar 10 ou mais valores automaticamente, selecione o número de valores antes de clicar no botão de adicionar. Distribuição uniforme quer dizer que qualquer valor entre os limites terá a mesma probabilidade de ser escolhido; distribuição log-uniforme quer dizer que os valores mais próximos do limite inferior terão maior probabilidade de serem escolhidos.';
$string['existingcategory1'] = 'usará um conjunto de dados partilhado já existente';
$string['existingcategory2'] = 'um ficheiro dentro de um grupo de ficheiros já existentes que são usados também por outras perguntas nesta categoria';
$string['existingcategory3'] = 'um apontador dentro de um grupo de apontadores já existentes que são usados também por outras perguntas nesta categoria';
$string['forceregeneration'] = 'forçar regeneração';
$string['forceregenerationall'] = 'forçar regeneração de todos os caracteres universais';
$string['forceregenerationshared'] = 'forçar regeneração apenas dos caracteres universais não partilhados';
$string['getnextnow'] = 'Obter novo \'Item a adicionar\' agora';
$string['incorrectfeedback'] = 'Para qualquer resposta incorreta';
$string['itemno'] = 'Item {$a}';
$string['itemscount'] = 'Número<br />de itens';
$string['itemtoadd'] = 'Item a adicionar';
$string['keptcategory1'] = 'usará o mesmo conjunto de dados partilhados que antes';
$string['keptcategory2'] = 'um ficheiro da mesma categoria de ficheiros reutilizáveis que antes';
$string['keptcategory3'] = 'um apontador da mesma categoria de apontadores reutilizáveis que antes';
$string['keptlocal1'] = 'usará o mesmo conjunto de dados privados que antes';
$string['keptlocal2'] = 'um ficheiro do mesmo grupo privado de ficheiros que antes';
$string['keptlocal3'] = 'um apontador do mesmo grupo de apontadores privado que antes';
$string['loguniform'] = 'Log-uniforme';
$string['makecopynextpage'] = 'Página seguinte (nova pergunta)';
$string['mandatoryhdr'] = 'Jóquer obrigatórios presentes nas respostas';
$string['minmax'] = 'Intervalo de valores';
$string['mustbenumeric'] = 'Tem que introduzir um número aqui';
$string['mustnotbenumeric'] = 'Isto não pode ser um número';
$string['newcategory1'] = 'usará um novo conjunto de dados partilhado';
$string['newcategory2'] = 'um ficheiro de um novo grupo de ficheiros que poderão ser também usados por outras perguntas nesta categoria';
$string['newcategory3'] = 'um apontador de um novo grupo de apontadores que poderão também ser usados por outras perguntas nesta categoria';
$string['newlocal1'] = 'usará um novo conjunto de dados privado';
$string['newlocal2'] = 'um ficheiro de um novo grupo de ficheiros que será usado apenas por esta pergunta';
$string['newlocal3'] = 'um apontador de um novo grupo de apontadores que será usado apenas por esta pergunta';
$string['newsetwildcardvalues'] = 'novo(s) conjunto(s) de valores de jóquer';
$string['nextitemtoadd'] = 'Próxima \'Item a adicionar\'';
$string['nextpage'] = 'Página seguinte';
$string['nocoherencequestionsdatyasetcategory'] = 'Para o identificador de pergunta {$a->qid}, o identificador de categoria {$a->qcat} não coincide com o identificador da categoria  {$a->sharedcat} do jóquer partilhado {$a->name}. Edite a pergunta.';
$string['nocommaallowed'] = 'A vírgula (,) não pode ser usada. Use o ponto decimal, como 0.013 ou 1.3e-2';
$string['nodataset'] = 'nada - não é um jóquer';
$string['nosharedwildcard'] = 'Não há nenhum carácter universal partilhado nesta categoria';
$string['notvalidnumber'] = 'O valor do jóquer não é um número válido';
$string['oneanswertrueansweroutsidelimits'] = 'Pelo menos uma resposta está fora dos verdadeiros valores limite.<br />Modifique a configuração da tolerância usando a opção disponível nos Parámetros Avançados';
$string['param'] = 'Parámetro {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'Para qualquer resposta parcialmente correta';
$string['possiblehdr'] = 'Possíveis jóquer presentes apenas no texto da pergunta';
$string['questiondatasets'] = 'Conjuntos de dados da pergunta';
$string['questiondatasets_help'] = 'Conjuntos de dados dos jóquer, que serão usados em cada pergunta individual';
$string['questionstoredname'] = 'Nome armazenado da pergunta';
$string['replacewithrandom'] = 'Substituir por valor aleatório';
$string['reuseifpossible'] = 'Reutilizar valor anterior se existir';
$string['setno'] = 'Conjunto {$a}';
$string['setwildcardvalues'] = 'conjunto(s) de valor(es) de jóquer';
$string['sharedwildcardname'] = 'Carácter universal partilhado';
$string['sharedwildcards'] = 'Carácter universal partilhados';
$string['showitems'] = 'Mostrar';
$string['synchronize'] = 'Sincronizar os dados de conjuntos partilhados com outras perguntas no teste';
$string['synchronizeno'] = 'Não sincronizar';
$string['synchronizeyes'] = 'Sincronizar';
$string['synchronizeyesdisplay'] = 'Sincronizar e mostrar o nome dos conjuntos de dados partilhados como prefixo do nome da pergunta';
$string['tolerance'] = 'Tolerância &plusmn;';
$string['trueanswerinsidelimits'] = 'Resposta correta: {$a->correct} dentro dos verdadeiros limites {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">ERRO. A resposta correta: {$a->correct} está fora dos verdadeiros limites de valores {$a->true}</span>';
$string['uniform'] = 'Uniforme';
$string['updatecategory'] = 'Atualizar a categoria';
$string['updatedatasetparam'] = 'Atualizar os conjuntos de parâmetros';
$string['updatetolerancesparam'] = 'Atualizar parâmetros de tolerância das respostas';
$string['updatewildcardvalues'] = 'Atualizar valores dos jóquer';
$string['useadvance'] = 'Utilize o botão avançado para ver os erros';
$string['usedinquestion'] = 'Usado na pergunta';
$string['wildcard'] = 'Carácter universal {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Parâmetros de jóquer usados para gerar os valores';
$string['wildcardrole'] = 'Os jóquer <strong>{x..}</strong> serão substituídos por um valor numérico dentro dos valores gerados';
$string['wildcards'] = 'Carácter universal {a}...{z}';
$string['wildcardvalues'] = 'Valor(es) do(s) carácter(es) universal(is)';
$string['wildcardvaluesgenerated'] = 'Valor(es) do(s) jóquer gerados';
$string['youmustaddatleastoneitem'] = 'Deverá adicionar pelo menos um  item de conjunto de dados antes de gravar a pergunta.';
$string['youmustaddatleastonevalue'] = 'Tem que adicionar pelo menos um conjunto de valores do jóquer antes de gravar a pergunta.';
$string['youmustenteramultiplierhere'] = 'Tem que introduzir um multiplicador aqui';
