<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'Diagnosticar possíveis problemas na sua base de dados.';
$string['availableq'] = 'Disponível?';
$string['badbase'] = 'Base errada antes de **: {$a}**';
$string['broken'] = 'Este é um apontador para um ficheiro que não existe.';
$string['byandon'] = 'por <em>{$a->user}</em> em <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Não foi possível copiar o ficheiro da cópia de segurança';
$string['cannotcreate'] = 'Não foi possível criar nova entrada na tabela question_attempts';
$string['cannotcreatepath'] = 'Não se pode criar o caminho: {$a}';
$string['cannotdeletecate'] = 'A categoria não pode ser eliminada por ser a categoria principal para este contexto.';
$string['cannotenable'] = 'O tipo de pergunta {$a} não pode ser criado diretamente.';
$string['cannotfindcate'] = 'Não foi possível encontrar o registo da categoria.';
$string['cannotfindquestionfile'] = 'Não foi possível encontrar o ficheiro de perguntas no arquivo zip';
$string['cannotgetdsfordependent'] = 'Não foi possível obter o conjunto de dados especificado para uma pergunta dependente! (pergunta: {$a->id}, datasetitem: {$a->item})';
$string['cannotgetdsforquestion'] = 'Não foi possível obter o conjunto de dados para uma pergunta calculada! (pergunta: {$a})';
$string['cannothidequestion'] = 'Não foi possível esconder uma pergunta';
$string['cannotimportformat'] = 'Lamentamos, mas importação deste formato ainda não foi desenvolvida!';
$string['cannotinsertquestion'] = 'Não foi possível inserir nova pergunta!';
$string['cannotinsertquestioncatecontext'] = 'Não foi possível inserir a nova categoria de perguntas {$a->cat} contextid ilegal {$a->ctx}';
$string['cannotloadquestion'] = 'Não foi possível carregar pergunta';
$string['cannotmovequestion'] = 'Não pode utilizar este programa para mover perguntas com ficheiros associados de diferentes áreas.';
$string['cannotopenforwriting'] = 'Impossível abrir para escrita: {$a}';
$string['cannotpreview'] = 'Não pode ver estas perguntas!';
$string['cannotretrieveqcat'] = 'Não foi possível recuperar a categoria de pergunta';
$string['cannotunhidequestion'] = 'Não foi possível tornar visível a pergunta.';
$string['cannotunzip'] = 'Não foi possível descompactar o ficheiro.';
$string['cannotwriteto'] = 'Não foi possível escrever perguntas exportadas para {$a}';
$string['categorycurrent'] = 'Categoria atual';
$string['categorycurrentuse'] = 'Usar esta categoria';
$string['categorydoesnotexist'] = 'Esta categoria não existe';
$string['categorymoveto'] = 'Gravar na categoria';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">A categoria "{$a->name}"</a> na disciplina "{$a->coursename}" mudará o seu estado de partilha de <strong>{$a->changefrom} para {$a->changeto}</strong>.';
$string['chooseqtypetoadd'] = 'Escolha um tipo de pergunta para adicionar';
$string['clicktoflag'] = 'Clique para marcar esta pergunta';
$string['clicktounflag'] = 'Clique para desmarcar esta pergunta';
$string['contexterror'] = 'Não deveria ter chegado a este ponto se não estiver a deslocar uma categoria para outro contexto.';
$string['copy'] = 'Copiar de {$a} e alterar apontadores.';
$string['created'] = 'Criado';
$string['createdby'] = 'Criado por';
$string['createdmodifiedheader'] = 'Criação / Última atualização';
$string['createnewquestion'] = 'Criar uma nova pergunta ...';
$string['cwrqpfs'] = 'Perguntas aleatórias, selecionando perguntas de subcategorias.';
$string['cwrqpfsinfo'] = '<p>Durante a atualização para o Moodle 1.9, vamos separar as categorias de perguntas em diferentes contextos. O estado de partilha de algumas categorias de perguntas e perguntas no seu sítio terá que ser alterado. Isso será necessário no caso, pouco usual, em que uma ou mais perguntas \'aleatórias\' num teste tenha sido configurada para selecionar perguntas de categorias partilhadas e não partilhadas (que é o caso neste sítio). Isso acontece quando uma pergunta aleatória é configurada para selecionar perguntas de subcategorias e algumas das subcategorias têm estado de partilha diferente do estado da categoria ascendente onde a pergunta aleatória foi criada.</p>
<p>Durante a atualização para o Moodle 1.9, o estado de partilha das seguintes categorias, donde são selecionadas perguntas aleatórias de categorias ascendentes, será alterado para o mesmo estado da categoria em que se encontra a pergunta que seleciona perguntas aleatórias. As perguntas afetadas continuarão a funcionar em todos os testes existentes, enquanto não sejam retiradas.</p>';
$string['cwrqpfsnoprob'] = 'Nenhuma categoria no seu sítio é afetada pelo assunto das perguntas aleatórias que selecionam perguntas de subcategorias com diferentes estados.';
$string['defaultfor'] = 'Valor por omissão para {$a}';
$string['defaultinfofor'] = 'A categoria, por omissão, para perguntas partilhadas no contexto \'{$a}';
$string['deletecoursecategorywithquestions'] = 'Existem perguntas na base de dados associadas a esta categoria de disciplinas. Se continuar, serão apagadas. Use a interface de administração da base de dados de perguntas para transferir as perguntas.';
$string['disabled'] = 'Desativado';
$string['disterror'] = 'A distribuição {$a} causou problemas';
$string['donothing'] = 'Não copiar ou deslocar ficheiros nem alterar apontadores';
$string['editcategories'] = 'Editar categorias';
$string['editcategories_help'] = 'Em vez de manter todas as perguntas numa lista grande, podem ser distribuídas por categorias e sub categorias.

Cada categoria tem um contexto que determina onde poderão ser usadas as perguntas nessa categoria:

* Contexto da atividade - As perguntas estarão disponíveis unicamente no módulo da atividade.
* Contexto da disciplina - As perguntas poderão ser usadas em todos os módulos de atividades da disciplina
* Contexto da categoria da disciplina - As perguntas poderão ser usadas em todos os módulos de atividades na categoria da disciplina
* Contexto do sistema - As perguntas poderão ser usadas em todas as disciplinas e atividades no sítio.

As categorias são usadas também para criar perguntas aleatórias já que esse tipo de perguntas são selecionadas dentro de uma categoria em particular.';
$string['editingcategory'] = 'A editar categoria';
$string['editingquestion'] = 'A editar pergunta';
$string['editthiscategory'] = 'Editar esta categoria';
$string['emptyxml'] = 'Erro desconhecido - ficheiro imsmanifest.xml vazio';
$string['enabled'] = 'Ativado';
$string['erroraccessingcontext'] = 'Contexto inacessível';
$string['errordeletingquestionsfromcategory'] = 'Erro excluindo perguntas da categoria {$a}.';
$string['errorduringpost'] = 'Erro durante o pós-processamento!';
$string['errorduringpre'] = 'Erro durante o pré-processamento!';
$string['errorduringproc'] = 'Erro durante o processamento!';
$string['errorduringregrade'] = 'Não foi possível reavaliar a pergunta {$a->qid}, passando-a para o estado {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Erro: não é possível copiar o ficheiro {$a}.';
$string['errorfilecannotbemoved'] = 'Erro: não é possível deslocar o ficheiro {$a}.';
$string['errorfileschanged'] = 'Erro: os ficheiros para os que a pergunta aponta foram alterados desde que o formulário foi apresentado.';
$string['errormanualgradeoutofrange'] = 'A nota {$a->grade} não está entre 0 e {$a->maxgrade} na pergunta {$a->name}. A avaliação e o comentário não foram gravados.';
$string['errormovingquestions'] = 'Erro no deslocamento das perguntas identificadas por {$a}.';
$string['errorpostprocess'] = 'Erro durante o pós-processamento!';
$string['errorpreprocess'] = 'Erro durante o pré-processamento!';
$string['errorprocess'] = 'Erro durante o processamento!';
$string['errorsavingcomment'] = 'Erro na gravação do comentário à pergunta {$a->name}.';
$string['errorupdatingattempt'] = 'Erro na atualização da tentativa {$a->id}.';
$string['exportcategory'] = 'Exportar categorias';
$string['exportcategory_help'] = 'Este campo determina a categoria donde serão retiradas as perguntas exportadas.

Alguns formatos de importação, tais como GIFT e XML do Moodle, permitem incluir dados de categoria e contexto no ficheiro exportado, podendo ser recriados (opcionalmente) na importação. Caso seja necessário, deverão ser selecionados os campos apropriados.';
$string['exporterror'] = 'Ocorreram erros durante a exportação!';
$string['exportfilename'] = 'teste';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Exportar perguntas para o ficheiro';
$string['exportquestions_help'] = 'Esta função permite-lhe exportar uma categoria completa (e quaisquer subcategorias) de perguntas para um ficheiro. Por favor, tenha em atenção que, dependendo no formato de ficheiro selecionado, alguns tipos de dados e alguns tipos de perguntas poderão não ser exportados.';
$string['filecantmovefrom'] = 'Os ficheiros de perguntas não podem ser deslocados porque não tem permissão para retirar ficheiros do local onde está a tentar retirar as perguntas.';
$string['filecantmoveto'] = 'Os ficheiros de perguntas não podem ser deslocados ou copiados porque não tem permissão para adicionar ficheiros no local para onde pretende copiar as perguntas.';
$string['filesareacourse'] = 'a área de ficheiros da disciplina';
$string['filesareasite'] = 'a área de ficheiros do sítio';
$string['filestomove'] = 'Deslocar / copiar ficheiros para {$a}?';
$string['flagged'] = 'Marcada';
$string['flagthisquestion'] = 'Marcar esta pergunta';
$string['formquestionnotinids'] = 'O formulário continha perguntas que não estavam entre os identificadores de perguntas';
$string['fractionsnomax'] = 'Uma das respostas deveria ter uma pontuação de 100% para que seja possível obter a nota máxima para esta  pergunta.';
$string['getcategoryfromfile'] = 'Obter categoria no ficheiro';
$string['getcontextfromfile'] = 'Obter o contexto no ficheiro';
$string['ignorebroken'] = 'Ignorar apontadores errados';
$string['importcategory'] = 'Categoria alvo';
$string['importcategory_help'] = 'Este campo determina a categoria na qual serão colocadas as perguntas importadas.

Alguns formatos de importação, tais como GIFT e XML do Moodle, podem incluir dados de categoria e contexto no ficheiro importado. Para usar esses dados, em vez da categoria selecionada, deverá selecionar os campos apropriados. Se as categorias referidas no ficheiro importado não existirem, serão criadas.';
$string['importquestions'] = 'Importar perguntas do ficheiro';
$string['importquestions_help'] = 'Esta função permite importar perguntas em vários formatos por meio de um ficheiro de texto. Repare que o ficheiro deve estar codificado em UTF-8.';
$string['impossiblechar'] = 'Detectado o símbolo {$a} não apropriado como parênteses';
$string['invalidarg'] = 'Nenhum argumento válido fornecido ou configuração do servidor incorreta';
$string['invalidcategoryidforparent'] = 'Identificador não válido para categoria pai!';
$string['invalidcategoryidtomove'] = 'Identificador da categoria a deslocar não válido!';
$string['invalidconfirm'] = 'Senha de confirmação incorreta';
$string['invalidcontextinhasanyquestions'] = 'Contexto não válido para question_context_has_any_questions.';
$string['invalidwizardpage'] = 'A página de ajuda é incorreta ou não foi especificada.';
$string['lastmodifiedby'] = 'Última modificação por';
$string['linkedfiledoesntexist'] = 'O ficheiro {$a} referido não existe';
$string['makechildof'] = 'Tornar descendente de \'{$a}';
$string['maketoplevelitem'] = 'Deslocar para o nível superior';
$string['matchgrades'] = 'Correspondência entre notas';
$string['matchgrades_help'] = 'As notas importadas deverão ter algum dos valores na lista de notas válidas - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (e os mesmos valores com sinal negativo). Se assim não for, existem duas possibilidades:

* Erro se a nota não estiver na lista - Se uma pergunta tiver notas que não fazem parte da lista, será apresentada uma mensagem de erro e a pergunta não será importada.
* Nota mais próxima se não estiver na lista - Se a nota não for nenhum dos valores na lista, será substituída pelo valor mais próximo na lista';
$string['missingcourseorcmid'] = 'É necessário fornecer o número de identificação da disciplina ou do módulo da disciplina à função print_question.';
$string['missingcourseorcmidtolink'] = 'É necessário fornecer o número de identificação da disciplina ou do módulo da disciplina à função get_question_edit_link.';
$string['missingimportantcode'] = 'Falta código importante neste tipo de pergunta: {$a}';
$string['missingoption'] = 'Faltam as opções para a pergunta \'cloze\' {$a}';
$string['modified'] = 'Última atualização';
$string['move'] = 'Deslocar de {$a} e alterar apontadores.';
$string['movecategory'] = 'Deslocar categoria';
$string['movedquestionsandcategories'] = 'Perguntas e categorias deslocadas de {$a->oldplace} para {$a->newplace}.';
$string['movelinksonly'] = 'Modificar apenas os apontadores, sem deslocar nem copiar ficheiros.';
$string['moveq'] = 'Deslocar pergunta(s)';
$string['moveqtoanothercontext'] = 'Deslocar pergunta para outro contexto.';
$string['movingcategory'] = 'A deslocar categoria';
$string['movingcategoryandfiles'] = 'Tem a certeza que quer deslocar a categoria {$a->name} e todas as categorias descendentes para o contexto de "{$a->contextto}"?<br />
Foram detetados {$a->urlcount} ficheiros referidos nas perguntas em {$a->fromareaname}; quer copiar ou deslocar esses ficheiros para {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Tem a certeza que quer desclocar a categoria "{$a->name}" e todas a s categorias descendentes para o contexto de "{$a->contextto}"?';
$string['movingquestions'] = 'A deslocar perguntas  e ficheiros';
$string['movingquestionsandfiles'] = 'Tem a certeza que quer deslocar a(s) pergunta(s) {$a->questions}} para o contexto de <strong>"{$a->tocontext}"</strong>?<br />
Foram detetados {$a->urlcount} ficheiros referidos nas perguntas em {$a->fromareaname}; quer copiar ou deslocar esses ficheiros para {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Tem a certeza que quer deslocar a(s) pergunta(s) {$a->questions}} para o contexto de <strong>"{$a->tocontext}"</strong>?<br />
<strong>Não há</strong> ficheiros referidos nessa(s) pergunta(s) em {$a->fromareaname}.';
$string['needtochoosecat'] = 'Tem que escolher uma categoria para deslocar esta pergunta ou carregar em \'cancelar\'.';
$string['nocate'] = 'Categoria {$a} inexistente!';
$string['nopermissionadd'] = 'Não tem autorização para adicionar perguntas aqui.';
$string['nopermissionmove'] = 'Não tem permissão para remover estas perguntas. Pode gravar a pergunta nesta categoria ou gravá-la como nova pergunta.';
$string['noprobs'] = 'Não foram encontrados problemas na sua base de dados de perguntas.';
$string['notenoughdatatoeditaquestion'] = 'Não foi especificado nem o código da pergunta nem o código da categoria e tipo de pergunta.';
$string['notenoughdatatomovequestions'] = 'Tem que dizer os códigos das perguntas que quer deslocar.';
$string['notflagged'] = 'Não marcada';
$string['novirtualquestiontype'] = 'Não existem perguntas virtuais para o tipo de pergunta {$a}';
$string['parentcategory'] = 'Categoria ascendente';
$string['parentcategory_help'] = 'A categoria ascendente é na qual será colocada a nova categoria. "Topo" quer dizer que esta categoria não estará contida dentro de nenhuma outra. Os contextos de categorias são apresentados em negrito. Deverá existir pelo menos uma categoria em cada contexto.';
$string['parenthesisinproperclose'] = 'Os parênteses antes de ** não foram fechados corretamente em {$a}**';
$string['parenthesisinproperstart'] = 'Os parênteses antes de ** não foram abertos corretamente em {$a}**';
$string['penaltyfactor'] = 'Fator de penalização';
$string['penaltyfactor_help'] = 'Este campo determina a fração da nota obtida que será subtraída por cada resposta errada. Aplica-se unicamente nos testes que usem o modo adaptativo.

O fator de penalização poderá ser um número entre 0 e 1. Um fator de penalização de 1 quer dizer que o estudante deverá responder corretamente na primeira tentativa para receber qualquer cotação. Um fator de penalização de 0 implica que o estudante pode tentar quantas vezes quiser e ainda obter a cotação máxima.';
$string['permissionedit'] = 'Editar esta pergunta';
$string['permissionmove'] = 'Deslocar esta pergunta';
$string['permissionsaveasnew'] = 'Gravar numa pergunta nova';
$string['permissionto'] = 'Tem autorização para:';
$string['published'] = 'partilhada';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = 'A <a href="{$a->qurl}">pergunta "{$a->name}" ({$a->qtype})</a> encontra-se nesta categoria, mas também está a ser usada no <a href="{$a->qurl}">teste "{$a->quizname}"</a> na outra disciplina, "{$a->coursename}".';
$string['questionbank'] = 'Base de dados de perguntas';
$string['questioncategory'] = 'Categoria de perguntas';
$string['questioncatsfor'] = 'Categorias de perguntas para \'{$a}';
$string['questiondoesnotexist'] = 'Esta pergunta não existe';
$string['questionname'] = 'Nome da pergunta';
$string['questionsaveerror'] = 'Ocorreram erros na gravação da pergunta - ({$a})';
$string['questionsmovedto'] = 'Perguntas ainda em uso deslocadas para "{$a}" na categoria de disciplinas ascendente.';
$string['questionsrescuedfrom'] = 'Perguntas recuperadas do contexto {$a}.';
$string['questionsrescuedfrominfo'] = 'Estas perguntas (algumas podem estar escondidas) foram recuperadas quando o contexto {$a} foi apagado, devido a que outros testes ou atividades estão a usá-las.';
$string['questiontype'] = 'Tipo de pergunta';
$string['questionuse'] = 'Usar pergunta nesta atividade';
$string['saveflags'] = 'Gravar o estado das marcas';
$string['selectacategory'] = 'Selecione uma categoria:';
$string['selectaqtypefordescription'] = 'Selecione um tipo de pergunta para ver a sua descrição.';
$string['selectquestionsforbulk'] = 'Selecionar perguntas para ações em massa';
$string['shareincontext'] = 'Partilhar no contexto de {$a}';
$string['stoponerror'] = 'Parar se houver erro';
$string['stoponerror_help'] = 'Esta opção determina se o processo de importação deverá parar quando um erro for detectado, resultando em nenhuma pergunta importada, ou que as perguntas com erros sejam ignoradas e somente as perguntas válidas sejam importadas.';
$string['tofilecategory'] = 'Gravar categoria em ficheiro';
$string['tofilecontext'] = 'Gravar contexto em ficheiro';
$string['unknown'] = 'Desconhecido(a)';
$string['unknownquestiontype'] = 'Tipo de pergunta desconhecida: {$a}.';
$string['unknowntolerance'] = 'Tipo de tolerância desconhecido {$a}';
$string['unpublished'] = 'não-partilhada';
$string['upgradeproblemcategoryloop'] = 'Problema atualizando categorias de perguntas. Ciclo sem fim na árvore de categorias. O identificador da categoria com problemas é {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Não foi possível modificar a categoria {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Problema na atualização de categorias de perguntas. A categoria {$a->id} aponta para {$a->parent}, que não existe. O problema foi resolvido apontando para uma categoria existente.';
$string['wrongprefix'] = 'Prefixo de nome com formato incorreto {$a}';
$string['youmustselectaqtype'] = 'Deve selecionar um tipo de pergunta.';
$string['yourfileshoulddownload'] = 'O seu ficheiro exportado deverá começar a ser descarregado automaticamente, caso contrário <a href="{$a}">clique aqui</a>.';
