<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Erro aceite';
$string['accessnoticesheader'] = 'Pode visualizar este teste, mas se isto fosse uma tentativa real, seria bloqueado porque:';
$string['action'] = 'Ação';
$string['adaptive'] = 'Modo adaptável';
$string['adaptive_help'] = 'Se ativado, várias respostas a uma pergunta serão permitidas numa mesma tentativa do teste. Por exemplo, se uma resposta for avaliada como incorreta, será permitido ao estudante tentar novamente. No entanto, dependendo da definição de "Aplicar sanções", geralmente serão subtraídos pontos por cada tentativa errada.';
$string['addaquestion'] = 'Adicionar uma pergunta';
$string['addarandomquestion'] = 'Adicionar uma pergunta aleatória';
$string['addarandomquestion_help'] = 'Quando se adiciona uma pergunta aleatória, será escolhida aleatoriamente uma das perguntas na categoria que está a ser inserida no teste. Isso significa que diferentes alunos poderão receber perguntas diferentes e quando um teste permite várias tentativas, cada uma delas é possível conter uma nova seleção de perguntas.';
$string['addcategory'] = 'Adicionar categoria';
$string['adddescriptionlabel'] = 'Adicionar descrição ou etiqueta';
$string['addingcalculated'] = 'A adicionar uma pergunta calculada';
$string['addingdescription'] = 'A adicionar uma descrição';
$string['addingessay'] = 'A adicionar um ensaio';
$string['addingmatch'] = 'A adicionar uma pergunta de associação';
$string['addingmultianswer'] = 'A adicionar uma pergunta de respostas embebidas';
$string['addingmultichoice'] = 'A adicionar uma pergunta de resposta múltipla';
$string['addingnumerical'] = 'A adicionar uma pergunta numérica';
$string['addingquestion'] = 'A adicionar uma pergunta';
$string['addingquestions'] = 'Nesta seção da página poderá gerir a sua base de dados de perguntas. As perguntas são guardadas em categorias por forma a ficarem organizadas, e poderão ser usadas em qualquer teste neste curso ou noutro caso opte por as \'publicar\'. <br /><br />Depois de selecionar ou criar uma categoria, poderá criar ou editar perguntas. Poderá selecionar qualquer destas perguntas para as adicionar ao seu teste na outra seção desta página.';
$string['addingrandom'] = 'A adicionar uma pergunta aleatória';
$string['addingrandomsamatch'] = 'A adicionar uma pergunta aleatória de associação de resposta curta';
$string['addingshortanswer'] = 'A adicionar uma pergunta de resposta curta';
$string['addingtruefalse'] = 'A adicionar uma pergunta de Verdadeiro ou Falso';
$string['addmoreoverallfeedbacks'] = 'Adicionar {no} campos mais para comentários';
$string['addnewgroupoverride'] = 'Adicionar revogações de grupo';
$string['addnewpagesafterselected'] = 'Adicionar novas páginas após perguntas selecionadas';
$string['addnewquestionsqbank'] = 'Adicionar perguntas à categoria {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Adicionar utilizador revogado';
$string['addpagehere'] = 'Adicionar página aqui';
$string['addquestion'] = 'Adicionar pergunta';
$string['addquestions'] = 'Adicionar perguntas';
$string['addquestionstoquiz'] = 'Adicionar perguntas ao teste atual';
$string['addrandom'] = 'Adicionar {$a} perguntas aleatórias';
$string['addrandom1'] = '<< Adicionar';
$string['addrandom2'] = 'perguntas aleatórias';
$string['addrandomfromcategory'] = 'Adicionar perguntas aleatórias da categoria';
$string['addrandomquestion'] = 'Adicionar perguntas aleatórias';
$string['addrandomquestiontoquiz'] = 'Adicionar uma pergunta aleatória ao teste {$a}';
$string['addselectedtoquiz'] = 'Adicione as selecionadas ao teste.';
$string['addtoquiz'] = 'Adicionar ao teste';
$string['affectedstudents'] = '{$a} afetados';
$string['aftereachquestion'] = 'Após adicionada cada pergunta';
$string['afternquestions'] = 'Após adicionar {$a} perguntas';
$string['age'] = 'idade';
$string['aiken'] = 'Formato Aiken';
$string['allattempts'] = 'Todas as tentativas';
$string['allinone'] = 'Ilimitado';
$string['allowreview'] = 'Permitir revisão';
$string['alreadysubmitted'] = 'É provável que já tenha submetido esta tentativa';
$string['alternativeunits'] = 'Unidades alternativas';
$string['alwaysavailable'] = 'Sempre disponível';
$string['analysisoptions'] = 'Opções da análise';
$string['analysistitle'] = 'Tabela de análise dos itens';
$string['answer'] = 'Resposta';
$string['answered'] = 'Respondido';
$string['answerhowmany'] = 'Uma ou mais respostas?';
$string['answers'] = 'Respostas corretas';
$string['answersingleno'] = 'Respostas múltiplas permitidas';
$string['answersingleyes'] = 'Uma só resposta';
$string['answerswithacceptederrormarginmustbenumeric'] = 'As respostas com tolerância de erro terão que ser numéricas';
$string['answertoolong'] = 'Resposta demasiado extensa a seguir à linha {$a} (máximo 255 car.)';
$string['aon'] = 'Formato AON';
$string['areyousureremoveselected'] = 'Quer mesmo remover todas as perguntas selecionadas?';
$string['asshownoneditscreen'] = 'Como mostrado no ecrã de edição';
$string['attempt'] = 'Tentativa {$a}';
$string['attemptalreadyclosed'] = 'Essa tentativa já terminou.';
$string['attemptclosed'] = 'A tentativa não foi ainda fechada';
$string['attemptduration'] = 'Tempo  usado';
$string['attemptedon'] = 'Data da tentativa';
$string['attempterror'] = 'Não tem permissão para tentar este teste neste momento porque: {$a}';
$string['attemptfirst'] = 'Primeira tentativa';
$string['attemptincomplete'] = 'Essa tentativa (feita por {$a}) ainda não foi concluída';
$string['attemptlast'] = 'Última tentativa';
$string['attemptnumber'] = 'Tentativa';
$string['attemptquiznow'] = 'Tentar resolver agora o teste';
$string['attempts'] = 'Tentativas';
$string['attemptsallowed'] = 'Tentativas permitidas';
$string['attemptsdeleted'] = 'Tentativas de resolução apagadas';
$string['attemptselection'] = 'Selecione quais tentativas analisar por utilizador';
$string['attemptsexist'] = 'Já tem respondido a este teste anteriormente';
$string['attemptsnum'] = 'Tentativas: {$a}';
$string['attemptsnumthisgroup'] = 'Tentativas: {$a->total} ({$a->group} de este grupo)';
$string['attemptsnumyourgroups'] = 'Tentativas: {$a->total} ({$a->group} dos seus grupos)';
$string['attemptsonly'] = 'Mostrar unicamente alunos que tenham respondido';
$string['attemptsunlimited'] = 'Tentativas ilimitadas';
$string['back'] = 'Regressar à visualização de pergunta';
$string['backtoquestionlist'] = 'Regressar à lista de perguntas';
$string['backtoquiz'] = 'Voltar para edição do teste';
$string['basicideasofquiz'] = 'As ideias básicas da construção do teste';
$string['bestgrade'] = 'Melhor nota';
$string['blackboard'] = 'Blackboard';
$string['bothattempts'] = 'Mostrar alunos independentemente de terem respondido ou não';
$string['braceerror'] = 'Não foram encontradas chaves {...} a delimitar a pergunta';
$string['browsersecurity'] = 'Navegação Web segura';
$string['browsersecurity_help'] = 'Se a opção "Janela adicional com segurança Javascript" for selecionada,

* O teste só começará se o aluno tiver o JavaScript habilitado no navegador.
* O teste aparecerá numa janela adicional, no ecrã completo, que esconde todas as outras janelas e não tem controles de navegação
 * Os estudantes serão impedidos, na medida do possível, de usar recursos como copiar e colar.';
$string['calculated'] = 'Calculada';
$string['calculatedquestion'] = 'Na alínea {$a} não se admitem perguntas calculadas. A pergunta será ignorada.';
$string['cannotcreatepath'] = 'O caminho não pode ser criado ({$a})';
$string['cannoteditafterattempts'] = 'Não pode adicionar nem retirar perguntas porque já foram feitas tentativas de resposta. ({$a})';
$string['cannotfindprevattempt'] = 'Não foi possível encontrar tentativa anterior para usar como base.';
$string['cannotfindquestionregard'] = 'Falha na obtenção de perguntas para reavaliar!';
$string['cannotinsert'] = 'Não foi possível inserir a pergunta';
$string['cannotinsertrandomquestion'] = 'Não foi possível inserir uma nova pergunta aleatória!';
$string['cannotloadquestion'] = 'Não foi possível carregar as opções da pergunta';
$string['cannotloadtypeinfo'] = 'Não foi possível carregar informação específica do tipo de pergunta';
$string['cannotopen'] = 'Não é possível abrir o ficheiro de exportação ({$a})';
$string['cannotread'] = 'Não foi possível ler o ficheiro a importar (ou o ficheiro está vazio)';
$string['cannotrestore'] = 'Não foi possível restaurar as sessões de perguntas';
$string['cannotreviewopen'] = 'Não pode rever esta tentativa porque ainda está aberta.';
$string['cannotsavelayout'] = 'Não foi possível gravar o formato';
$string['cannotsavenumberofquestion'] = 'Não foi possível gravar o número de perguntas por página';
$string['cannotsavequestion'] = 'Não foi possível gravar a lista de perguntas';
$string['cannotsetgrade'] = 'Não foi possível definir a nova nota máxima para o teste';
$string['cannotsetsumgrades'] = 'Não foi possível estabelecer a soma das notas';
$string['cannotwrite'] = 'Não foi possível escrever para o ficheiro de exportação ({$a})';
$string['caseno'] = 'Não, não distingue entre maiúsculas e minúsculas';
$string['casesensitive'] = 'Sensibilidade a maiúsculas/minúsculas';
$string['caseyes'] = 'Sim, distingue entre maiúsculas e minúsculas';
$string['categories'] = 'Categorias';
$string['category'] = 'Categoria';
$string['categoryadded'] = 'A categoria \'{$a}\' foi adicionada';
$string['categorydeleted'] = 'A categoria \'{$a}\' foi apagada';
$string['categoryinfo'] = 'Informação da categoria';
$string['categorymove'] = 'A categoria \'{$a->name}\' contém {$a->count} perguntas.  Por favor escolha outra categoria para onde as deslocar.';
$string['categorymoveto'] = 'Mude-os para esta categoria';
$string['categorynamecantbeblank'] = 'A categoria da pergunta não pode estar em branco';
$string['categorynoedit'] = 'Não tem permissões de edição na categoria \'{$a}';
$string['categoryupdated'] = 'A categoria foi atualizada com sucesso';
$string['changessaved'] = 'Alterações das notas gravadas';
$string['checkanswer'] = 'Verifique';
$string['choice'] = 'Escolha';
$string['choices'] = 'Escolhas disponíveis';
$string['choosefile'] = 'Seleccione um ficheiro';
$string['close'] = 'Fechar janela';
$string['closebeforeopen'] = 'Não foi possível atualizar o teste. Especificou uma data de fecho anterior à data de abertura';
$string['closed'] = 'Fechada';
$string['closepreview'] = 'Fechar visualização';
$string['closereview'] = 'Fechar revisão';
$string['comment'] = 'Comentário';
$string['commentorgrade'] = 'Escrever comentário ou alterar a nota';
$string['comments'] = 'Comentários';
$string['completedon'] = 'Data de finalização';
$string['configadaptive'] = 'Se escolher \'Sim\' para esta opção, será permitido ao estudante a utilização de múltiplas respostas a uma pergunta, inclusivamente numa mesma tentativa do teste.';
$string['configattemptsallowed'] = 'Restrições no número de vezes que os estudantes podem tentar responder ao teste.';
$string['configdecimaldigits'] = 'Número de algarismos decimais que deverão ser mostrados nas notas.';
$string['configdecimalplaces'] = 'Quantidade de dígitos que devem ser mostrados após o ponto decimal na nota do teste.';
$string['configdecimalplacesquestion'] = 'Quantidade de dígitos que devem ser mostrados após o ponto decimal na nota das perguntas individuais.';
$string['configdelay1'] = 'Se definir um tempo de atraso, os estudantes deverão esperar esse tempo antes de poder voltar a responder ao teste pela segunda vez.';
$string['configdelay1st2nd'] = 'Se definir aqui um tempo, o aluno não poderá iniciar uma segunda tentativa, até que esse tempo tenha passado desde o final da primeira tentativa.';
$string['configdelay2'] = 'Se definir um tempo de atraso aqui, os estudantes deverão esperar esse tempo antes de poder iniciar uma terceira ou posterior tentativa de responder ao teste..';
$string['configdelaylater'] = 'Se definir aqui um tempo, o aluno não pode iniciar a sua terceira, quarta ... tentativa até que este tempo tenha passado desde o fim da tentativa anterior.';
$string['configeachattemptbuildsonthelast'] = 'Se forem permitidas tentativas múltiplas, então cada nova tentativa contém o resultado da anterior.';
$string['configgrademethod'] = 'Quando são permitidas múltiplas tentativas, qual método deve ser utilizado para calcular a nota final do aluno para o teste.';
$string['configintro'] = 'Os valores que definir aqui determinarão os valores padrões que serão utilizados nas configurações dos novos testes que forme criados. Pode também definir quais configurações serão consideradas avançadas.';
$string['configmaximumgrade'] = 'A nota máxima que poderá ser obtida no teste';
$string['confignewpageevery'] = 'Quando se adicionarem perguntas no teste, serão inseridas automaticamente quebras de página conforme a configuração aqui escolhida.';
$string['configpenaltyscheme'] = 'Penalização atribuída a cada resposta errada no modo adaptativo.';
$string['configpopup'] = 'Faz com que a tentativa de resolução do teste apareça numa caixa sobreposta, com alguma segurança Javascript, para evitar operações de copiar e colar, etc. durante o teste.';
$string['configrequirepassword'] = 'Os estudantes devem digitar esta senha antes de poderem responder ao teste.';
$string['configrequiresubnet'] = 'Os estudantes podem tentar responder o teste apenas a partir destes computadores.';
$string['configreviewoptions'] = 'Estas opções controlam que informações podem ver os utilizadores quando estiverem a rever uma tentativa do teste ou nos relatórios.';
$string['configshowblocks'] = 'Mostra blocos durante as tentativas de resposta.';
$string['configshowuserpicture'] = 'Mostra a foto do utilizador no ecrã durante as tentativas.';
$string['configshufflequestions'] = 'Se habilitar esta opção, então a ordem das perguntas no teste será alterada aleatoriamente cada vez que um aluno responder ao teste.';
$string['configshufflewithin'] = 'Se habilitar esta opção, então as partes que compõem cada uma das perguntas será alterada aleatoriamente cada vez que um estudante iniciar uma tentativa no teste, desde que a opção também esteja ativada nas configurações do teste.';
$string['configtimelimit'] = 'Tempo limite, por omissão, para os testes, em minutos. 0 quer dizer sem limite.';
$string['configtimelimitsec'] = 'Tempo limite por omissão, em segundos, para responder ao teste. Um valor de \'zero\' significa que não há limite de tempo.';
$string['configurerandomquestion'] = 'Configurar pergunta';
$string['confirmclose'] = 'Está pronto a concluir esta tentativa. Uma vez concluída, não poderá alterar as suas respostas.';
$string['confirmserverdelete'] = 'Tem a certeza que quer excluir o servidor<b>{$a}</b> da lista?';
$string['confirmstartattemptlimit'] = 'Número de tentativas permitidas: {$a}. Está a ponto de começar uma nova tentativa. Quer continuar?';
$string['confirmstartattempttimelimit'] = 'Este teste tem um limite de tempo e o número de tentativas está limitado a {$a}. Está a ponto de começar uma nova tentativa. Quer continuar?';
$string['confirmstarttimelimit'] = 'O teste tem um limite de tempo. Tem a certeza que quer começar já?';
$string['containercategorycreated'] = 'Esta categoria foi criada para armazenar todas as categorias transferidas para este nível do sítio, devido às razões expostas a seguir.';
$string['continueattemptquiz'] = 'Continuar a última tentativa';
$string['continuepreview'] = 'Continuar com a última visualização';
$string['copyingfrom'] = 'A criar uma cópia da pergunta \'{$a}';
$string['copyingquestion'] = 'A copiar uma pergunta';
$string['correct'] = 'Correto';
$string['correctanswer'] = 'Resposta correta';
$string['correctanswerformula'] = 'Formula de resposta correta';
$string['correctansweris'] = 'Resposta correta: {$a}';
$string['correctanswerlength'] = 'Algarismos significativos';
$string['correctanswers'] = 'Respostas corretas';
$string['correctanswershows'] = 'Apresentação da resposta correta';
$string['corrresp'] = 'Resposta correta';
$string['countdown'] = 'Contagem decrescente';
$string['countdownfinished'] = 'Este teste está a terminar. Deverá submeter imediatamente as suas respostas.';
$string['countdowntenminutes'] = 'Este teste termina dentro de 10 minutos.';
$string['coursetestmanager'] = 'Formato Course Test Manager';
$string['createcategoryandaddrandomquestion'] = 'Criar categoria e adicionar pergunta aleatória';
$string['createfirst'] = 'Primeiro deverá criar algumas perguntas de resposta curta.';
$string['createmultiple'] = 'Criar múltiplas perguntas';
$string['createnewquestion'] = 'Criar nova pergunta';
$string['createquestionandadd'] = 'Criar uma nova pergunta e adicioná-la ao teste.';
$string['custom'] = 'Formato personalizado';
$string['dataitemneed'] = 'Precisa adicionar pelo menos um conjunto de dados para obter uma pergunta válida';
$string['datasetdefinitions'] = 'Definições de conjunto de dados reutilizável para a categoria {$a}';
$string['datasetnumber'] = 'Número';
$string['daysavailable'] = 'Dias disponíveis';
$string['decimaldigits'] = 'Dígitos decimais nas notas';
$string['decimalformat'] = 'decimais';
$string['decimalplaces'] = 'Casas decimais nas notas';
$string['decimalplaces_help'] = 'Este parâmetro especifica o número de casas decimais que serão apresentadas nas notas. Esta definição modifica apenas a forma como são apresentadas as notas, mas não a forma como são armazenadas na base de dados nem a forma como as notas são calculadas e arredondadas internamente, que é sempre feito com a maior precisão possível.';
$string['decimalplacesquestion'] = 'Casas decimais nas notas das perguntas';
$string['decimalplacesquestion_help'] = 'Esta configuração especifica a quantidade de casas decimais mostradas após o ponto decimal nas notas das perguntas individuais.';
$string['decimalpoints'] = 'Pontos decimais';
$string['decimals'] = 'com {$a}';
$string['default'] = 'Pré-definido';
$string['defaultgrade'] = 'Nota para a pergunta pré-definida';
$string['defaultinfo'] = 'A categoria pré-definida para perguntas.';
$string['delay1'] = 'Atraso entre a primeira e segunda tentativas.';
$string['delay1st2nd'] = 'Intervalo obrigatório entre a primeira e a segunda tentativas.';
$string['delay1st2nd_help'] = 'Se for ativado, os estudantes deverão esperar o tempo especificado antes de poder tentar resolver o teste pela segunda vez.';
$string['delay2'] = 'Atraso entre tentativas posteriores';
$string['delaylater'] = 'Intervalo obrigatório entre tentativas posteriores.';
$string['delaylater_help'] = 'Se for ativado, os estudantes deverão esperar o tempo especificado antes de poder tentar resolver o teste pela terceira ou posteriores vezes.';
$string['deleteattemptcheck'] = 'Tem a certeza absoluta que quer apagar totalmente estas tentativas?';
$string['deletequestioncheck'] = 'Tem a certeza absoluta que quer apagar \'{$a}\'?';
$string['deletequestionscheck'] = 'Tem a certeza absoluta que quer apagar as seguintes perguntas?
<div>{$a}</div>';
$string['deleteselected'] = 'Apagar as selecionadas';
$string['deletingquestionattempts'] = 'A apagar tentativas de resolução da pergunta';
$string['description'] = 'Descrição';
$string['disabled'] = 'Desativado';
$string['discrimination'] = 'índice discriminante';
$string['displayoptions'] = 'Opções de apresentação';
$string['download'] = 'Clique para descarregar o ficheiro de categorias exportado';
$string['downloadextra'] = '(o ficheiro também se copia para o diretório /backupdata/quiz na área de ficheiros da disciplina)';
$string['duplicateresponse'] = 'Esta resolução do teste foi ignorada por já ter dado uma resposta equivalente anteriormente.';
$string['eachattemptbuildsonthelast'] = 'Cada tentativa é construída a partir da última';
$string['eachattemptbuildsonthelast_help'] = 'Caso sejam permitidas tentativas múltiplas e esta opção esteja ativa, então cada nova tentativa de resolução mostrará o que já foi respondido na tentativa anterior. Isto permite que o teste seja
completado após várias tentativas.';
$string['editcategories'] = 'Editar categorias';
$string['editcategory'] = 'Editar categoria';
$string['editcatquestions'] = 'Editar perguntas na categoria';
$string['editingcalculated'] = 'A editar uma pergunta calculada';
$string['editingdescription'] = 'A editar uma descrição';
$string['editingessay'] = 'A editar ensaio';
$string['editingmatch'] = 'A editar uma pergunta de resposta exacta';
$string['editingmultianswer'] = 'A editar respostas embebidas (Cloze)';
$string['editingmultichoice'] = 'A editar uma pergunta de escolha múltipla';
$string['editingnumerical'] = 'A editar uma pergunta numérica';
$string['editingquestion'] = 'A editar uma pergunta';
$string['editingquiz'] = 'A editar um teste';
$string['editingquiz_help'] = 'Na criação de um teste, os conceitos principais são:

* O teste formado por perguntas dentro duma ou mais páginas
* A base de dados de perguntas, que armazena cópias de todas as perguntas organizadas em categorias
* Perguntas aleatórias - Um aluno recebe perguntas diferentes a cada tentativa de resposta ao teste e estudantes diferentes podem obter diferentes perguntas.';
$string['editingrandom'] = 'A editar uma pergunta aleatória';
$string['editingrandomsamatch'] = 'A editar uma pergunta aleatória de resposta curta exacta';
$string['editingrqp'] = '{$a}: a editar uma pergunta';
$string['editingshortanswer'] = 'A editar uma pergunta de resposta curta';
$string['editingtruefalse'] = 'A editar uma pergunta de verdadeiro ou falso';
$string['editoverride'] = 'Editar revogação';
$string['editqcats'] = 'Editar categorias de perguntas';
$string['editquestions'] = 'Editar perguntas';
$string['editquiz'] = 'Edição de teste';
$string['editquizquestions'] = 'Editar perguntas do teste';
$string['emailconfirmbody'] = 'Viva {$a->username},

Obrigado por ter respondido o teste
\'{$a->quizname}\' na disciplina \'{$a->coursename}\'
em {$a->submissiontime}.

Esta mensagem confirma que recebemos as suas respostas.

Poderá aceder ao teste em {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Obrigado por enviar as respostas para \'{$a->quizname}';
$string['emailconfirmsubject'] = 'Confirmação de recepção da resposta ao teste {$a->quizname}';
$string['emailnotifybody'] = 'Viva {$a->username},

{$a->studentname} completou a resposta a teste \'{$a->quizname}\' ({$a->quizurl})
na disciplina \'{$a->coursename}\'

Pode consultar as respostas em {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname} completou o teste {$a->quizname}';
$string['emailnotifysubject'] = '{$a->studentname} completou o teste {$a->quizname}';
$string['empty'] = 'Vazio';
$string['enabled'] = 'Ativado';
$string['erroraccessingreport'] = 'Não tem acesso a este relatório';
$string['errorinquestion'] = 'Pergunta com erro';
$string['errormissingquestion'] = 'Erro: A pergunta identificada por {$a} está a faltar no sistema.';
$string['errornotnumbers'] = 'Erro - as respostas deverão ser numéricas';
$string['errorsdetected'] = 'foram detectados {$a} erro(s)';
$string['errorunexpectedevent'] = 'Um código de evento inesperado {$a->event} foi encontado para a pergunta {$a->questionid} na tentativa {$a->attemptid}.';
$string['essay'] = 'Ensaio';
$string['essayquestions'] = 'Perguntas';
$string['event1'] = 'Gravação automática';
$string['event2'] = 'Gravar';
$string['event3'] = 'Avaliar';
$string['event5'] = 'Validar';
$string['event6'] = 'Fechar&amp;Avaliar';
$string['event7'] = 'Enviar';
$string['event8'] = 'Fechar';
$string['event9'] = 'Avaliação manual';
$string['everynquestions'] = 'Cada {$a} perguntas';
$string['everyquestion'] = 'Cada pergunta';
$string['everythingon'] = 'Tudo sobre';
$string['examview'] = 'Vista-exame';
$string['export'] = 'Exportar';
$string['exportcategory'] = 'exportar categoria';
$string['exporterror'] = 'Ocorreu algum erro durante o processo de exportação';
$string['exportingquestions'] = 'As perguntas estão a ser exportadas para o ficheiro';
$string['exportname'] = 'Nome do ficheiro';
$string['exportquestions'] = 'Exportar perguntas para ficheiro';
$string['extraattemptrestrictions'] = 'Restrições adicionais nas tentativas';
$string['false'] = 'Falso';
$string['feedback'] = 'Diagnóstico';
$string['feedbackerrorboundaryformat'] = 'As notas limiar para o diagnóstico deverão ser ou números ou percentagens. O valor {$a} que indicou para o limiar não foi reconhecido.';
$string['feedbackerrorboundaryoutofrange'] = 'As notas limiar para o diganóstico deverão estar entre 0% e 100%. O valor {$a} que indicou para o limiar encontra-se fora desse intervalo.';
$string['feedbackerrorjunkinboundary'] = 'Tem que preencher os campos de notas limiar para o diagnóstico, sem deixar nenhum em branco.';
$string['feedbackerrorjunkinfeedback'] = 'Tem que preencher os campos de diagnóstico, sem deixar nenhum em branco.';
$string['feedbackerrororder'] = 'As notas limiar para o diagnóstico deverão estar em ordem, a começar pelas mais altas. O valor que indicou no limiar {$a} encontra-se fora da sequência.';
$string['file'] = 'ficheiro';
$string['fileformat'] = 'Formato do ficheiro';
$string['fillcorrect'] = 'Preencher com a correta(s)';
$string['filloutnumericalanswer'] = 'Indica-se pelo menos uma resposta possível e a tolerância. A primeira resposta a coincidir será usada para determinar a pontuação e o diagnóstico. Se escrever algum diagnóstico no fim sem resposta, será apresentado aos alunos com respostas que não coincidem com nenhuma das outras respostas.';
$string['filloutoneanswer'] = 'Tem que dar pelo menos uma possível resposta. Respostas em branco não serão consideradas. Pode usar-se \'*\' significando qualquer grupo de caracteres. A primeira resposta que coincidir será usada para determinar a nota para e o diagnóstico.';
$string['filloutthreequestions'] = 'Terá que preencher pelo menos três perguntas. Respostas a branco não serão usadas.';
$string['fillouttwochoices'] = 'Tem que preencher pelo menos duas escolhas. Respostas em branco não serão consideradas.';
$string['finishattemptdots'] = 'Tentativas encerradas';
$string['finishreview'] = 'Terminar revisão';
$string['forceregeneration'] = 'forçar a regeneração';
$string['formatnotfound'] = 'não foi encontrado o formato {$a} de importação/exportação';
$string['formatnotimplemented'] = 'A implementação deste formato não é correta, por favor envie um relatório deste erro.';
$string['formulaerror'] = 'Erros na fórmula';
$string['fractionsaddwrong'] = 'As notas positivas que escolheu não somam 100%
<br />a soma é em vez {$a}%
<br />quer voltar para traz e corrigi esta pergunta?';
$string['fractionsnomax'] = 'Uma das respostas deve ser 100% para que seja
<br />possível obter a cotação máxima nesta pergunta.
<br />Quer voltar para traz e corrigir esta pergunta?';
$string['fromfile'] = 'do ficheiro:';
$string['functiondisabledbysecuremode'] = 'Esta funcionalidade está desativada neste momento';
$string['functiontakesatleasttwo'] = 'A função {$a} tem que ter pelo menos dois argumentos';
$string['functiontakesnoargs'] = 'A função {$a}  não aceita argumentos';
$string['functiontakesonearg'] = 'A função {$a} exige exactamente um argumento';
$string['functiontakesoneortwoargs'] = 'A função {$a} tem que ter ou um ou dois argumentos';
$string['functiontakestwoargs'] = 'A função {$a} exige dois argumentos';
$string['generalfeedback'] = 'Comentário Global';
$string['generalfeedback_help'] = 'O comentário global é um texto mostrado aos estudantes após terem respondido a uma pergunta. A diferença com o comentário para uma pergunta específica é que este último dependerá do tipo de resposta que for dada, enquanto que o comentário global será sempre o mesmo.';
$string['generatevalue'] = 'Gerar um novo valor entre';
$string['geometric'] = 'Geométrico';
$string['gift'] = 'Formato GIFT';
$string['giftleftbraceerror'] = 'Não se encontrou o símbolo {';
$string['giftmatchingformat'] = 'Respostas de pergunta de correspondência correcta num formato errado';
$string['giftnonumericalanswers'] = 'Não foram encontradas respostas para uma pergunta numérica';
$string['giftnovalidquestion'] = 'Não se encontrou nenhuma pergunta válida';
$string['giftqtypenotset'] = 'Não foi definido o tipo de pergunta';
$string['giftrightbraceerror'] = 'Não se encontrou o símbolo }';
$string['grade'] = 'Nota';
$string['gradeall'] = 'Avaliar todos';
$string['gradeaverage'] = 'Nota média';
$string['gradeboundary'] = 'Nota limiar';
$string['gradeessays'] = 'Avaliar ensaios';
$string['gradehighest'] = 'Nota mais alta';
$string['grademethod'] = 'Método de avaliação';
$string['grademethod_help'] = 'Sendo permitidas múltiplas tentativas, estão disponíveis os seguintes métodos para calcular a classificação final do aluno no teste:

* Nota mais alta de todas as tentativas.
* Nota promédio (média) de todas as tentativas.
* Primeira tentativa (as restantes tentativas são ignoradas).
* Última tentativa (as restantes tentativas são ignoradas).';
$string['gradesdeleted'] = 'Notas do teste apagadas';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Pontuação para esta pergunta: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Com as penalizações anteriores isso equivale a <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Este envio foi penalizado com {$a}.';
$string['gradingdetailszeropenalty'] = 'Não foi penalizado por este envio.';
$string['gradingmethod'] = 'Método de avaliação: {$a}';
$string['groupoverrides'] = 'Revogações de Grupo';
$string['groupsnone'] = 'Não há grupos nesta disciplina';
$string['guestsno'] = 'Desculpe, mas os visitantes não podem responder testes';
$string['hidebreaks'] = 'Ocultar quebras de página';
$string['hidereordertool'] = 'Ocultar ferramenta de reordenação';
$string['history'] = 'Histórico de respostas:';
$string['illegalformulasyntax'] = 'Sintaxe ilegal de fórmula a partir de \'{$a}\'';
$string['imagedisplay'] = 'Imagem a apresentar';
$string['imagemissing'] = 'Imagem indisponível na linha {$a}. O nome do ficheiro será ignorado.';
$string['import'] = 'Importar';
$string['importcategory'] = 'importar categoria';
$string['importerror'] = 'Ocorreu um erro durante o processo de importação';
$string['importerrorquestion'] = 'Erro na importação de pergunta';
$string['importfilearea'] = 'Importar de um ficheiro que já faz parte dos ficheiros da disciplina...';
$string['importfileupload'] = 'Importar de um ficheiro a enviar...';
$string['importfromthisfile'] = 'Importar a partir deste ficheiro';
$string['import_help'] = 'Esta função permite importar perguntas de ficheiros externos de texto.

Se o ficheiro contém caracteres não ASCII, deverá estar codificados em UTF-8. Tenha especial cuidado com ficheiros gerados com o Microsoft Office, uma vez que estes geralmente usam codificação especial que não será tratada adequadamente.

Os formatos de importação e exportação são um recurso que pode ser incorporado no Moodle. Outros formatos opcionais poderão estar disponíveis na base de dados de módulos e plugins.';
$string['importingquestions'] = 'A importar {$a} perguntas do ficheiro';
$string['importmax10error'] = 'A pergunta tem um erro. Não pode ter mais do que dez respostas.';
$string['importmaxerror'] = 'A pergunta tem um erro. Há demasiadas respostas.';
$string['importminerror'] = 'A pergunta tem um erro. Existem demasiadas respostas para este tipo de pergunta.';
$string['importquestions'] = 'Importar perguntas num ficheiro';
$string['inactiveoverridehelp'] = '* O estudante não tem o grupo ou papel correto para poder responder ao teste';
$string['incorrect'] = 'Incorreto';
$string['indivresp'] = 'Respostas dos indivíduos a cada item';
$string['info'] = 'Informação';
$string['infoshort'] = 'i';
$string['introduction'] = 'Introdução';
$string['invalidattemptid'] = 'O identificador desta tentativa não existe.';
$string['invalidcategory'] = 'Código de categoria não válido';
$string['invalidnumericanswer'] = 'Uma das respostas dadas não é um número válido.';
$string['invalidnumerictolerance'] = 'Uma das tolerâncias introduzidas não é um número válido.';
$string['invalidoverrideid'] = 'Identificador de revogação não válido';
$string['invalidquestionid'] = 'Identificador da pergunta não válido';
$string['invalidquizid'] = 'Identificador do teste não válido';
$string['invalidsource'] = 'A fonte não é aceite como válida.';
$string['invalidsourcetype'] = 'Tipo de fonte não válido.';
$string['invalidstateid'] = 'Identificador de estado não válido';
$string['itemanal'] = 'Análise de respostas a pergunta';
$string['itemdefinition'] = 'Definição';
$string['itemsource'] = 'Fonte do item';
$string['itemsourceformat'] = 'Formato fonte do item';
$string['itemtypes'] = 'Tipos de perguntas remotas';
$string['lastanswer'] = 'A sua última resposta foi';
$string['layout'] = 'Formato';
$string['layoutasshown'] = 'Formato de apresentação literal da página.';
$string['layoutasshownwithpages'] = 'Formato de apresentação literal da página. <small>(Quebra automática de página cada {$a} perguntas.)</small>';
$string['layoutshuffledandpaged'] = 'Perguntas misturadas aleatoriamente com {$a} perguntas por página.';
$string['layoutshuffledsinglepage'] = 'Perguntas misturadas aleatoriamente, todas na mesma página.';
$string['learnwise'] = 'Formato Learnwise';
$string['link'] = 'Apontador';
$string['listitems'] = 'Lista de itens no teste';
$string['literal'] = 'Literal';
$string['loadingquestionsfailed'] = 'O acesso à perguntas falhou: {$a}';
$string['loguniform'] = 'algarismos, a partir de uma distribuição logarítmica uniforme';
$string['makecopy'] = 'Gravar numa nova pergunta';
$string['managetypes'] = 'Gerir tipos de perguntas e servidores';
$string['manualgrading'] = 'Avaliação';
$string['mark'] = 'Enviar';
$string['markall'] = 'Enviar página';
$string['marks'] = 'Pontuações';
$string['match'] = 'Correspondência Correta';
$string['matchanswer'] = 'Resposta respetiva';
$string['matchanswerno'] = 'Resposta respetiva {$a}';
$string['matcherror'] = 'As notas não se adequam às opções das notas - pergunta ignorada';
$string['matchgrades'] = 'Equivalência de notas';
$string['matchgradeserror'] = 'Dar erro se a nota não aparecer na listagem';
$string['matchgradesnearest'] = 'Nota mais próxima, se não aparecer na listagem';
$string['max'] = 'Máx.';
$string['messageprovider:confirmation'] = 'Confirmação das suas próprias respostas ao teste';
$string['messageprovider:submission'] = 'Notificação de envio do teste';
$string['min'] = 'Mín.';
$string['minutes'] = 'Minutos';
$string['missinganswer'] = 'Muito poucas declarações :ANSWER, :Lx, :Rx para a pergunta na linha {$a}. Deve definir pelo menos duas possíveis respostas';
$string['missingcorrectanswer'] = 'Terá que especificar a resposta correta';
$string['missingformula'] = 'Falta a fórmula';
$string['missingitemtypename'] = 'Falta o nome';
$string['missingname'] = 'Falta nome da pergunta';
$string['missingquestion'] = 'Falta uma etiqueta de pergunta, a seguir à linha {$a}';
$string['missingquestiontext'] = 'Falta texto da pergunta';
$string['missingword'] = 'Formato palavra em falta';
$string['modulename'] = 'Teste';
$string['modulename_help'] = 'O módulo de testes permite ao professor criar e configurar testes com perguntas de escolha múltipla, verdadeiro ou falso, correspondência e outros tipos. Cada tentativa é corrigida automaticamente e o professor pode optar por fornecer <em>comentários</em> e / ou mostrar as respostas corretas.';
$string['modulenameplural'] = 'Testes';
$string['moveselectedonpage'] = 'Mover as perguntas selecionadas para a página: {$a}';
$string['moveto'] = 'Mover para >>';
$string['multianswer'] = 'Respostas embebidas (Cloze)';
$string['multichoice'] = 'Escolha múltipla';
$string['multipleanswers'] = 'Escolha pelo menos uma resposta';
$string['multiplier'] = 'Multiplicador';
$string['name'] = 'Nome';
$string['navnojswarning'] = '<b>Atenção</b>: estes <em>apontadores</em> não gravarão as suas respostas. Use o botão \'Próximo\' na parte inferior da página.';
$string['neverallononepage'] = 'Nunca, todas as perguntas numa página';
$string['newattemptfail'] = 'Erro: Não foi possível começar uma nova tentativa de resolução do teste';
$string['newpage'] = 'Nova página';
$string['newpageevery'] = 'Começar nova página automaticamente';
$string['newpage_help'] = 'No caso de testes longos faz sentido dividi-los em várias páginas limitando o número de perguntas por página. Quando se adicionarem perguntas no teste serão inseridas  automaticamente quebras de página de acordo com o valor escolhido. Contudo, posteriormente pode-se também mover manualmente as quebras de página na página de edição';
$string['noanswers'] = 'Nenhuma resposta foi selecionada!';
$string['noattempts'] = 'Ainda não houve tentativas de resolver este teste';
$string['noattemptstoshow'] = 'Não há tentativas a apresentar';
$string['nocategory'] = 'Incorreto, ou não foi indicada uma categoria';
$string['noclose'] = 'Sem data de finalização';
$string['nocommentsyet'] = 'Ainda não há comentários.';
$string['noconnection'] = 'Atualmente não existe ligação para o servidor Web que pode processar esta pergunta. Por favor contate o administrador do seu sítio';
$string['nodataset'] = 'nada - não é um padrão';
$string['nodatasubmitted'] = 'Não foram enviados dados.';
$string['noessayquestionsfound'] = 'Não se encontrou nenhuma pergunta avaliada manualmente';
$string['nogradewarning'] = 'Este teste não foi avaliado e assim não é possível criar comentários gerais diferentes para cada nota.';
$string['nomatchinganswer'] = 'Deverá especificar uma resposta para a pergunta \'{$a}\'';
$string['nominal'] = 'Nominal';
$string['nomoreattempts'] = 'Já não pode fazer mais tentativas';
$string['none'] = 'Nenhum';
$string['noopen'] = 'Sem data de abertura';
$string['nooverridedata'] = 'Precisa revogar pelo menos uma das configurações do teste.';
$string['nopossibledatasets'] = 'Não há conjuntos de dados possíveis';
$string['noquestionintext'] = 'O texto da pergunta não contém nenhuma pergunta incorporada';
$string['noquestions'] = 'Nenhuma pergunta tem sido inserida ainda';
$string['noquestionsfound'] = 'Não foi encontrada nenhuma pergunta';
$string['noquestionsinfile'] = 'Não existem perguntas no ficheiro importado';
$string['noquestionsinquiz'] = 'Não há perguntas neste teste.';
$string['noquestionsnotinuse'] = 'Esta pergunta aleatória não está a ser usada, uma vez que a sua categoria está vazia.';
$string['noquestionsonpage'] = 'Página vazia';
$string['noresponse'] = 'Sem resposta';
$string['noreview'] = 'Não é permitido rever este teste';
$string['noreviewattempt'] = 'Não tem permissão para rever esta tentativa.';
$string['noreviewshort'] = 'Não permitido';
$string['noreviewuntil'] = 'Não é permitido rever este teste até {$a}';
$string['noreviewuntilshort'] = 'Disponível {$a}';
$string['noscript'] = 'O Javascript deverá estar ativado para poder continuar!';
$string['notavailable'] = 'Lamentamos mas este teste não está disponível';
$string['notavailabletostudents'] = 'Nota: Este teste não está atualmente disponível para alunos';
$string['notenoughanswers'] = 'Esse tipo de pergunta exige pelo menos {$a} respostas';
$string['notenoughsubquestions'] = 'Não foram definidas subquestões suficientes!<br />
Quer voltar atrás e corrigir a questão?';
$string['notimedependentitems'] = 'O módulo de testes atualmente não suporta itens dependentes do tempo. Uma alternativa consiste em colocar um tempo limite para tudo o teste. Quer selecionar outro item (ou usar o item atual de qualquer forma)?';
$string['notyourattempt'] = 'Esta não é a sua tentativa!';
$string['noview'] = 'O utilizador que está autenticado não tem permissão para ver este teste';
$string['numattempts'] = 'Já foram feitas {$a->attemptnum} tentativas por {$a->studentnum} {$a->studentstring}';
$string['numattemptsmade'] = '{$a} tentativas feitas para este teste';
$string['numberabbr'] = '#';
$string['numerical'] = 'Numérica';
$string['numquestionsx'] = 'Perguntas: {$a}';
$string['onlyteachersexport'] = 'Unicamente os docentes podem exportar perguntas';
$string['onlyteachersimport'] = 'Unicamente docentes com permissão de edição podem importar perguntas';
$string['open'] = 'Não respondido';
$string['openclosedatesupdated'] = 'Datas de abertura e fecho do teste atualizadas';
$string['optional'] = 'opcional';
$string['orderandpaging'] = 'Ordem e paginação';
$string['orderandpaging_help'] = 'Os números 10, 20, 30, ... em frente de cada pergunta indicam a sua ordem. Os números aumentam em intervalos de 10 para possibilitar espaço para perguntas adicionais a serem inseridas. Para reordená-las, modifique os números e clique no botão "Reordenar perguntas".

Para inserir quebras de página após uma pergunta, marque as caixas ao seu lado e, em seguida, clique em "Adicionar nova página, após as perguntas selecionadas".

Para ordenar as perguntas em várias páginas, clique no botão "Repaginar" e selecione o número de perguntas por página.';
$string['orderingquiz'] = 'Ordenar e paginar';
$string['outof'] = '{$a->grade} sobre o máximo {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} de um máximo de {$a->maxgrade}({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Diagnóstico global';
$string['overallfeedback_help'] = 'O cometário global é um texto apresentado ao estudante após ter respondido ao teste. Especificando intervalos de notas adicionais (ou em forma numérica ou como percentagens), o texto apresentado poderá depender da nota obtida.';
$string['overdue'] = 'Fora de prazo';
$string['override'] = 'Revogar';
$string['overridedeletegroupsure'] = 'Confirme que pretende eliminar a revogação  para o grupo {$a}';
$string['overridedeleteusersure'] = 'Confirme que pretende eliminar a revogação  para o utilizador {$a}?';
$string['overridegroup'] = 'Revogar grupo';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Revogações';
$string['overrideuser'] = 'Revogar utilizador';
$string['overrideusereventname'] = '{$a->quiz} - Revogar';
$string['pagesize'] = 'Numero de tentativas mostradas por página';
$string['paragraphquestion'] = 'Na linha {$a}, não são permitidas perguntas de parágrafo. A pergunta será ignorada.';
$string['parent'] = 'Ascendente';
$string['parentcategory'] = 'Categoria principal';
$string['parsingquestions'] = 'A interpretar perguntas do ficheiro importado.';
$string['partiallycorrect'] = 'Parcialmente correto';
$string['passworderror'] = 'Senha incorrecta';
$string['penalty'] = 'Penalização';
$string['penaltyscheme'] = 'Aplicar penalizações';
$string['penaltyscheme_help'] = 'Se for ativada, será subtraída uma penalização à nota final para uma pergunta, por causa da resposta estar errada. O valor da penalização será definido na configuração da pergunta. Esta função só se aplicará se o modo adaptativo estiver ativo.';
$string['percentcorrect'] = 'Percentagem correto';
$string['pleaseclose'] = 'O seu pedido foi processado. Já pode fechar esta janela';
$string['pluginadministration'] = 'Gestão do teste';
$string['pluginname'] = 'Teste';
$string['popup'] = 'Mostrar o teste em janela &quot;segura&quot;';
$string['popupblockerwarning'] = 'Esta seção do teste é feita em modo seguro, que exige a abertura de uma janela segura. Por favor permita que novas janelas possam ser abertas automaticamente no seu navegador.';
$string['popupnotice'] = 'Os alunos verão este teste numa janela segura';
$string['preprocesserror'] = 'Ocorreu um erro durante o pré processamento!';
$string['preview'] = 'Visualizar';
$string['previewquestion'] = 'Visualizar pergunta';
$string['previewquiz'] = 'Visualizar {$a}';
$string['previewquiznow'] = 'Vista prévia do teste';
$string['previous'] = 'Estado anterior';
$string['publish'] = 'Publicar';
$string['publishedit'] = 'Deverá ter as permissões necessárias na respetiva disciplina para poder adicionar ou editar perguntas nessa categoria.';
$string['qname'] = 'nome';
$string['qti'] = 'Formato IMS QTI';
$string['qtypename'] = 'tipo, nome';
$string['question'] = 'Pergunta';
$string['questionbankcontents'] = 'Conteúdo da base de dados de perguntas';
$string['questionbankmanagement'] = 'Gestão da base de dados de perguntas';
$string['questionbehaviour'] = 'Comportamento da pergunta';
$string['questioncats'] = 'Categorias de perguntas';
$string['questiondeleted'] = 'Esta pergunta foi apagada. Por favor contate o docente';
$string['questioninuse'] = 'A pergunta \'{$a->questionname}\' está a ser usada atualmente em: <br />{$a->quiznames}<br />A pergunta não será apagada desses testes mas apenas da lista de categorias.';
$string['questionmissing'] = 'Não há pergunta para esta sessão';
$string['questionname'] = 'Nome da pergunta';
$string['questionnametoolong'] = 'Nome da pergunta demasiado extenso na linha {$a} (máximo 255 car.). Foi truncado.';
$string['questionno'] = 'Pergunta {$a}';
$string['questionnotloaded'] = 'A pergunta {$a} não foi carregada da base de dados.';
$string['questionorder'] = 'Ordem da pergunta';
$string['questions'] = 'Perguntas';
$string['questionsinclhidden'] = 'Perguntas (incluindo escondidas)';
$string['questionsinthisquiz'] = 'Perguntas neste teste';
$string['questionsinuse'] = '(* As perguntas assinaladas com um asterisco estão a ser usadas em outros testes. Essas perguntas não serão apagadas desses testes, mas apenas da lista de categorias)';
$string['questionsperpage'] = 'Perguntas por página';
$string['questionsperpageselected'] = 'O número de perguntas por página foi definido de forma a corrigir a paginação. Consequentemente, os controlos de paginação foram desativados. Pode alterar isso em {$a}.';
$string['questionsperpagex'] = 'Perguntas por página: {$a}';
$string['questiontext'] = 'Texto da pergunta';
$string['questiontextisempty'] = '[Texto da pergunta vazio]';
$string['questiontype'] = 'Pergunta do tipo {$a}';
$string['questiontypesetupoptions'] = 'Opções de configuração para tipos de perguntas:';
$string['quiz:attempt'] = 'Resolver testes';
$string['quizavailable'] = 'O teste está disponível até: {$a}';
$string['quizclose'] = 'Finalização do teste';
$string['quizclosed'] = 'Este teste deixou de estar disponível em {$a}';
$string['quizcloses'] = 'O teste termina';
$string['quizcloseson'] = 'Este teste deixará de estar disponível em {$a}';
$string['quiz:deleteattempts'] = 'Apagar tentativas de resolução de testes';
$string['quiz:emailconfirmsubmission'] = 'Receber confirmação do envio do teste pelo correio electrónico';
$string['quiz:emailnotifysubmission'] = 'Receber notificação de testes respondidos, pelo correio electrónico';
$string['quiz:grade'] = 'Cotar testes manualmente';
$string['quiz:ignoretimelimits'] = 'Ignora limites de tempo nos testes';
$string['quizisclosed'] = 'Este teste está fechado';
$string['quizisopen'] = 'Este teste está aberto';
$string['quizisopenwillclose'] = 'Teste aberto (data {$a})';
$string['quiz:manage'] = 'Gerir testes';
$string['quiz:manageoverrides'] = 'Gerir revogações do teste';
$string['quiznavigation'] = 'Navegação do teste';
$string['quiznotavailable'] = 'O teste não estará disponível até: {$a}';
$string['quizopen'] = 'Início do teste';
$string['quizopened'] = 'Este teste está aberto.';
$string['quizopenedon'] = 'Este teste será aberto em {$a}';
$string['quizopens'] = 'O teste começa';
$string['quizopenwillclose'] = 'Este teste está aberto e será fechado em {$a} às';
$string['quizordernotrandom'] = 'Ordem do teste não misturada aleatoriamente';
$string['quizorderrandom'] = '* Ordem do teste misturada aleatoriamente';
$string['quiz:preview'] = 'Pré-visualizar testes';
$string['quiz:regrade'] = 'Reavaliar as respostas do teste';
$string['quiz:reviewmyattempts'] = 'Rever as suas tentativas';
$string['quizsettings'] = 'Definições dos testes';
$string['quiztimelimit'] = 'Tempo limite: {$a}';
$string['quiz:view'] = 'Ver informação do teste';
$string['quiz:viewreports'] = 'Ver relatórios de testes';
$string['quizwillopen'] = 'Este teste será aberto {$a}';
$string['random'] = 'Pergunta aleatória';
$string['randomcreate'] = 'Criar perguntas aleatórias';
$string['randomfromcategory'] = 'Pergunta aleatória da categoria';
$string['randomfromexistingcategory'] = 'Pergunta aleatória de uma categoria existente';
$string['randomnosubcat'] = 'Perguntas somente desta categoria, e não das suas subcategorias';
$string['randomquestionusinganewcategory'] = 'Pergunta aleatória usando uma nova categoria';
$string['randomsamatch'] = 'Correspondência de respostas curtas aleatórias';
$string['randomsamatchcreate'] = 'Criar perguntas de correspondência de respostas curtas aleatórias';
$string['randomsamatchintro'] = 'Para cada uma das seguintes perguntas, seleccione a resposta correcta do menu.';
$string['randomsamatchnumber'] = 'Número de perguntas a seleccionar';
$string['randomwithsubcat'] = 'Perguntas desta categoria e das suas subcategorias';
$string['readytosend'] = 'A ponto de enviar o seu teste para ser avaliado. Deseja continuar?';
$string['reattemptquiz'] = 'Tentar responder novamente o teste';
$string['recentlyaddedquestion'] = 'Pergunta adicionada recentemente!';
$string['recurse'] = 'Mostrar também perguntas de subcategorias';
$string['regrade'] = 'Avaliar novamente todas as tentativas';
$string['regradecomplete'] = 'Todas as tentativas foram avaliadas novamente';
$string['regradecount'] = '{$a->changed} de {$a->attempt} notas foram modificadas';
$string['regradedisplayexplanation'] = 'As tentativas que foram alteradas durante o processo de reavaliação, são apresentadas com apontadores para a janela de revisão de perguntas';
$string['regradenotallowed'] = 'Não tem autorização para recalcular  notas.';
$string['regradingquestion'] = 'Avaliando novamente "{$a}".';
$string['regradingquiz'] = 'Avaliando novamente o teste "{$a}"';
$string['relative'] = 'Relativo';
$string['remove'] = 'Retirar';
$string['removeallquizattempts'] = 'Apagar todas as tentativas do teste';
$string['removeemptypage'] = 'Remover página vazia';
$string['removeselected'] = 'Remover seleção';
$string['rename'] = 'Renomear';
$string['renderingserverconnectfailed'] = 'O servidor {$a} falhou no processamento do pedido RQP. Verifique que o URL esteja correto.';
$string['reorderquestions'] = 'Reordenar perguntas';
$string['reordertool'] = 'Mostrar a ferramenta de reordenação';
$string['repaginate'] = 'Alterar distribuição de páginas com {$a} perguntas por página';
$string['repaginatecommand'] = 'Repaginar';
$string['repaginatenow'] = 'Repaginar agora';
$string['replace'] = 'Substituir';
$string['replacementoptions'] = 'Opções de substituição';
$string['report'] = 'Relatórios';
$string['reportanalysis'] = 'Resultados globais';
$string['reportfullstat'] = 'Estatísticas detalhadas';
$string['reportmulti_percent'] = 'Percentagens múltiplas';
$string['reportmulti_q_x_student'] = 'Escolhas multi-aluno';
$string['reportmulti_resp'] = 'Respostas individuais';
$string['reportnotfound'] = 'Relatório desconhecido ({$a})';
$string['reportoverview'] = 'Introdução';
$string['reportregrade'] = 'Reavaliar tentativas';
$string['reportresponses'] = 'Respostas detalhadas';
$string['reports'] = 'Relatórios';
$string['reportsimplestat'] = 'Estatísticas simples';
$string['requirepassword'] = 'Exigir senha';
$string['requirepassword_help'] = 'Caso seja definida uma senha, os estudantes só poderão responder ao teste após inserirem essa senha.';
$string['requirepasswordmessage'] = 'Para poder responder a este teste, precisa saber a senha de acesso.';
$string['requiresubnet'] = 'Exigir endereço de rede';
$string['requiresubnet_help'] = 'O acesso ao teste poderá ser limitado a algumas sub redes da rede local ou da Internet, dando uma lista de endereços IP, parciais ou completos, separados por vírgulas. Isto poderá ser útil no caso de teste sem vigilância, para garantir que unicamente as pessoas numa determinada localização podem aceder ao teste.';
$string['response'] = 'Resposta';
$string['responses'] = 'Respostas do aluno';
$string['results'] = 'Resultados';
$string['reuseifpossible'] = 'reutilizar o que foi apagado previamente';
$string['reverttodefaults'] = 'Reverter para as definições por omissão para os testes.';
$string['review'] = 'Revisão';
$string['reviewafter'] = 'Permitir revisão após o teste estar fechado';
$string['reviewalways'] = 'Permitir revisão em qualquer altura';
$string['reviewattempt'] = 'Rever tentativa';
$string['reviewbefore'] = 'Permitir revisão enquanto o teste estiver aberto';
$string['reviewclosed'] = 'Após o teste estar fechado';
$string['reviewimmediately'] = 'Logo a seguir à tentativa';
$string['reviewnever'] = 'Não permitir revisão nunca';
$string['reviewofattempt'] = 'Revisão da tentativa {$a}';
$string['reviewofpreview'] = 'Revisão da pré-visualização';
$string['reviewopen'] = 'Mais tarde, enquanto o teste ainda estiver aberto';
$string['reviewoptions'] = 'Os alunos podem fazer revisões';
$string['reviewoptionsheading'] = 'Opções de revisão';
$string['reviewoptionsheading_help'] = 'Estas opções controlam a informação que os estudantes poderão ver quando reverem os seus testes ou quando consultarem os relatórios sobre o teste.

"Logo a seguir à tentativa" quer dizer dentro de dois minutos da conclusão da tentativa. "Mais tarde, enquanto o teste ainda estiver aberto" quer apos a finalização da tentativa e antes do teste fechar. "Após o teste estar fechado" quer dizer após a data de fecho do teste. Se o teste não tiver uma data de fecho, essa data nunca será alcançada.';
$string['reviewresponse'] = 'Rever a resposta';
$string['reviewresponsetoq'] = 'Rever a resposta (pergunta {$a})';
$string['reviewthisattempt'] = 'Rever as suas respostas nesta tentativa';
$string['rqp'] = 'Pergunta remota';
$string['rqps'] = 'Perguntas remotas';
$string['sameasoverall'] = 'O mesmo que para as notas globais';
$string['save'] = 'Gravar';
$string['saveandedit'] = 'Gravar alterações e editar perguntas';
$string['saveattemptfailed'] = 'Não foi possível gravar esta tentativa do teste.';
$string['savedfromdeletedcourse'] = 'Gravado da disciplina "{$a}" que foi apagada';
$string['savegrades'] = 'Gravar notas';
$string['savemyanswers'] = 'Gravar as minhas respostas';
$string['savenosubmit'] = 'Gravar, sem enviar';
$string['saveoverrideandstay'] = 'Gravar e introduzir outra revogação';
$string['savequiz'] = 'Gravar este teste completo';
$string['score'] = 'Classificação';
$string['scores'] = 'Resultados';
$string['select'] = 'Selecione';
$string['selectall'] = 'Selecione tudo';
$string['selectcategory'] = 'Selecionar categoria';
$string['selectcategoryabove'] = 'Seleccione uma categoria acima';
$string['selectedattempts'] = 'Tentativas selecionadas...';
$string['selectnone'] = 'Deixar todas sem selecionar';
$string['selectquestiontype'] = '-- Selecionar tipo de pergunta --';
$string['serveradded'] = 'Adicionado o servidor';
$string['serveridentifier'] = 'Identificador';
$string['serverinfo'] = 'Informação do servidor';
$string['serverinuse'] = 'O servidor que vai eliminar é o último servidor {$a} e existem ainda perguntas que não funcionarão mais se esse servidor for eliminado.';
$string['servers'] = 'Servidores';
$string['serverurl'] = 'URL do servidor';
$string['settingsoverrides'] = 'Revogação de configurações';
$string['shortanswer'] = 'Resposta curta';
$string['show'] = 'Visualizar';
$string['showall'] = 'Mostrar todas as perguntas numa página';
$string['showblocks'] = 'Mostrar blocos durante as tentativas do teste';
$string['showblocks_help'] = 'Se definido como \'sim\', então será mostrado o  bloco normal durante as tentativas do teste';
$string['showbreaks'] = 'Mostrar fim de páginas';
$string['showcategorycontents'] = 'Mostra o conteúdo da categoria {$a->arrow}';
$string['showcorrectanswer'] = 'Em avaliação, visualizar respostas corretas?';
$string['showdetailedmarks'] = 'Mostrar pormenores da nota';
$string['showeachpage'] = 'Mostrar uma página por vez';
$string['showfeedback'] = 'Mostrar avaliação depois de responder?';
$string['showhidden'] = 'Mostrar também perguntas antigas';
$string['showinsecurepopup'] = 'Usar janela separada \'segura\' para as tentativas.';
$string['shownoattempts'] = 'Mostrar alunos sem nenhuma tentativa';
$string['shownoattemptsonly'] = 'Mostrar unicamente alunos sem nenhuma tentativa';
$string['showquestiontext'] = 'Mostrar texto da pergunta em listagens de perguntas';
$string['showteacherattempts'] = 'Mostrar tentativas dos docentes';
$string['showuserpicture'] = 'Mostrar a fotografia do utilizador.';
$string['showuserpicture_help'] = 'Se ativado, o nome do aluno e a sua fotografia serão mostrados no ecrã durante a resolução do teste, e na sua revisão, para facilitar a confirmação de que o estudante está autenticado como ele próprio num teste sem vigilância.';
$string['shuffle'] = 'Baralhar';
$string['shuffleanswers'] = 'Respostas misturadas aleatoriamente';
$string['shuffledrandomly'] = 'Baralhar aleatoriamente';
$string['shufflequestions'] = 'Perguntas misturadas aleatoriamente';
$string['shufflequestionsselected'] = 'Foi selecionado misturar perguntas aleatoriamente e,  portanto, algumas ações relacionadas com as páginas não estarão disponíveis. Para alterar a opção de mistura aleatória, {$a}.';
$string['shufflewithin'] = 'Baralhar dentro das perguntas';
$string['shufflewithin_help'] = 'Se esta opção for selecionada, as partes que fazem parte de uma pergunta serão misturadas aleatoriamente, cada vez que um estudante tenta responder o teste, sempre que a mesma opção tiver sido selecionada na configuração da pergunta. Esta opção só se aplica a perguntas que tenham várias partes, tais como perguntas de escolha múltipla ou peguntas de seleção de correspondências.';
$string['significantfigures'] = 'com {$a}';
$string['significantfiguresformat'] = 'algarismos significativos';
$string['singleanswer'] = 'Selecione uma resposta.';
$string['sortage'] = 'Ordenar por idade';
$string['sortalpha'] = 'Ordenar por nome';
$string['sortquestionsbyx'] = 'Ordenar perguntas por: {$a}';
$string['sortsubmit'] = 'Ordenar perguntas';
$string['sorttypealpha'] = 'Ordenar por tipo, nome';
$string['specificapathnotonquestion'] = 'O caminho de ficheiro especificado não se encontra na pergunta especificada';
$string['specificquestionnotonquiz'] = 'A pergunta especificada não se encontra no teste especificado';
$string['startagain'] = 'Começar novamente';
$string['startedon'] = 'Iniciado em';
$string['statenotloaded'] = 'O estado da pergunta {$a} não foi carregado da base de dados';
$string['status'] = 'Estado';
$string['stoponerror'] = 'Parar nos erros';
$string['submitallandfinish'] = 'Enviar tudo e terminar';
$string['subneterror'] = 'Lamentamos, mas o acesso a este teste está limitado a alguns locais. Atualmente o seu computador não se encontra em nenhum desses locais onde o teste está acessível.';
$string['subnetnotice'] = 'O acesso a este teste está limitado a alguns locais. O seu computador não se encontra numa das redes aceites. No entanto, por ser docente pode ver o teste de qualquer forma.';
$string['substitutedby'] = 'será substituído por';
$string['summaryofattempt'] = 'Resumo de tentativas';
$string['summaryofattempts'] = 'Sumário das suas tentativas prévias';
$string['temporaryblocked'] = 'De momento não lhe é permitido tentar resolver o teste novamente.<br /> Poderá fazer uma nova tentativa em:';
$string['time'] = 'Tempo';
$string['timecompleted'] = 'Completo';
$string['timedelay'] = 'Não pode responder ao teste por não ter passado o período de atraso exigido antes de responder outro teste.';
$string['timeleft'] = 'Tempo restante';
$string['timelimit'] = 'Tempo limite';
$string['timelimitexeeded'] = 'Lamentamos, mas o tempo limite do teste foi ultrapassado!';
$string['timelimit_help'] = 'Se for ativado, será apresentada uma janela com a contagem regressiva do tempo (precisa do JavaScript). Quando se esgotar o tempo limite, o teste será enviado automaticamente com as perguntas que tiverem sido respondidas até esse momento.';
$string['timelimitmin'] = 'Limite de tempo (minutos)';
$string['timelimitsec'] = 'Limite de tempo (segundos)';
$string['timestr'] = '%H:%M:%S em %d/%m/%y';
$string['timesup'] = 'Terminou o tempo!';
$string['timetaken'] = 'Tempo gasto';
$string['tofile'] = 'para ficheiro';
$string['tolerance'] = 'Tolerância';
$string['tolerancetype'] = 'Tipo de tolerância';
$string['toomanyrandom'] = 'O número de perguntas aleatórias necessárias é superior ao que esta categoria tem! ({$a})';
$string['top'] = 'Topo';
$string['totalpointsx'] = 'Total das notas: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Total de {$a} perguntas na categoria.';
$string['true'] = 'Verdadeiro';
$string['truefalse'] = 'Verdadeiro/Falso';
$string['truefalseimporterror'] = '<strong>Advertência</strong>: A pergunta de verdadeiro ou falso \'{$a->questiontext}\' não foi importada correctamente. Não ficou claro se a resposta correcta era Verdadeiro ou Falso. A pergunta foi importada admitindo que a resposta era \'{$a->answer}\'. Se não estiver correcta, terá que editar essa pergunta.';
$string['type'] = 'Tipo';
$string['unfinished'] = 'abrir';
$string['ungraded'] = 'Sem avaliar';
$string['uniform'] = 'decimais, a partir de uma distribuição uniforme';
$string['unit'] = 'Unidade';
$string['unknowntype'] = 'Pergunta de algum tipo não admitido na linha {$a}. A pergunta será ignorada';
$string['unsupportedformulafunction'] = 'Não há suporte para a função {$a}';
$string['unusedcategorydeleted'] = 'Esta categoria foi eliminada, já que após ter sido eliminada a disciplina, as perguntas nessa categoria já não estavam a ser usadas.';
$string['updatesettings'] = 'Atualizar configurações do teste';
$string['upgradesure'] = '<div style="color: red;">Em particular, o módulo de testes mudará consideravelmente as tabelas de testes e essa atualização não tem sido testada suficientemente. Recomendamos vivamente que faça uma cópia de segurança das suas tabelas da base de dados antes de proceder.</div>';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Esta categoria foi mantida e transferida para o nível do sítio, por ser uma categoria pública que ainda está a ser usada por outras disciplinas.';
$string['useroverrides'] = 'Revogação de utilizadores';
$string['usersnone'] = 'Nenhum aluno tem acesso a este teste';
$string['validate'] = 'Validar';
$string['viewallanswers'] = 'Ver {$a} testes respondidos';
$string['viewallreports'] = 'Ver os relatórios para {$a} tentativas';
$string['warningmissingtype'] = '<b>Esta pergunta é de um tipo que ainda não está instalado no seu servidor Moodle.</b>Por favor comunique este facto ao administrador do seu sistema.</b>';
$string['warningsdetected'] = 'Foram detectadas {$a} advertência(s)';
$string['webct'] = 'Formato WebCT';
$string['wheregrade'] = 'Onde está a minha nota?';
$string['wildcard'] = 'Padrão geral';
$string['windowclosing'] = 'Esta janela será fechada em breve.';
$string['withselected'] = 'Com os seleccionados(as)';
$string['withsummary'] = 'Com sumário de estatísticas';
$string['wronggrade'] = 'Nota errada (a seguir à linha {$a}) :';
$string['wronguse'] = 'Não pode usar esta página assim';
$string['xhtml'] = 'Formato XHTML';
$string['xml'] = 'Formato Moodle XML';
$string['xmlimportnoname'] = 'Falta um nome de pergunta no ficheiro xml';
$string['xmlimportnoquestion'] = 'Falta o texto de uma pergunta no ficheiro xml';
$string['xmltypeunsupported'] = 'O tipo de pergunta {$a} não pode ser importado em xml';
$string['youneedtoenrol'] = 'Deverá inscrever-se nesta disciplina antes de poder responder este teste.';
$string['yourfinalgradeis'] = 'A sua nota final neste teste é {$a}';
$string['zerosignificantfiguresnotallowed'] = 'A resposta correcta não pode ter zero algarismos significativos!';
