<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Seletor de ficheiros acessível';
$string['activaterep'] = 'Repositórios ativos';
$string['activerepository'] = 'Módulos de repositório disponíveis';
$string['activitybackup'] = 'Cópia de segurança da atividade';
$string['add'] = 'Adicionar';
$string['addfile'] = 'Adicionar...';
$string['addplugin'] = 'Adicionar um plugin de repositório';
$string['allowexternallinks'] = 'Permitir links externos';
$string['areacategoryintro'] = 'Introdução da categoria';
$string['areacourseintro'] = 'Introdução da disciplina';
$string['areamainfile'] = 'Ficheiro principal';
$string['arearoot'] = 'Sistema';
$string['areauserbackup'] = 'Cópia de segurança do utilizador';
$string['areauserdraft'] = 'Rascunhos';
$string['areauserpersonal'] = 'Ficheiros privados ';
$string['areauserprofile'] = 'Perfil';
$string['attachedfiles'] = 'Ficheiros anexos';
$string['attachment'] = 'Anexo';
$string['author'] = 'Autor';
$string['automatedbackup'] = 'Cópias de segurança automáticas';
$string['back'] = '&laquo; Voltar';
$string['backtodraftfiles'] = '&laquo; Voltar para gestor de rascunhos';
$string['cachecleared'] = 'Ficheiros em memoria cache são removidos';
$string['cacheexpire'] = 'A memoria cache expira';
$string['cannotaccessparentwin'] = 'Se a janela ascendente estiver no modo seguro HTTPS, não teremos autorização para aceder o objeto window.opener, assim que não poderemos atualizar automaticamente  o repositório para si, mas como já temos a sua sessão, regresse ao selecionador de ficheiros e selecione novamente o repositório; isso já deverá funcionar.';
$string['cannotdelete'] = 'Não é possível apagar este ficheiro.';
$string['cannotdownload'] = 'Não é possível descarregar este ficheiro';
$string['cannotdownloaddir'] = 'Não é possível descarregar esta pasta';
$string['cannotinitplugin'] = 'Falhou plugin_init';
$string['choosealink'] = 'Escolha um apontador...';
$string['chooselicense'] = 'Escolher licença';
$string['cleancache'] = 'Limpar ficheiros em cache';
$string['close'] = 'Fechar';
$string['commonrepositorysettings'] = 'Definições comuns dos repositórios';
$string['configallowexternallinks'] = 'Esta opção permite a todos os utilizadores escolher se os conteúdos multimédia externos serão copiados para o Moodle ou não. Se esta opção estiver desligada, o conteúdo multimédia será copiado sempre para o Moodle (que normalmente é o melhor em termos de integridade e segurança dos dados). Se a opção estiver ligada os utilizadores poderão escolher cada vez que adicionarem conteúdo multimédia num texto.';
$string['configcacheexpire'] = 'O intervalo de tempo que as listagens de ficheiros serão mantidos na memoria cache local (em segundos) quando os repositórios externos forem consultados.';
$string['configsaved'] = 'Configuração gravada!';
$string['confirmdelete'] = 'Tem a certeza de que quer apagar o repositório - {$a}?';
$string['confirmdeletefile'] = 'Tem a certeza de que quer apagar este ficheiro?';
$string['confirmremove'] = 'Tem a certeza que pretende apagar este módulo de repositório, as suas opções e <strong>todas as suas instâncias</strong> - {$a}?';
$string['copying'] = 'A copiar';
$string['coursebackup'] = 'Cópias de segurança da disciplina';
$string['create'] = 'Criar';
$string['createfolderfail'] = 'Não foi possível criar esta pasta';
$string['createfoldersuccess'] = 'A pasta foi criada com sucesso';
$string['createinstance'] = 'Criar uma instância de repositório';
$string['createrepository'] = 'Criar uma instância de repositório';
$string['createxxinstance'] = 'Criar instância de "{$a}"';
$string['date'] = 'Data';
$string['deleted'] = 'Repositório detetado';
$string['deleterepository'] = 'Apagar este repositório';
$string['disabled'] = 'Desativado';
$string['download'] = 'Descarregar';
$string['downloadfolder'] = 'Descarregar todos';
$string['downloadsucc'] = 'O ficheiro foi descarregado com sucesso';
$string['draftareanofiles'] = 'Não pode ser descarregado porque não existem ficheiros anexos';
$string['editrepositoryinstance'] = 'Editar instância de repositório';
$string['emptylist'] = 'Lista vazia';
$string['emptytype'] = 'Não foi possível criar o tipo de repositório: o nome do tipo está vazio';
$string['enablecourseinstances'] = 'Permitir aos utilizadores adicionar uma instância de repositório na disciplina';
$string['enableuserinstances'] = 'Permitir aos utilizadores adicionar uma instância de repositório no contexto de utilizador';
$string['enter'] = 'Entrar';
$string['entername'] = 'Insira o nome da pasta';
$string['enternewname'] = 'Insira o nome do novo ficheiro';
$string['error'] = 'Ocorreu um erro desconhecido!';
$string['errornotyourfile'] = 'Não pode selecionar um ficheiro que não tenha sido adicionado por si';
$string['errorpostmaxsize'] = 'O ficheiro carregado poderá exceder o valor na variável max_post_size do ficheiro de configuração php.ini.';
$string['erroruniquename'] = 'O nome da instância de repositório deve ser único';
$string['existingrepository'] = 'Este repositório já existe';
$string['federatedsearch'] = 'Pesquisa federada';
$string['fileexists'] = 'Nome de ficheiro já em uso; por favor escolha outro nome';
$string['fileexistsdialog_editor'] = 'Um ficheiro com esse mesmo nome já foi anexado ao texto que está a editar.';
$string['fileexistsdialog_filemanager'] = 'Um ficheiro com esse nome já foi anexado';
$string['fileexistsdialogheader'] = 'O ficheiro existe';
$string['filename'] = 'Nome do ficheiro';
$string['filenotnull'] = 'Tem que escolher um ficheiro para enviar';
$string['filepicker'] = 'Selecionador de ficheiros';
$string['filesaved'] = 'O ficheiro foi gravado';
$string['filesizenull'] = 'Não é possível determinar o tamnaho do ficheiro';
$string['getfile'] = 'Escolher este ficheiro';
$string['hidden'] = 'Oculto(a)';
$string['iconview'] = 'Vista de ícones';
$string['instance'] = 'instância';
$string['instancedeleted'] = 'A instância foi apagada';
$string['instances'] = 'Instâncias de repositório ';
$string['instancesforcourses'] = '{$a} Instâncias comuns em toda a disciplina';
$string['instancesforsite'] = '{$a} Instâncias comuns em todo o sítio';
$string['instancesforusers'] = '{$a} Instâncias privadas de utilizador';
$string['invalidfiletype'] = 'O tipo de ficheiro {$a} não pode ser aceite';
$string['invalidjson'] = 'Comando JSON não válido';
$string['invalidplugin'] = 'Módulo de repositório {$a} não válido';
$string['invalidrepositoryid'] = 'Identificador de repositório não válido';
$string['isactive'] = 'Ativo(a)?';
$string['keyword'] = 'Palavra-chave';
$string['linkexternal'] = 'Apontador externo';
$string['listview'] = 'Ver como lista';
$string['loading'] = 'A carregar...';
$string['login'] = 'Entrar';
$string['logout'] = 'Sair';
$string['manage'] = 'Gerir repositórios';
$string['manageurl'] = 'Gerir';
$string['manageuserrepository'] = 'Gerir repositório individual';
$string['moving'] = 'Deslocar';
$string['noenter'] = 'Não foi introduzido nada';
$string['nofilesattached'] = 'Sem ficheiros anexos';
$string['nofilesavailable'] = 'Não existem ficheiros';
$string['nomorefiles'] = 'Não são permitidos mais anexos';
$string['nopathselected'] = 'Ainda não foi selecionado um caminho de destino (clique duas vezes no nó da árvore para selecioná-lo)';
$string['nopermissiontoaccess'] = 'Não tem permissões para aceder a este repositório';
$string['norepositoriesavailable'] = 'Lamentamos, mas nenhum dos seus repositórios atuais pode fornecer ficheiros no formato pedido.';
$string['norepositoriesexternalavailable'] = 'Lamentamos, mas nenhum dos seus repositórios atuais pode fornecer ficheiros externos.';
$string['noresult'] = 'Nenhum resultado da pesquisa';
$string['notyourinstances'] = 'Não pode ver nem editar instâncias do  repositórios pertencentes a outro utilizador';
$string['off'] = 'Habilitado mas oculto';
$string['on'] = 'Habilitado e visível';
$string['openpicker'] = 'Escolher ficheiro...';
$string['operation'] = 'Operação';
$string['overwrite'] = 'Re-escrever';
$string['personalrepositories'] = 'Instâncias do repositório disponíveis';
$string['plugin'] = 'Módulos de repositório';
$string['pluginerror'] = 'Erros no módulo de repositório.';
$string['pluginname'] = 'Nome do módulo de repositório';
$string['pluginnamehelp'] = 'Se deixar isto em branco, será usado o nome por omissão.';
$string['popup'] = 'Clique no botão de "Entrar" para autenticar-se';
$string['popupblockeddownload'] = 'A janela de descargas está bloqueada; por favor autorize a criação de novas janelas (popup) e tente novamente.';
$string['preview'] = 'Vista prévia';
$string['readonlyinstance'] = 'Não pode editar nem apagar uma instância de só leitura';
$string['refresh'] = 'Atualizar';
$string['refreshnonjsfilepicker'] = 'Por favor feche esta janela e atualize o selecionador de ficheiros não-JavaScript';
$string['removed'] = 'O repositório foi apagado';
$string['renameto'] = 'Renomear para';
$string['repositories'] = 'Repositórios';
$string['repository'] = 'Repositório';
$string['repositorycourse'] = 'Repositórios da disciplina';
$string['repositoryerror'] = 'O repositório externo gerou um erro: {$a}';
$string['save'] = 'Gravar';
$string['saveas'] = 'Gravar como ';
$string['saved'] = 'Gravado(a)';
$string['saving'] = 'A gravar';
$string['search'] = 'Pesquisa';
$string['searching'] = 'Pesquisar em';
$string['sectionbackup'] = 'Cópias de segurança de seção';
$string['select'] = 'Escolher';
$string['setmainfile'] = 'Definir ficheiro principal';
$string['settings'] = 'Definições';
$string['setupdefaultplugins'] = 'A configurar módulos por omissão do repositório';
$string['siteinstances'] = 'Instâncias de repositórios do sítio';
$string['size'] = 'Tamanho';
$string['submit'] = 'Enviar';
$string['sync'] = 'Sincronizar';
$string['thumbview'] = 'Ver como ícones';
$string['title'] = 'Escolher ficheiro...';
$string['typenotvisible'] = 'O tipo não está visível';
$string['unzipped'] = 'A descompatação foi concluída com sucesso';
$string['upload'] = 'Submeter este ficheiro';
$string['uploading'] = 'A enviar...';
$string['uploadsucc'] = 'O ficheiro foi submetido com sucesso';
$string['usenonjsfilemanager'] = 'Abrir o gestor de ficheiros numa nova janela';
$string['usenonjsfilepicker'] = 'Abrir o selecionador de ficheiros numa nova janela';
$string['usercontextrepositorydisabled'] = 'Não pode editar este repositório no contexto de utilizador';
$string['wrongcontext'] = 'Não pode aceder a este conteúdo';
$string['xhtmlerror'] = 'Provavelmente está a usar cabeçalho XHTML estrito e alguma componente YUI não funciona nesse modo; por favor elimine esse cabeçalho no Moodle';
$string['ziped'] = 'Pasta comprimida com sucesso';
