<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Clicar na ligação {$a} para descarregar o ficheiro.';
$string['clicktoopen2'] = 'Clicar na ligação {$a} para visualizar o ficheiro.';
$string['configdisplayoptions'] = 'Selecione todas as opções que deverão ficar ativas. Mantenha pressionada a tecla CTRL enquanto selecione vários campos.';
$string['configframesize'] = 'Quando uma página web ou um ficheiro enviado é visualizado num quadro dentro da página Web, este valor é o tamanho (em pixeis) do quadro superior (onde se encontra o sistema de navegação).';
$string['configparametersettings'] = 'Aqui se colocará o valor por omissão para o painel de parâmetros de configuração no formulário usado para adicionar alguns novos recursos. Após a primeira vez, este será substituído pelas preferências individuais do utilizador.';
$string['configpopup'] = 'Quando adicione um documento que possa ser apresentado numa nova janela, deverá ser essa a opção por omissão?';
$string['configpopupdirectories'] = 'As novas janelas que sejam criadas deverão apresentar, por omissão, o apontador que localiza a página dentro da estrutura do sítio?';
$string['configpopupheight'] = 'Qual deverá ser a altura predefinida para novas janelas?';
$string['configpopuplocation'] = 'As novas janelas deverão mostrar, por omissão, a barra de localização?';
$string['configpopupmenubar'] = 'As novas janelas deverão mostrar, por omissão, a barra de menu?';
$string['configpopupresizable'] = 'As novas janelas deverão ser redimensionáveis por omissão?';
$string['configpopupscrollbars'] = 'As novas janelas deverão mostrar barras de "scroll" por omissão?';
$string['configpopupstatus'] = 'As novas janelas deverão mostrar, por omissão, a barra de estado';
$string['configpopuptoolbar'] = 'As novas janelas deverão mostrar, por omissão, a barra de ferramentas?';
$string['configpopupwidth'] = 'Qual deverá ser a largura, por omissão, para novas janelas?';
$string['contentheader'] = 'Conteúdo';
$string['displayoptions'] = 'Opções de visualização disponíves';
$string['displayselect'] = 'Visualização';
$string['displayselectexplain'] = 'Escolher o tipo de visualização. Infelizmente nem todos os tipos estão disponíveis para todos os ficheiros.';
$string['displayselect_help'] = 'Esta configuração, junto com o tipo de ficheiro e se o navegador permite incorporar ficheiros, determinará a forma como o ficheiro será apresentado. A possíveis opções incluem:

* Automático - Seleciona-se automaticamente a melhor opção de apresentação para o tipo de ficheiro.
* Integrar - O ficheiro é incorporado na página, debaixo da barra de navegação e junto com a descrição do ficheiro e os blocos.
* Forçar descarga - Pede-se ao utilizador que descarregue o ficheiro.
* Abrir - Mostra-se unicamente o conteúdo do ficheiro na janela atual.
* Numa caixa - O conteúdo do ficheiro apresenta-se dentro de uma nova janela, sem menus nem barra de endereço.
* Numa moldura - O conteúdo do ficheiro apresenta-se dentro de uma moldura, debaixo da barra de navegação e descrição do ficheiro.
* Em nova janela - O conteúdo do ficheiro é apresentado numa nova janela do navegador, com menus e barra de endereço.';
$string['encryptedcode'] = 'Valor codificado';
$string['filenotfound'] = 'Ficheiro não encontrado, desculpe.';
$string['filterfiles'] = 'Usar filtros no conteúdo do ficheiro';
$string['filterfilesexplain'] = 'Selecione o tipo de filtro de conteúdo do ficheiro; por favor repare que poderá haver problemas com alguns ficheiros Flash e applets  Java. Verifique que os ficheiros de texto usem codificação UTF-8.';
$string['filtername'] = 'Apontadores automáticos para recursos';
$string['forcedownload'] = 'Forçar descarga do ficheiro';
$string['framesize'] = 'Tamanho da moldura';
$string['legacyfiles'] = 'Migração de ficheiro de disciplina antiga';
$string['legacyfilesactive'] = 'Ativo';
$string['legacyfilesdone'] = 'Finalizado';
$string['modulename'] = 'Ficheiro';
$string['modulenameplural'] = 'Ficheiros';
$string['neverseen'] = 'Nunca visto';
$string['notmigrated'] = 'Este tipo de recurso ({$a}) ainda não foi migrado, desculpe.';
$string['optionsheader'] = 'Opções';
$string['pluginadministration'] = 'Administração do módulo recurso';
$string['pluginname'] = 'Recurso';
$string['popupheight'] = 'Altura da janela popup (em pixeis)';
$string['popupheightexplain'] = 'Especifica altura por defeito das janelas popup.';
$string['popupresource'] = 'Este documento deverá aparecer numa nova janela.';
$string['popupresourcelink'] = 'Se não foi assim, clique aqui: {$a}';
$string['popupwidth'] = 'Largura da janela popup (em pixeis)';
$string['popupwidthexplain'] = 'Especifica largura por defeito das janelas popup.';
$string['printheading'] = 'Visualizar nome do recurso';
$string['printheadingexplain'] = 'Mostrar nome do recurso acima do conteúdo? Alguns tipos de visualizações podem não mostrar o nome do recurso mesmo que ativo.';
$string['printintro'] = 'Visualizar a descrição do recurso';
$string['resourcecontent'] = 'Ficheiros e sub-diretórios';
$string['resource:exportresource'] = 'Exportar recurso';
$string['resource:view'] = 'Ver recurso';
$string['selectmainfile'] = 'Por favor selecione o ficheiro principal, clicando no ícone a seguir ao nome do ficheiro.';
