<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Adicionar um novo papel';
$string['addingrolebycopying'] = 'Adicionar um novo papel com base em {$a}';
$string['addrole'] = 'Criar um novo papel';
$string['advancedoverride'] = 'Redefinição avançada de papel';
$string['allow'] = 'Permitir';
$string['allowassign'] = 'Permitir a atribuição de papéis';
$string['allowed'] = 'Permitido(a)';
$string['allowoverride'] = 'Permitir a redefinição de Papel ';
$string['allowroletoassign'] = 'Permitir que utilizadores com o papel  {$a->fromrole} possam atribuir o papel {$a->targetrole}';
$string['allowroletooverride'] = 'Permitir que utilizadores com o papel  {$a->fromrole} possam redefinir o papel {$a->targetrole}';
$string['allowroletoswitch'] = 'Permitir que utilizadores com o papel  {$a->fromrole} possam mudar assumir o papel {$a->targetrole}';
$string['allowswitch'] = 'Permitir mudanças de papéis';
$string['allsiteusers'] = 'Todos os utilizadores do site';
$string['archetype'] = 'Modelo de papel';
$string['archetypecoursecreator'] = 'Modelo: Criador de disciplinas';
$string['archetypeeditingteacher'] = 'Modelo: Professor (editor)';
$string['archetypefrontpage'] = 'Modelo: Utilizador autenticado na página de entrada';
$string['archetypeguest'] = 'Modelo: Visitante';
$string['archetype_help'] = 'O modelo do cargo define as permissões atribuídas quando o cargo é reiniciado para os seus valores originais. Define ainda novas permissões para o cargo quando o sítio for atualizado.';
$string['archetypemanager'] = 'Modelo: Gestor';
$string['archetypestudent'] = 'Modelo: Aluno';
$string['archetypeteacher'] = 'Modelo: Professor (não editor)';
$string['archetypeuser'] = 'Modelo: Utilizador autenticado';
$string['assignanotherrole'] = 'Atribuir outro papel';
$string['assignedroles'] = 'Papéis atribuídos';
$string['assignerror'] = 'Erro na atribuição do cargo {$a->role} ao utilizador {$a->user}.';
$string['assignglobalroles'] = 'Atribuir papéis globais';
$string['assignmentcontext'] = 'Contexto da atividade Trabalho';
$string['assignmentoptions'] = 'Opções da atividade Trabalho';
$string['assignrole'] = 'Atribur papel';
$string['assignrolenameincontext'] = 'Atribuir papel \'{$a->role}\' em {$a->context}';
$string['assignroles'] = 'Atribuir papéis';
$string['assignroles_help'] = 'Quando atribuir um cargo a um utilizador num contexto, estará a conceder-lhe as permissões próprias desse cargo, no contexto atual e todos os outros contextos. Assim, por exemplo, se atribuir a um utilizador o cargo de aluno numa
disciplina, terá esse papel na disciplina e
também em todos os blocos e atividades dentro dessa disciplina.';
$string['assignrolesin'] = 'Atribuir papéis em {$a}';
$string['assignrolesrelativetothisuser'] = 'Atribuir papéis relativos a este utilizador';
$string['backtoallroles'] = 'Voltar à lista de papéis';
$string['backup:anonymise'] = 'Ocultar identificação dos utilizadores na cópia de segurança';
$string['backup:backupactivity'] = 'Fazer cópia de segurança das ativiadades';
$string['backup:backupcourse'] = 'Fazer cópia de segurança das disciplinas';
$string['backup:backupsection'] = 'Fazer cópia de segurança das seções';
$string['backup:backuptargethub'] = 'Fazer cópia de segurança para o hub';
$string['backup:backuptargetimport'] = 'Fazer cópia de segurança para importação';
$string['backup:configure'] = 'Configurar opções das cópias de segurança';
$string['backup:downloadfile'] = 'Descarregar ficheiros das áreas de cópia de segurança';
$string['backup:userinfo'] = 'Fazer cópia de segurança das informações dos utilizadores';
$string['block:edit'] = 'Alterar as configurações de um bloco';
$string['block:view'] = 'Ver bloco';
$string['blog:associatecourse'] = 'Associar mensagens dos blogues a disciplinas';
$string['blog:associatemodule'] = 'Associar mensagens dos blogues a módulos de atividade';
$string['blog:create'] = 'Criar novos tópicos no blogue';
$string['blog:manageentries'] = 'Editar e gerir tópicos';
$string['blog:manageexternal'] = 'Gerir e alterar blogues externos';
$string['blog:manageofficialtags'] = 'Gerir palavras chave oficiais';
$string['blog:managepersonaltags'] = 'Gerir palavras chave pessoais';
$string['blog:search'] = 'Pesquisar mensagens dos blogues';
$string['blog:view'] = 'Ver tópicos do blogue';
$string['blog:viewdrafts'] = 'Ver rascunhos das mensagens dos blogues';
$string['calendar:manageentries'] = 'Gerir eventos no calendário';
$string['calendar:managegroupentries'] = 'Gerir eventos de grupo no calendário';
$string['calendar:manageownentries'] = 'Gerir os seus próprios eventos no calendário';
$string['capabilities'] = 'Competências';
$string['capability'] = 'Competência';
$string['category:create'] = 'Criar categorias';
$string['category:delete'] = 'Apagar categorias';
$string['category:manage'] = 'Gerir categorias';
$string['category:update'] = 'Atualizar categorias';
$string['category:viewhiddencategories'] = 'Ver categorias escondidas';
$string['category:visibility'] = 'Ver categorias ocultas';
$string['checkglobalpermissions'] = 'Verificar permissões do sistema';
$string['checkpermissions'] = 'Verificar permissões';
$string['checkpermissionsin'] = 'Verificar permissões em {$a}';
$string['checksystempermissionsfor'] = 'Verifique as permissões de sistema de {$a->fullname}';
$string['checkuserspermissionshere'] = 'Verificar permissões que {$a->fullname} tem em {$a->contextlevel}';
$string['chooseroletoassign'] = 'Por favor escolha um papel para atribuir';
$string['cohort:assign'] = 'Adicionar e eliminar membros de uma inscrição global';
$string['cohort:manage'] = 'Criar, apagar e deslocar inscrições globais';
$string['cohort:view'] = 'Ver inscrições globais de todo o sítio';
$string['comment:delete'] = 'Apagar comentários';
$string['comment:post'] = 'Colocar comentários';
$string['comment:view'] = 'Ler comentários';
$string['community:add'] = 'Usar o bloco Comunidade para procurar centros e encontrar disciplinas';
$string['community:download'] = 'Descarregar uma disciplina do centro da comunidade';
$string['confirmaddadmin'] = 'Tem a certeza de que quer designar o utilizador <strong>{$a}</strong> como administrador do site?';
$string['confirmdeladmin'] = 'Tem a certeza de que quer remover o utilizador <strong>{$a}</strong> da lista de administradores do site?';
$string['confirmroleprevent'] = 'Pretende realmente apagar <strong>{$a->role}</strong> da lista de cargos permitidos para a competência {$a->cap} no contexto {$a->context}?';
$string['confirmroleunprohibit'] = 'Pretende realmente apagar <strong>{$a->role}</strong> da lista de cargos prohibidos para a competência {$a->cap} no contexto {$a->context}?';
$string['confirmunassign'] = 'Tem a certeza de que quer retirar este papel a este utilizador?';
$string['confirmunassignno'] = 'Cancelar';
$string['confirmunassigntitle'] = 'Confirmar a mudança de papel';
$string['confirmunassignyes'] = 'Remover';
$string['context'] = 'Contexto';
$string['course:activityvisibility'] = 'Ocultar/mostrar atividades';
$string['course:bulkmessaging'] = 'Enviar mensagem a várias pessoas';
$string['course:changecategory'] = 'Mudar categoria da disciplina';
$string['course:changefullname'] = 'Mudar o nome completo da disciplina';
$string['course:changeidnumber'] = 'Mudar o ID da disciplina';
$string['course:changeshortname'] = 'Mudar o nome curto da disciplina';
$string['course:changesummary'] = 'Mudar a descrição da disciplina';
$string['course:create'] = 'Criar disciplinas';
$string['course:delete'] = 'Apagar disciplinas';
$string['course:enrolconfig'] = 'Configurar instâncias de inscrições nas disciplinas';
$string['course:enrolreview'] = 'Rever as inscrições da disciplina';
$string['course:manageactivities'] = 'Gerir atividades';
$string['course:managefiles'] = 'Gerir ficheiros';
$string['course:managegrades'] = 'Gerir notas';
$string['course:managegroups'] = 'Gerir grupos';
$string['course:managescales'] = 'Gerir escalas';
$string['course:markcomplete'] = 'Marcar utilizadores como tendo finalizado a disciplina';
$string['course:publish'] = 'Publicar uma disciplina no centro';
$string['course:request'] = 'Pedir novas disciplinas';
$string['course:reset'] = 'Reverter disciplina';
$string['course:sectionvisibility'] = 'Controlar visibilidade das seções';
$string['course:setcurrentsection'] = 'Designar seção atual';
$string['course:update'] = 'Atualizar configurações da disciplina';
$string['course:useremail'] = 'Ativar/desativar endereços de correio eletrónico';
$string['course:view'] = 'Ver disciplinas sem participação';
$string['course:viewcoursegrades'] = 'Ver notas da disciplina';
$string['course:viewhiddenactivities'] = 'Ver atividades ocultas';
$string['course:viewhiddencourses'] = 'Ver disciplinas ocultas';
$string['course:viewhiddensections'] = 'Ver seções ocultas';
$string['course:viewhiddenuserfields'] = 'Ver campos do utilizador ocultos';
$string['course:viewparticipants'] = 'Ver participantes';
$string['course:viewscales'] = 'Ver escalas';
$string['course:visibility'] = 'Ocultar/mostrar disciplinas';
$string['createrolebycopying'] = 'Criar um papel por cópia de {$a}';
$string['createthisrole'] = 'Criar este papel';
$string['currentcontext'] = 'Contexto atual';
$string['currentrole'] = 'Papel atual';
$string['defaultrole'] = 'Papel por omissão';
$string['defaultx'] = 'Por omissão: {$a}';
$string['defineroles'] = 'Definir papéis';
$string['deletecourseoverrides'] = 'Apagar todas as revogações nesta disciplina';
$string['deletelocalroles'] = 'Apagar todas as atribuições de papéis locais';
$string['deleterolesure'] = 'Tem a certeza que quer apagar o papel "{$a->name}" ({$a->shortname})"?</p><p>Atualmente há {$a->count} utilizadores com esse papel.';
$string['deletexrole'] = 'Apagar o papel {$a}';
$string['duplicaterole'] = 'Duplicar papel';
$string['duplicaterolesure'] = 'Tem a certeza que quer duplicar o cargo  "{$a->name} ({$a->shortname})"?</p>';
$string['editingrolex'] = 'A alterar o papel \'{$a}';
$string['editrole'] = 'Editar cargo';
$string['editxrole'] = 'Alterar o papel \'{$a}';
$string['errorbadrolename'] = 'Nome de papel incorreto';
$string['errorbadroleshortname'] = 'O nome curto do papel está incorreto';
$string['errorexistsrolename'] = 'Nome de papel já existente';
$string['errorexistsroleshortname'] = 'Nome de papel já existente';
$string['existingadmins'] = 'Administradores do site';
$string['existingusers'] = '{$a} utilizadores existentes';
$string['explanation'] = 'Explicação';
$string['extusers'] = 'Utilizadores existentes';
$string['extusersmatching'] = 'Utilizadores existentes que coincidem com \'{$a}\'';
$string['filter:manage'] = 'Gerir configurações dos filtros locais';
$string['frontpageuser'] = 'Utilizador autenticado na página de entrada';
$string['frontpageuserdescription'] = 'Todos os utilizadores com sessão na página de entrada.';
$string['globalrole'] = 'Papel global';
$string['globalroleswarning'] = 'AVISO! Qualquer papel que atribua a partir desta página vai ser aplicada aos utilizadores de todo o sítio, incluindo página principal e todas as disciplinas.';
$string['gotoassignroles'] = 'Ir à página de atribuição de cargos para esta {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Ir para Atribuição de papéis globais';
$string['grade:edit'] = 'Editar notas';
$string['grade:export'] = 'Exportar notas';
$string['grade:hide'] = 'Ocultar/mostrar notas ou pontos';
$string['grade:import'] = 'Importar notas';
$string['grade:lock'] = 'Congelar notas ou pontos';
$string['grade:manage'] = 'Gerir pontos das notas';
$string['grade:manageletters'] = 'Gerir notas em letras';
$string['grade:manageoutcomes'] = 'Gerir resultados das notas';
$string['grade:override'] = 'Alterar notas';
$string['grade:unlock'] = 'Descongelar notas ou pontos';
$string['grade:view'] = 'Ver as próprias notas';
$string['grade:viewall'] = 'Ver as notas de outros utilizadores';
$string['grade:viewhidden'] = 'Ver notas ocultas para o dono';
$string['hidden'] = 'Oculto(a)';
$string['highlightedcellsshowdefault'] = 'A permissões selecionadas na tabela a seguir são as usadas por omissão para o papel selecionado acima.';
$string['highlightedcellsshowinherit'] = 'Os campos sublinhados na tabela a seguir mostram a permissão (se existir alguma) que será herdada. Para além das competências que realmente pretende alterar, deverá deixar todo o resto configurado como herdado.';
$string['inactiveformorethan'] = 'inativo por mais de {$a->timeperiod}';
$string['ingroup'] = 'no grupo "{$a->group}"';
$string['inherit'] = 'Herdar';
$string['legacy:admin'] = 'DELEGAÇÃO de CARGO: Administrador';
$string['legacy:coursecreator'] = 'CARGO ANTIGO: Criador de disciplina';
$string['legacy:editingteacher'] = 'DELEGAÇÃO de CARGO: Docente (editor)';
$string['legacy:guest'] = 'DELEGAÇÃO de CARGO: Visitante';
$string['legacy:student'] = 'DELEGAÇÃO de CARGO: Aluno';
$string['legacy:teacher'] = 'DELEGAÇÃO de CARGO: Docente (não editor)';
$string['legacytype'] = 'Tipo de papel de legado';
$string['legacy:user'] = 'DELEGAÇÃO de CARGO: Utilizador autenticado';
$string['listallroles'] = 'Mostrar lista de papéis';
$string['localroles'] = 'Papéis atribuídos localmente';
$string['manageadmins'] = 'Gerir os administradores do site';
$string['manager'] = 'Gestor';
$string['managerdescription'] = 'Os gestores podem aceder às disciplinas e modificá-las. Normalmente não participam nas disciplinas.';
$string['manageroles'] = 'Gerir papéis';
$string['maybeassignedin'] = 'Tipos de contextos em que este papel pode ser atribuído';
$string['morethan'] = 'Mais do que {$a}';
$string['multipleroles'] = 'Múltiplos papéis';
$string['my:configsyspages'] = 'Configurar modelos do sistema para As Minhas Páginas Moodle';
$string['my:manageblocks'] = 'Gerir os blocos de página do My Moodle';
$string['neededroles'] = 'Papéis com permissão';
$string['nocapabilitiesincontext'] = 'Não existem competências disponíveis neste contexto';
$string['noneinthisx'] = 'Nenhum(a) em {$a}';
$string['noneinthisxmatching'] = 'Nenhum utilizador que coincida com \'{$a->search}\' nesta(neste) {$a->contexttype}';
$string['noroleassignments'] = 'Não foi atribuído nenhum papel a este utilizador neste site';
$string['noroles'] = 'Sem papéis';
$string['notabletoassignroleshere'] = 'Não tem permissão para atribuir papéis neste contexto';
$string['notabletooverrideroleshere'] = 'Não pode alterar as permissões de nenhum dos cargos aqui';
$string['notes:manage'] = 'Gerir notas';
$string['notes:view'] = 'Ver notas';
$string['notset'] = 'Não definido';
$string['overrideanotherrole'] = 'Redefinir outro papel';
$string['overridecontext'] = 'Contexto de redefinição';
$string['overridepermissions'] = 'Revogar permissões';
$string['overridepermissionsforrole'] = 'Alterar permissões para o cargo \'{$a->role}\' em {$a->context}';
$string['overridepermissions_help'] = 'As revogações de permissões permitem que algumas competências sejam permitidas ou proibidas dentro de algum contexto específico.';
$string['overridepermissionsin'] = 'Revogar permissões em {$a}';
$string['overrideroles'] = 'Redefinir papéis';
$string['overriderolesin'] = 'Revogar cargos em {$a}';
$string['overrides'] = 'Revogações';
$string['overridesbycontext'] = 'Alterações (por contexto)';
$string['permission'] = 'Permissão';
$string['permission_help'] = 'As permissões são as definições que atribui às competências específicas. Existem 4 opções:

*Não definido.
* Permitir - É atribuída a permissão para essa competência.
* Impedir -  Retira-se a permissão para essa competência, inclusivamente se for permitida num contexto de nível superior.
* Proibir - A permissão é denegada completamente e não pode ser revogada em qualquer contexto (mais específico) de nível inferiror';
$string['permissions'] = 'Permissões';
$string['permissionsforuser'] = 'Permissões para o utilizador {$a}';
$string['permissionsincontext'] = 'Permissões em {$a}';
$string['portfolio:export'] = 'Exportar para portfólios';
$string['potentialusers'] = '{$a} utilizadores potenciais';
$string['potusers'] = 'Utilizadores potenciais';
$string['potusersmatching'] = 'Potenciais utilizadores que coincidem com \'{$a}\'';
$string['prevent'] = 'Impedir';
$string['prohibit'] = 'Proibir';
$string['prohibitedroles'] = 'Proibido(a)';
$string['question:add'] = 'Adicionar novas perguntas';
$string['question:config'] = 'Configurar tipos de perguntas';
$string['question:editall'] = 'Editar todas as perguntas';
$string['question:editmine'] = 'Editar as suas próprias perguntas';
$string['question:flag'] = 'Selecionar perguntas enquanto tenta respondê-las';
$string['question:managecategory'] = 'Gerir categorias de perguntas';
$string['question:moveall'] = 'Deslocar todas as perguntas';
$string['question:movemine'] = 'Deslocar as suas próprias perguntas';
$string['question:useall'] = 'Usar todas as perguntas';
$string['question:usemine'] = 'Usar as suas próprias perguntas';
$string['question:viewall'] = 'Ver todas as perguntas';
$string['question:viewmine'] = 'Ver as suas próprias perguntas';
$string['rating:rate'] = 'Adicionar classificações a itens';
$string['rating:view'] = 'Ver a classificação total que recebeu';
$string['rating:viewall'] = 'Ver todas as classificações individuais dadas';
$string['rating:viewany'] = 'Ver as classificações totais que todos receberam';
$string['resetrole'] = 'Restaurar definições por omissão';
$string['resetrolenolegacy'] = 'Apagar permissões';
$string['resetrolesure'] = 'Tem a certeza de que quer restaurar o papel "{$a->name} ({$a->shortname})" para o papel definido por omissão? ?<p></p> Os restauros são retirados do legado selecionado  ({$a->legacytype}).';
$string['resetrolesurenolegacy'] = 'Tem a certeza que quer apagar todas as permissões para este papel "{$a->name} ({$a->shortname})"?';
$string['restore:configure'] = 'Configurar opções de restauro';
$string['restore:createuser'] = 'Criar utilizadores no restauro';
$string['restore:restoreactivity'] = 'Restaurar atividades';
$string['restore:restorecourse'] = 'Restaurar disciplinas';
$string['restore:restoresection'] = 'Restaurar seções';
$string['restore:restoretargethub'] = 'Restaurar a partir de ficheiros indicados como pertencentes a um centro';
$string['restore:restoretargetimport'] = 'Restaurar a partir de ficheiros indicados como importados';
$string['restore:rolldates'] = 'Autorizado a rodar as datas de configuração das atividades durante uma restauração';
$string['restore:uploadfile'] = 'Carregar ficheiros para as áreas de cópias de segurança';
$string['restore:userinfo'] = 'Restaurar informações dos utilizadores';
$string['restore:viewautomatedfilearea'] = 'Restaurar disciplinas a partir de cópias de segurança';
$string['risks'] = 'Riscos';
$string['roleallowheader'] = 'Permitir papel:';
$string['roleallowinfo'] = 'Selecionar um cargo a ser adicionado à lista de cargos permitidos no contexto {$a->context}, competência {$a->cap}:';
$string['role:assign'] = 'Atribuir papéis aos utilizadores';
$string['roleassignments'] = 'Atribuição de papéis';
$string['roledefinitions'] = 'Definições de papel';
$string['rolefullname'] = 'Nome(s)';
$string['role:manage'] = 'Criar e editar papéis';
$string['role:override'] = 'Redefinir as permissões de outros';
$string['roleprohibitheader'] = 'Proibir papel';
$string['roleprohibitinfo'] = 'Selecionar um cargo a ser adicionado à lista de cargos prohibidos no contexto {$a->context}, competência {$a->cap}:';
$string['role:review'] = 'Rever permissões de outros';
$string['roles'] = 'Papéis';
$string['role:safeoverride'] = 'Alterar permissões seguras para outros';
$string['roleselect'] = 'Selecionar papel';
$string['roles_help'] = 'Um cargo é uma conjunto de permissões definidas para o todo o
sistema, que pode ser atribuído a utilizadores específicos em contextos
específicos.';
$string['roleshortname'] = 'Nome curto';
$string['role:switchroles'] = 'Assumir outros papéis';
$string['roletoassign'] = 'Cargo a atribuir';
$string['roletooverride'] = 'Cargo a revogar';
$string['safeoverridenotice'] = 'Nota: As competências com maiores riscos estão bloqueadas porque só tem autorização para alterar competências seguras.';
$string['selectanotheruser'] = 'Selecionar outro utilizador';
$string['selectauser'] = 'Selecionar um utilizador';
$string['selectrole'] = 'Selecione o cargo a atribuir';
$string['showallroles'] = 'Mostrar os cargos que podem ser atribuídos';
$string['showthisuserspermissions'] = 'Mostrar as permissões deste utilizador';
$string['site:accessallgroups'] = 'Ter acesso a todos os grupos';
$string['siteadministrators'] = 'Administradores do site';
$string['site:approvecourse'] = 'Aprovar criação de disciplinas';
$string['site:backup'] = 'Fazer cópias de segurança das disciplinas';
$string['site:config'] = 'Mudar configurações do sítio';
$string['site:doanything'] = 'Autorizado a fazer tudo';
$string['site:doclinks'] = 'Mostrar apontadores para documentos de outros sítios';
$string['site:import'] = 'Importar outras disciplinas dentro duma disciplina';
$string['site:manageblocks'] = 'Gerir blocos numa página';
$string['site:mnetloginfromremote'] = 'Entrar a partir de uma aplicação remota na rede Moodle (MNet)';
$string['site:mnetlogintoremote'] = 'Navegar para uma aplicação remota na rede Moodle (MNet)';
$string['site:readallmessages'] = 'Ler todas as mensagens no sítio';
$string['site:restore'] = 'Recuperar disciplinas';
$string['site:sendmessage'] = 'Enviar mensagens a qualquer utilizador';
$string['site:trustcontent'] = 'Confiar no conteúdo enviado';
$string['site:uploadusers'] = 'Enviar ficheiro com novos utilizadores';
$string['site:viewfullnames'] = 'Ver sempre o nome completo dos utilizadores';
$string['site:viewparticipants'] = 'Ver os participantes';
$string['site:viewreports'] = 'Ver relatórios';
$string['tag:create'] = 'Criar novas etiquetas';
$string['tag:edit'] = 'Editar etiquetas existentes';
$string['tag:editblocks'] = 'Editar blocos nas páginas de etiquetas';
$string['tag:manage'] = 'Gerir todas as etiquetas';
$string['thisusersroles'] = 'Papéis atribuídos a este utilizador';
$string['unassignarole'] = 'Retirar o papel {$a}';
$string['unassignconfirm'] = 'Pretende realmente retirar o cargo "{$a->role}" ao utilizador "{$a->user}"?';
$string['unassignerror'] = 'Erro na remoção do cargo "{$a->role}" ao utilizador "{$a->user}"?';
$string['user:changeownpassword'] = 'Mudar a sua própria senha';
$string['user:create'] = 'Criar utilizadores';
$string['user:delete'] = 'Apagar utilizadores';
$string['user:editmessageprofile'] = 'Editar o perfil de mensagens do utilizador';
$string['user:editownmessageprofile'] = 'Editar o próprio perfil de mensagens de utilizador';
$string['user:editownprofile'] = 'Editar o seu próprio perfil';
$string['user:editprofile'] = 'Editar perfis de utilizadores';
$string['user:loginas'] = 'Entrar como outros utilizadores';
$string['user:manageblocks'] = 'Gerir blocos do perfil de utilizador de outros utilizadores';
$string['user:manageownblocks'] = 'Gerir blocos no próprio perfil público de utilizador';
$string['user:manageownfiles'] = 'Gerir ficheiros nas áreas de ficheiros privados';
$string['user:managesyspages'] = 'Configurar página de formato pro omissão para os perfis públicos de utilizador';
$string['user:readuserblogs'] = 'Ver todos os blogues de utilizadores';
$string['user:readuserposts'] = 'Ver todas as mensagens enviadas pelos utilizadores';
$string['usersfrom'] = 'Utilizadores de {$a}';
$string['usersfrommatching'] = 'Utilizadores de {$a->contextname} que coincidem com \'{$a->search}\'';
$string['usersinthisx'] = 'Utilizadores neste(nesta) {$a}';
$string['usersinthisxmatching'] = 'Utilizadores nesta(neste) {$a->contexttype} que coincidem com \'{$a->search}\'';
$string['userswithrole'] = 'Todos os utilizadores com um cargo';
$string['userswiththisrole'] = 'Utilizadores com papel';
$string['user:update'] = 'Atualizar perfis de utilizadores';
$string['user:viewalldetails'] = 'Ver a informação completa do utilizador';
$string['user:viewdetails'] = 'Ver perfis de utilizadores';
$string['user:viewhiddendetails'] = 'Ver dados de utilizador ocultos';
$string['user:viewuseractivitiesreport'] = 'Ver relatórios de atividade ocultos';
$string['user:viewusergrades'] = 'Ver notas dos utilizadores';
$string['useshowadvancedtochange'] = 'Usar \'Mostrar opções avançadas\' para alterar';
$string['viewingdefinitionofrolex'] = 'A consultar a definição do cargo \'{$a}\'';
$string['viewrole'] = 'Ver pormenores dos cargos atribuídos';
$string['webservice:createtoken'] = 'Criar um token de web service';
$string['whydoesuserhavecap'] = 'Porque tem o utilizador {$a->fullname} a competência {$a->capability} no contexto {$a->context}?';
$string['whydoesusernothavecap'] = 'Porque o utilizador {$a->fullname} não tem a competência {$a->capability} no contexto {$a->context}?';
$string['xroleassignments'] = 'Papéis atribuídos a {$a}';
$string['xuserswiththerole'] = 'Utilizadores com o papel "{$a->role}": {$a->number}';
