<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Ativação';
$string['activityloading'] = 'Será automaticamente transferido para a atividade em';
$string['activitypleasewait'] = 'Atividade a carregar, por favor aguarde ...';
$string['advanced'] = 'Parâmetros';
$string['allowapidebug'] = 'Ativar depuração e diagnóstico da API (defina a máscara de captura com apidebugmask)';
$string['allowtypeexternal'] = 'Habilitar tipo de pacote externo';
$string['allowtypeimsrepository'] = 'Habilitar tipo de pacote IMS';
$string['allowtypelocalsync'] = 'Habilitar tipo de pacote descarregado';
$string['apidebugmask'] = 'Máscara de captura de depuração da API - use uma expressão regular simples para <utilizador>:<nome_atividade>, por exemplo, admin:.* fará depuração apenas para o utilizador admin.';
$string['areacontent'] = 'Ficheiros de conteúdo';
$string['areapackage'] = 'Ficheiro de pacote';
$string['asset'] = 'Recurso';
$string['assetlaunched'] = 'Recursos - Vistos';
$string['attempt'] = 'tentativa';
$string['attempt1'] = '1 tentativa';
$string['attempts'] = 'tentativas';
$string['attemptsx'] = '{$a} tentativas';
$string['attr_error'] = 'Valor errado para o atributo ({$a->attr}) na etiqueta {$a->tag}';
$string['autocontinue'] = 'Continuação automática';
$string['averageattempt'] = 'Média de tentativas';
$string['badmanifest'] = 'Erros encontrados no manifesto: ver a listagem de erros';
$string['badpackage'] = 'Existem alguns problemas com o pacote dado. Verifique-o e tente de novo';
$string['browse'] = 'Visualizar';
$string['browsed'] = 'Visto';
$string['browsemode'] = 'Modalidade de visualização de disciplina';
$string['browserepository'] = 'Mostrar repositório';
$string['chooseapacket'] = 'Escolher ou atualizar um pacote SCORM';
$string['completed'] = 'Completado';
$string['confirmloosetracks'] = 'AVISO: O pacote parece ter sido alterado ou modificado. Se a estrutura do pacote alterou, algumas pistas dos utilizadores pode-se perder durante o processo de atualização.';
$string['contents'] = 'Conteúdo';
$string['coursepacket'] = 'Pacote da disciplina';
$string['coursestruct'] = 'Estrutura da disciplina';
$string['datadir'] = 'Erro no sistema de ficheiros:não é possível criar um diretório para os dados da disciplina';
$string['deleteallattempts'] = 'Apagar todas as tentativas SCORM';
$string['details'] = 'Pormenores do percurso';
$string['directories'] = 'Mostrar o apontador para diretório';
$string['display'] = 'Mostrar pacote';
$string['domxml'] = 'Biblioteca externa DOMXML';
$string['element'] = 'Elemento';
$string['enter'] = 'Entrar';
$string['entercourse'] = 'Iniciar';
$string['errorlogs'] = 'Listagem de erros';
$string['everyday'] = 'Todos os dias';
$string['everytime'] = 'Toas as vezes que é usado';
$string['exit'] = 'Sair da disciplina';
$string['exitactivity'] = 'Sair da atividade';
$string['external'] = 'Atualizar temporização de pacotes externos';
$string['failed'] = 'Falhou';
$string['firstaccess'] = 'Primeiro acesso';
$string['firstattempt'] = 'Primeira tentativa';
$string['found'] = 'Manifesto encontrado';
$string['frameheight'] = 'Esta preferência define a altura por omissão para a janela ou "frame" de etapa';
$string['framewidth'] = 'Esta preferência define a largura a por omissão para a janela ou "frame" de etapa';
$string['fullscreen'] = 'Encher o ecran completo';
$string['general'] = 'Dados gerais';
$string['gradeaverage'] = 'Nota média';
$string['gradehighest'] = 'Nota mais alta';
$string['grademethod'] = 'Método de avaliação';
$string['gradescoes'] = 'Objetos de aprendizagem';
$string['gradesum'] = 'Nota da soma';
$string['height'] = 'Altura';
$string['hidden'] = 'Oculto';
$string['hidebrowse'] = 'Desativar modo de visiualização prévia';
$string['hideexit'] = 'Esconder link de saída';
$string['hidenav'] = 'Ocultar botões de navegação';
$string['hidereview'] = 'Esconder botão de visualização';
$string['hidetoc'] = 'Apresentação de estrutura da disciplina (TOC)';
$string['highestattempt'] = 'Tentativa mais alta';
$string['identifier'] = 'Identificador de pergunta';
$string['incomplete'] = 'Incompleto';
$string['interactions'] = 'Interações';
$string['last'] = 'Última vez acedido em';
$string['lastaccess'] = 'Último acesso';
$string['lastattempt'] = 'Última tentativa';
$string['location'] = 'Mostrar a barra de localização';
$string['max'] = 'Pontuação máxima';
$string['maximumattempts'] = 'Número de tentativas';
$string['menubar'] = 'Mostrar a barra de menu';
$string['min'] = 'Pontuação mínima';
$string['missing_attribute'] = 'Falta o atributo {$a->attr} n etiqueta {$a->tag}';
$string['missingparam'] = 'Algum requisito em falta ou errado';
$string['missing_tag'] = 'Falta a etiqueta {$a->tag}';
$string['mode'] = 'Modalidade';
$string['modulename'] = 'SCORM/AICC';
$string['modulenameplural'] = 'SCORMs/AICCs';
$string['newattempt'] = 'Começara uma nova tentativa';
$string['next'] = 'Continuar';
$string['noactivity'] = 'Nada a relatar';
$string['no_attributes'] = 'A etiqueta {$a->tag} deverá ter atributos';
$string['no_children'] = 'A etiqueta {$a->tag} deverá ter descendentes';
$string['nolimit'] = 'Tentativas ilimitadas';
$string['nomanifest'] = 'O manifesto não foi encontrado';
$string['noprerequisites'] = 'Lamentamos, mas não reune requisitos suficientes para poder aceder a este objeto de aprendizagem';
$string['noreports'] = 'Nenhum relatório disponível';
$string['normal'] = 'Normal';
$string['noscriptnoscorm'] = 'O seu navegador não suporta Javascript, ou o seu suporte está desativado. Não serão gravados os percursos.';
$string['notattempted'] = 'Nenhuma tentativa';
$string['not_corr_type'] = 'Discrepância de tipo para a etiqueta {$a->tag}';
$string['objectives'] = 'Objetivos';
$string['onchanges'] = 'Sempre que altera';
$string['options'] = 'Opções';
$string['organization'] = 'Organização';
$string['organizations'] = 'Organizações';
$string['othersettings'] = 'Configurações adicionais';
$string['othertracks'] = 'Outros percursos';
$string['package'] = 'Ficheiro de pacote';
$string['packagedir'] = 'Erro no sistema de ficheiros: não é possível criar um diretório para o pacote';
$string['packagefile'] = 'Não foi especiicado o ficheiro';
$string['passed'] = 'Completado';
$string['php5'] = 'PHP 5 (biblioteca DOMXML nativa)';
$string['popup'] = 'Nova janela';
$string['popupmenu'] = 'Num menu desplegável';
$string['popupopen'] = 'Abrir pacote numa nova janela';
$string['position_error'] = 'A etiqueta {$a->tag} não pode ser descendente da etiqueta {$a->parent}';
$string['prev'] = 'Anterior';
$string['raw'] = 'Pontuação bruta';
$string['regular'] = 'Manifesto correto';
$string['report'] = 'Relatório';
$string['resizable'] = 'Permitir allteração do tamanho da janela';
$string['result'] = 'Resultado';
$string['review'] = 'Rever';
$string['reviewmode'] = 'Modo de revisão';
$string['scoes'] = 'Resultados';
$string['score'] = 'Resultado';
$string['scormcourse'] = 'Disciplina de aprendizagem';
$string['scorm:savetrack'] = 'Gravar alterações';
$string['scorm:skipview'] = 'Passar visualização à frente';
$string['scorm:viewreport'] = 'Ver relatório';
$string['scorm:viewscores'] = 'Ver resultados';
$string['scrollbars'] = 'Permitir deslocamentos dentro da janela';
$string['sided'] = 'No lado esquerdo';
$string['skipview'] = 'Estudante passa à frente a página da estrutura de conteúdos';
$string['stagesize'] = 'Tamanho da etapa';
$string['started'] = 'Começou em';
$string['status'] = 'Estado';
$string['statusbar'] = 'Mostrar a barra de estado';
$string['student_response'] = 'Resposta';
$string['suspended'] = 'Suspenso';
$string['syntax'] = 'Erro de sintaxe';
$string['tag_error'] = 'Etiqueta desconhecida ({$a->tag}) com o seguinte conteúdo: {$a->value}';
$string['time'] = 'Tempo';
$string['title'] = 'Título';
$string['toolbar'] = 'Mostrar a barra de ferramentas';
$string['too_many_attributes'] = 'A etiqueta {$a->tag} tem demasiados atributos';
$string['too_many_children'] = 'A etiqueta {$a->tag} tem demasiados descendentes';
$string['totaltime'] = 'Tempo';
$string['trackingloose'] = 'Atenção: os dados de percursos neste pacote SCORM serão eliminados!';
$string['type'] = 'Tipo';
$string['unziperror'] = 'Ocorrência de erro durante descompatação ZIP de pacote';
$string['updatefreq'] = 'Frequência de atualização automática';
$string['validateascorm'] = 'Validar pacote SCORM';
$string['validation'] = 'Resultado da validação';
$string['validationtype'] = 'Esta preferência indica a biblioteca DOMXML usada para validar o manifesto SCORM. Se não saber, deixe a opção já selecionada.';
$string['value'] = 'Valor';
$string['versionwarning'] = 'Na etiqueta {$a->tag} chama-se a atenção que a versão do manifesto é anterior a 1.3';
$string['viewallreports'] = 'Ver relatório de {$a} tentativas';
$string['viewalluserreports'] = 'Ver relatório de {$a} utilizadores';
$string['whatgrade'] = 'Avaliação de tentativas';
$string['width'] = 'Largura';
$string['window'] = 'Janela';
