<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'simpletest', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   simpletest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addconfigprefix'] = 'Adicionar prefixo ao ficheiro de configuração';
$string['all'] = 'Todos';
$string['codecoverageanalysis'] = 'Fazer análise de abrangência do código';
$string['codecoveragecompletereport'] = '(ver relatório completo de abrangência do código)';
$string['codecoveragedisabled'] = 'Não é possível ativar abrangência do código neste servidor (falta a extensão xdebug)';
$string['codecoveragelatestdetails'] = '(em {$a->date}, com {$a->files} ficheiros, {$a->percentage} abrangido)';
$string['codecoveragelatestreport'] = 'ver o último relatório completo de abrangência do código';
$string['confignonwritable'] = 'O servidor web não pode escrever no ficheiro config.php. Modifique as permissões desse ficheiro, ou edite-o com uma conta de utilizador apropriada, adicionando a seguinte antes da marca de finalização do php:<br />
$CFG->unittestprefix = \'tst_\' // Substitua tst_ com um prefixo a sua escolha, que seja diferente de $CFG->prefix';
$string['coveredlines'] = 'Linhas agbrangidas';
$string['coveredpercentage'] = 'Abrangência global do código';
$string['deletingnoninsertedrecord'] = 'A tentar apagar um registo que não foi inserido por estes testes unitários (da tabela {$a->table}).';
$string['deletingnoninsertedrecords'] = 'A tentar apagar registos que não foram inseridos por estes testes unitários (da tabela {$a->table}).';
$string['droptesttables'] = 'Eliminar tabelas de testes';
$string['exception'] = 'Excepção';
$string['executablelines'] = 'Linhas executáveis';
$string['fail'] = 'falha';
$string['ignorefile'] = 'Ignorar testes no ficheiro';
$string['ignorethisfile'] = 'Voltar a correr os testes ignorando o ficheiro de teste.';
$string['installtesttables'] = 'Tabelas de testes de instalação';
$string['moodleunittests'] = 'Unidade de testes Moodle: {$a}';
$string['notice'] = 'Notificar';
$string['onlytest'] = 'Apenas correr testes em';
$string['pass'] = 'Passou';
$string['pathdoesnotexist'] = 'O caminho \'{$a}\' não existe';
$string['prefix'] = 'Prefixo para as tabelas de testes unitários';
$string['prefixnotset'] = 'O prefixo para as tabelas de testes unitários na base de dados não tem sido configurado. Preencha e envie este formulário para adicioná-lo a config.php.';
$string['reinstalltesttables'] = 'Reinstalar tabelas de testes';
$string['retest'] = 'Voltar a correr os testes';
$string['retestonlythisfile'] = 'Voltar a correr apenas este ficheiro de teste';
$string['runall'] = 'Correr os testes para todos os ficheiros de teste';
$string['runat'] = 'Correr a {$a}';
$string['runonlyfile'] = 'Correr apenas os testes neste ficheiro';
$string['runonlyfolder'] = 'Correr apenas os testes nesta página';
$string['runtests'] = 'Correr testes';
$string['rununittests'] = 'Correr os testes da unidade';
$string['showpasses'] = 'Mostrar os que passaram e os que falharam';
$string['showsearch'] = 'Mostrar a procura dos ficheiros de teste';
$string['skip'] = 'Passar por alto';
$string['stacktrace'] = 'Pesquisar na Stack:';
$string['summary'] = '{$a->run}/{$a->total} testa casos completos:<strong>{$a->passes}</strong> passa, <strong>{$a->fails}</strong> falha e <strong>{$a->exceptions}</strong> excepções.';
$string['tablesnotsetup'] = 'As tabelas de testes unitários ainda não foram criadas. Pretende criá-las agora?';
$string['testdboperations'] = 'Operações de teste da base de dados';
$string['testtablescsvfileunwritable'] = 'O ficheiro CSV das tabelas de teste não permite alterações ({$a->filename})';
$string['testtablesneedupgrade'] = 'As tabelas de teste da base de dados precisam ser atualizadas. Pretende avançar com a atualização agora?';
$string['testtablesok'] = 'As tabelas de testes da base de dados foram instaladas com sucesso.';
$string['thorough'] = 'Correr um teste meticuloso (pode ser lento)';
$string['timetakes'] = 'Tempo que demorou: {$a}';
$string['totallines'] = 'Número total de linhas';
$string['uncaughtexception'] = 'Excepção não adquirida [{$a->getMessage()}] em [{$a->getFile()}:{$a->getLine()}]. TESTES ABORTADOS';
$string['uncoveredlines'] = 'Linhas não cobertas';
$string['unittestprefixsetting'] = 'Prefixo dos testes unitários: <strong>{$a->unittestprefix}</strong>  (Para modificá-lo, edite o ficheiro config.php)';
$string['unittests'] = 'Testes de unidade';
$string['updatingnoninsertedrecord'] = 'A tentar atualizar um registo que não foi inserido por estes testes unitários (id {$a->id} na tabela {$a->table}).';
$string['version'] = 'Usando<a href="http://sourceforge.net/projects/simpletest/"> Teste simples </a> versão {$a}.';
