<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'Exceção do controlo de acesso';
$string['accessnotallowed'] = 'Acesso ao serviço web não permitido';
$string['actwebserviceshhdr'] = 'Protocolos de serviços web ativos';
$string['addaservice'] = 'Adicionar serviço';
$string['addcapabilitytousers'] = 'Conferir competência dos utilizadores';
$string['addcapabilitytousersdescription'] = 'Os utilizadores deverão ter duas competências - webservice:createtoken e uma competência que corresponda aos protocolos usados, por exemplo, webservice/rest:use ou webservice/soap:use. Para conseguir isso, crie um cargo de serviços Web com as competências apropriadas permitidas e atribua esse cargo ao utilizador dos serviços Web como cargo do sistema.';
$string['addfunction'] = 'Adicionar função';
$string['addfunctionhelp'] = 'Selecione a função a adicionar ao serviço.';
$string['addfunctions'] = 'Adicionar funções';
$string['addfunctionsdescription'] = 'Selecionar funções obrigatórias para o novo serviço criado.';
$string['addrequiredcapability'] = 'Atribuir / retirar as competências necessárias';
$string['addservice'] = 'Adicionar um novo serviço: {$a->name} (id: {$a->id})';
$string['addservicefunction'] = 'Acrescentar funções ao serviço "{$a}"';
$string['allusers'] = 'Todos os utilizadores';
$string['amftestclient'] = 'Cliente de teste AMF';
$string['apiexplorer'] = 'Explorador API';
$string['apiexplorernotavalaible'] = 'Explorador API não disponível ainda';
$string['arguments'] = 'Argumentos';
$string['authmethod'] = 'Método de autenticação';
$string['checkusercapability'] = 'Verifique a competência do utilizador';
$string['checkusercapabilitydescription'] = 'O utilizador deverá ter competências apropriadas de acordo com o protocolo usado, por exemplo, webservice/rest:use ou webservice/soap:use. Para conseguir isso, crie um cargo de serviços Web com as competências apropriadas permitidas e atribua esse cargo ao utilizador dos serviços Web como cargo do sistema.';
$string['configwebserviceplugins'] = 'Por razões de segurança, deverão ser habilitados unicamente protocolos que estejam a ser usados.';
$string['context'] = 'Contexto';
$string['createservicedescription'] = 'Um serviço é um conjunto de funções de serviços Web. Permitirá ao utilizador aceder a um novo serviço. Na página <strong>Adicionar serviço</strong> selecione as opções \'Ativar\' e \'Utilizadores autorizados\'. Selecione \'Não exige nenhuma competência\'.';
$string['createserviceforusersdescription'] = 'Um serviço é um conjunto de funções de serviços Web. Permitirá ao utilizador aceder a um novo serviço. Na página <strong>Adicionar serviço</strong> selecione a opção \'Ativar\' e apague a opção \'Utilizadores autorizados\'. Selecione \'Não exige nenhuma competência\'.';
$string['createtoken'] = 'Criar código';
$string['createtokenforuser'] = 'Criar código para um utilizador';
$string['createtokenforuserdescription'] = 'Criar um código para o utilizador de serviços Web.';
$string['createuser'] = 'Criar um utilizador específico';
$string['createuserdescription'] = 'É necessário um web service para representar o sistema que controla o Moodle';
$string['default'] = 'Por omissão "{$a}"';
$string['deleteaservice'] = 'Eliminar serviço';
$string['deleteservice'] = 'Eliminar este serviço: {$a->name} (id: {$a->id})';
$string['deleteserviceconfirm'] = 'A eliminação de um serviço eliminará também os códigos associados a esse serviço. Pretende realmente eliminar o serviço externo "{$a}"?';
$string['deletetokenconfirm'] = 'Pretende realmente eliminar este código de serviço Web para <strong>{$a->user}</strong> no serviço <strong>{$a->service}</strong>?';
$string['disabledwarning'] = 'Todos os protocolos de serviços Web estão desativados. O campo de "Ativar serviços Web" poderá ser encontrado centro das funcionalidades avançadas.';
$string['doc'] = 'Documentação';
$string['docaccessrefused'] = 'Não tem autorização a ver a documentação para este código';
$string['documentation'] = 'documentação do serviço Web';
$string['editaservice'] = 'Editar serviço';
$string['editservice'] = 'Editar o serviço:  {$a->name} (id: {$a->id})';
$string['enabled'] = 'Ativo';
$string['enabledocumentation'] = 'Habilitar documentação para programadores';
$string['enabledocumentationdescription'] = 'Existe documentação detalhada disponível para os protocolos ativados';
$string['enableprotocols'] = 'Ativar protocolos';
$string['enableprotocolsdescription'] = 'Dever ser ativado pelo menos um protocolo. Por razões de segurança, deverão ser ativados unicamente os protocolos que serão usados.';
$string['enablews'] = 'Ativar serviços web';
$string['enablewsdescription'] = 'Os erviços web deven ser ativados nas Opções Avançadas';
$string['entertoken'] = 'Introduza um código de segurança:';
$string['error'] = 'Erro: {$a}';
$string['errorcatcontextnotvalid'] = 'Não pode executar funções no contexto de categorias (identificador da categoris: {$a-catid}). A mensagem de erro do contexto foi: {$a->message}';
$string['errorcodes'] = 'Mensagem de erro';
$string['errorcoursecontextnotvalid'] = 'Não pode executar funções no contexto de disciplina (identificador da disciplina: {$a->courseid}). A mensagem de erro do contexto foi: {$a->message}';
$string['errorinvalidparam'] = 'O parâmetro "{$a}" não é válido.';
$string['errorinvalidparamsapi'] = 'Parâmetro de api externa inválido';
$string['errorinvalidparamsdesc'] = 'Descrição da api externa inválida';
$string['errorinvalidresponseapi'] = 'Resposta da api externa inválida';
$string['errorinvalidresponsedesc'] = 'Descrição da resposta da api externa inválida';
$string['errormissingkey'] = 'Falta chave obrigatória na estrutura simples: {$a}';
$string['errornotemptydefaultparamarray'] = 'O parâmetro de descrição do serviço web com nome \'{$a}\' é uma estrutura simples ou múltipla. Por omissão, só poderá ser uma lista (array) vazia. Confira a descrição do serviço web.';
$string['erroronlyarray'] = 'Aceitam-se só vetores (arrays)';
$string['erroroptionalparamarray'] = 'O parâmetro de descrição do serviço web com nome \'{$a}\' é uma estrutura simples ou múltipla. Não pode ter o valor VALUE_OPTIONAL Confira a descrição do serviço web.';
$string['errorresponsemissingkey'] = 'Erro na resposta - Falta a seguinte chave obrigatória numa estrutura simples: {$a}';
$string['errorscalartype'] = 'Esperava-se um objeto de tipo escalar, mas recebeu-se um vetor (array)';
$string['errorunexpectedkey'] = 'Detetadas chaves inesperadas ({$a}) num parámetro vetorial (array).';
$string['execute'] = 'Executar';
$string['executewarnign'] = 'ALERTA: Se carregar em executar, a sua base de dados será modificada e as alterações não poderão ser desfeitas automaticamente!';
$string['externalservice'] = 'Serviço externo';
$string['externalservicefunctions'] = 'Funções de serviços externos';
$string['externalservices'] = 'Serviços externos';
$string['externalserviceusers'] = 'Utilizadores de serviços externos';
$string['failedtolog'] = 'Falha ao entrar';
$string['forbiddenwsuser'] = 'Não é possível criar código para utilizadores não confirmados, apagados, suspendidos ou visitantes.';
$string['function'] = 'Função';
$string['functions'] = 'Funções';
$string['generalstructure'] = 'Estrutura Geral';
$string['information'] = 'Informação';
$string['invalidextparam'] = 'Parâmetro API externo não válido: {$a}';
$string['invalidextresponse'] = 'Resposta API externa não válida: {$a}';
$string['invalidiptoken'] = 'Código não válido - o seu número IP não está suportado';
$string['invalidtimedtoken'] = 'Código não válido - já expirou';
$string['invalidtoken'] = 'Código não válido - não foi encontrado';
$string['invalidtokensession'] = 'Código de sessão inválido - a sessão não foi encontrada ou já expirou';
$string['iprestriction'] = 'Restrição de número IP';
$string['iprestriction_help'] = 'O utilizador deverá invocar o serviço web desde um dos números IP na lista.';
$string['key'] = 'Chave';
$string['keyshelp'] = 'As chaves são usadas para aceder à sua conta Moodle desde aplicações externas.';
$string['manageprotocols'] = 'Gerir protocolos';
$string['managetokens'] = 'Gerir tokens';
$string['missingcaps'] = 'Competências em falta';
$string['missingcaps_help'] = 'Lista das competências necessárias para o serviço, que o utilizador selecionado não tem. As competências em falta deverão adicionadas ao cargo do utilizador, para que possa usar o serviço.';
$string['missingpassword'] = 'Senha em falta';
$string['missingusername'] = 'Nome de utilizador em falta';
$string['nofunctions'] = 'Este serviço não tem funções';
$string['norequiredcapability'] = 'Não exige nenhuma competência';
$string['notoken'] = 'a lista de códigos está vazia.';
$string['operation'] = 'Operação';
$string['optional'] = 'Opcional';
$string['phpparam'] = 'XML-RPC (estrutura PHP)';
$string['phpresponse'] = 'XML-RPC (estrutura PHP)';
$string['postrestparam'] = 'Código PHP para REST (pedido POST)';
$string['potusers'] = 'Utilizadores não autorizados';
$string['potusersmatching'] = 'Utilizadores não autorizados encontrados';
$string['print'] = 'Imprimir tudo';
$string['protocol'] = 'Protocolo';
$string['removefunction'] = 'Eliminar';
$string['removefunctionconfirm'] = 'Pretende realmente eliminar a função "{$a->function}" do serviço "[$a->service}"?';
$string['requireauthentication'] = 'Este método exige autenticação com permissões xxx';
$string['required'] = 'Obrigatório';
$string['requiredcapability'] = 'Competência exigida';
$string['requiredcapability_help'] = 'Se for ativado, unicamente os utilizadores com a competência exigida poderão aceder o serviço.';
$string['requiredcaps'] = 'Competências exigidas';
$string['resettokenconfirm'] = 'Pretende realmente reiniciar a chave de serviço web de <strong>{$a->user}</strong> para o serviço <strong>{$a->service}</strong>?';
$string['resettokenconfirmsimple'] = 'Pretende realmente reiniciar esta chave? Todos os apontadores já gravados que usem a chave antiga deixarão de funcionar.';
$string['response'] = 'Resposta';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restparam'] = 'REST (parâmetros POST)';
$string['restrictedusers'] = 'Unicamente utilizadores autorizados';
$string['restrictedusers_help'] = 'Esta opção determina se todos os utilizadores com permissão para criar códigos de serviços web poderão gerar um código para este serviço através das suas páginas de chaves de segurança, ou se unicamente os utilizadores autorizados poderão fazê-lo.';
$string['securitykey'] = 'Código de segurança (token)';
$string['securitykeys'] = 'Códigos de segurança';
$string['selectauthorisedusers'] = 'Unicamente utilizadores selecionados';
$string['selectedcapability'] = 'Selecionado';
$string['selectedcapabilitydoesntexit'] = 'A competência exigida atualmente ({$a}) já não existe. Por favor altere a competência exigida e graves as alterações.';
$string['selectservice'] = 'Selecione um serviço';
$string['selectspecificuser'] = 'Selecione um utilizador específico';
$string['selectspecificuserdescription'] = 'Adicione o utilizador dos serviços web como utilizador autorizado.';
$string['service'] = 'Serviço';
$string['servicehelpexplanation'] = 'Um serviço é um conjunto de funções que podem ser acedidas por todos os utilizadores ou por utilizadores específicos.';
$string['servicename'] = 'Nome do serviço';
$string['servicesbuiltin'] = 'Serviços intrínsecos';
$string['servicescustom'] = 'Serviços criados localmente';
$string['serviceusers'] = 'Utilizadores autorizados';
$string['serviceusersettings'] = 'configurações de utilizador';
$string['serviceusersmatching'] = 'Utilizadores autorizados encontrados';
$string['serviceuserssettings'] = 'Alterar configurações para os utilizadores autorizados';
$string['simpleauthlog'] = 'Entrada por autenticação simples';
$string['step'] = 'Passo';
$string['testauserwithtestclientdescription'] = 'Simular acesso externo ao serviço, usando um cliente de teste de serviços web. Antes de fazer isso, autentique-se como um utilizador que tenha a competência moodle/webservice:createtoken e obtenha um código de segurança (token) em Definições do meu perfil. usará esse código no cliente de testes. No cliente de testes, selecione também um protocolo que esteja ativo, com autenticação por código.
<strong>ALERTA: As funções que testar SERÃO EXECUTADAS para esse utilizador, assim que tenha cuidado com o que decidir testar!</strong>';
$string['testclient'] = 'Cliente de teste dos web services';
$string['testclientdescription'] = '* O cliente de testes de serviço web <strong>executa realmente</strong> as funções. Não teste funções que não conheça.<br />* Todas as funções do serviço web não estão ainda implementadas no cliente de testes.<br />* Para conferir que um utilizador não pode aceder determinadas funções, poderá testar funções que não tenha autorizado.<br />* Para ver mensagens de erro mais explícitas, coloque o modo de depuração para <strong>{$a->mode}</strong> em {$a->atag}<br/>* Aceda o {$a->amfatag}.';
$string['testwithtestclient'] = 'Testar o serviço';
$string['testwithtestclientdescription'] = 'Simular acesso externo ao serviço, usando um cliente de teste de serviços web. Use um protocolo que esteja ativo, com autenticação por código.
<strong>ALERTA: As funções que testar SERÃO EXECUTADAS para esse utilizador, assim que tenha cuidado com o que decidir testar!</strong>';
$string['token'] = 'Código';
$string['tokenauthlog'] = 'Autenticação por código';
$string['tokencreatedbyadmin'] = 'Só pode ser reiniciado pelo administrador (*)';
$string['tokencreator'] = 'Criador';
$string['updateusersettings'] = 'Atualizar';
$string['userasclients'] = 'Utilizadores como clientes com código';
$string['userasclientsdescription'] = 'Os passos seguintes ajudar-lhe-ão a configurar os serviços web do Moodle com os utilizadores como clientes. Estes passos também ajudarão a configurar o método recomendado de autenticação por código (chaves de segurança). Neste caso de uso, o utilizador gerará o seu código nas página de chaves de segurança de Definições do meu perfil.';
$string['usermissingcaps'] = 'Competências em falta: {$a}';
$string['usernotallowed'] = 'O utilizador não está autorizado a usar este serviço. Deverá primeiro autorizar este utilizador  na página de administração de utilizadores autorizados de {$a}.';
$string['usersettingssaved'] = 'Configurações do utilizador gravadas';
$string['validuntil'] = 'Válido até';
$string['validuntil_help'] = 'Se for usada, o serviço será desativado para este utilizador após essa data.';
$string['webservice'] = 'Serviço web';
$string['webservices'] = 'Serviços web';
$string['webservicesoverview'] = 'Resumo';
$string['webservicetokens'] = 'Códigos de serviço web';
$string['wrongusernamepassword'] = 'Nome de utilizador ou senha errados';
$string['wsaccessuserdeleted'] = 'Recusado acesso ao serviço web para o nome de utilizador apagado: {$a}';
$string['wsaccessuserexpired'] = 'Recusado acesso ao serviço web para o nome de utilizador com senha expirada: {$a}';
$string['wsaccessusernologin'] = 'Recusado acesso ao serviço web para o nome de utilizador sem autenticação: {$a}';
$string['wsaccessusersuspended'] = 'Recusado acesso ao serviço web para o nome de utilizador supendido: {$a}';
$string['wsaccessuserunconfirmed'] = 'Recusado acesso ao serviço web para o nome de utilizador não confirmado: {$a}';
$string['wsauthmissing'] = 'Módulo de autenticação do serviço web em falta.';
$string['wsauthnotenabled'] = 'O módulo de autenticação do serviço web esta desativado.';
$string['wsclientdoc'] = 'Documentação do cliente do serviço web do Moodle';
$string['wsdocapi'] = 'Documentação da API';
$string['wsdocumentation'] = 'Documentação do serviço web';
$string['wsdocumentationdisable'] = 'A documentação do serviço web está desativada.';
$string['wsdocumentationintro'] = 'Para criar um cliente, recomenda-se que consulte {$a->doclink}';
$string['wsdocumentationlogin'] = 'ou introduza o seu nome de utilizador e senha do serviço web:';
$string['wspassword'] = 'Senha do serviço web';
$string['wsusername'] = 'Nome de utilizador do serviço web';
