<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'xmldb', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Real';
$string['aftertable'] = 'Depois da tabela:';
$string['back'] = 'Voltar';
$string['backtomainview'] = 'Voltar para a principal';
$string['binaryincorrectlength'] = 'Tamanho do campo do tipo binário incorrecto';
$string['cannotuseidfield'] = 'Não consegue inserir o campo "id". É uma coluna autonumérica';
$string['change'] = 'Modificar';
$string['charincorrectlength'] = 'Tamanho do campo do tipo caracter incorrecto';
$string['checkbigints'] = 'Testar inteiros grandes';
$string['check_bigints'] = 'Buscar inteiros incorrectos na base de dados';
$string['checkdefaults'] = 'Testar valores por omissão';
$string['check_defaults'] = 'Procurar valores por omissão inconsistentes';
$string['checkforeignkeys'] = 'Testar chaves externas';
$string['check_foreign_keys'] = 'Procurar violações de chaves externas';
$string['checkindexes'] = 'Testar índices';
$string['check_indexes'] = 'Procurar índices em falta na Base de Dados';
$string['completelogbelow'] = '(veja em baixo o relatório completo da pesquisa)';
$string['confirmcheckbigints'] = 'Esta funcionalidade busca <a href="http://tracker.moodle.org/browse/MDL-11038">potenciais campos inteiros errados</a> no seu servidor Moodle, gerando automaticamente (mas sem executar!) os comandos SQL necessários para que todos os inteiros na sua base de dados sejam devidamente definidos.<br /><br />Uma vez gerados, poderá copiá-los e executá-los em segurança usando a sua interface SQL favorita.<br /><br />Recomenda-se vivamente que use a actualização mais recente (versão +) da versão do Moodle que estiver a usar (1.8, 1.9, 2.x,...) antes de realizar a pesquisa de inteiros errados.<br /><br />Esta função não realiza qualquer acção na sua base de dados (somente leitura); assim, pode ser executada com segurança, em qualquer momento.';
$string['confirmcheckdefaults'] = 'Esta funcionalidade permite procurar inconsistências nos valores por omissão no seu servidor Moodle, gerando (mas não executando!) os comandos SQL necessários para definir corretamente esses valores.<br /><br />
Uma vez gerados, poderá copiar esses comandos e executá-los em forma segura, usando a sua interface favorita para o SQL (não se esqueça de fazer uma cópia de segurança da base de dados antes.)<br /><br />
Recomenda-se vivamente que esteja a usar a atualização mais recente (com o símbolo +) da sua versão do Moodle (1.8, 1.9, 2.x ...) antes de executar a procura de valores por omissão inconsistentes.<br /><br />
Esta função não realiza nenhuma alteração da base de dados (apenas lê os dados), assim que pode ser executada com segurança em qualquer momento.';
$string['confirmcheckforeignkeys'] = 'Esta funcionalidade permite procurar eventuais violações das chaves externas definidas nos ficheiros install.xml (o Moodle atualmente não gera realmente restrições de chaves externas na base de dados, razão pela qual poderão existir dados não válidos.)<br /><br />
Recomenda-se vivamente que esteja a usar a atualização mais recente (com o símbolo +) da sua versão do Moodle (1.8, 1.9, 2.x ...) antes de executar a procura de índices inexistentes.<br /><br />
Esta função não realiza nenhuma alteração da base de dados (apenas lê os dados), assim que pode ser executada com segurança em qualquer momento.';
$string['confirmcheckindexes'] = 'Esta funcionalidade busca potenciais índices em falta no seu servidor Moodle, gerando automaticamente (sem os executar!) os comandos SQL necessários para actualizar todo devidamente.<br /><br />Uma vez gerados, poderá copiá-los e executá-los em segurança usando a sua interface SQL favorita.<br /><br />Recomenda-se vivamente que use a actualização mais recente (versão +) da versão do Moodle que estiver a usar (1.8, 1.9, 2.x,...) antes de realizar a pesquisa de índices em falta.<br /><br />Esta função não realiza qualquer acção na sua base de dados (somente leitura); assim, pode ser executada com segurança, em qualquer momento.';
$string['confirmdeletefield'] = 'Tem a certeza absoluta que quer apagar o campo:';
$string['confirmdeleteindex'] = 'Tem a certeza absoluta que quer apagar o indíce:';
$string['confirmdeletekey'] = 'Tem a certeza absoluta que quer apagar a chave:';
$string['confirmdeletetable'] = 'Tem a certeza absoluta que quer apagar a tabela:';
$string['confirmdeletexmlfile'] = 'Tem a certeza absoluta que quer apagar o ficheiro:';
$string['confirmrevertchanges'] = 'Tem a certeza absoluta que quer reverter as mudanças feitas em:';
$string['create'] = 'Criar';
$string['createtable'] = 'Criar tabela:';
$string['defaultincorrect'] = '(Incorrect default)';
$string['delete'] = 'Apagar';
$string['delete_field'] = 'Apagar campo';
$string['delete_index'] = 'Apagar índice';
$string['delete_key'] = 'Apagar chave';
$string['delete_table'] = 'Apagar tabela';
$string['delete_xml_file'] = 'Apagar ficheiro XML';
$string['doc'] = 'Documento';
$string['docindex'] = 'Índice de documentação';
$string['documentationintro'] = 'Esta documentação é gerada automaticamente a partir das definições XMLDB da base de dados. Está disponível unicamente em inglês.';
$string['down'] = 'Baixo';
$string['duplicate'] = 'Duplicar';
$string['duplicatefieldname'] = 'Existe outro campo com esse nome';
$string['duplicatekeyname'] = 'Existe outra chave com esse nome';
$string['edit'] = 'Editar';
$string['edit_field'] = 'Editar campo';
$string['edit_field_save'] = 'Gravar campo';
$string['edit_index'] = 'Editar índice';
$string['edit_index_save'] = 'Gravar índice';
$string['edit_key'] = 'Editar chave';
$string['edit_key_save'] = 'Gravar chave';
$string['edit_table'] = 'Editar tabela';
$string['edit_table_save'] = 'Gravar tabela';
$string['edit_xml_file'] = 'Editar ficheiro XML';
$string['enumvaluesincorrect'] = 'Valores incorrectos para o campo enum';
$string['expected'] = 'Esperado';
$string['extensionrequired'] = 'Lamentamos - a extensão PHP \'{$a}\' é necessária para executar esta ação. Por favor instale essa extensão se pretender usar esta funcionalidade.';
$string['field'] = 'Campo';
$string['fieldnameempty'] = 'Nome de campo vazio';
$string['fields'] = 'Campos';
$string['fieldsnotintable'] = 'Campo inexistente na tabela';
$string['fieldsusedinkey'] = 'Este campo é usado como chave';
$string['filenotwriteable'] = 'Ficheiro só de leitura';
$string['fkviolationdetails'] = 'A chave externa {$a->keyname} na tabela {$a->tablename} é violada por {$a->numviolations} linhas de um total de {$a->numrows}';
$string['float2numbernote'] = 'Notificação: Embora os campos de vírgula flutuante ("float") sejam suportados a 100% pelo XMLDB, recomenda-se migrar para campos numéricos ("number").';
$string['floatincorrectdecimals'] = 'Campo decimal com número incorrecto de décimais';
$string['floatincorrectlength'] = 'Tamanho incorrecto para campo decimal';
$string['generate_all_documentation'] = 'Toda a documentação';
$string['generate_documentation'] = 'Documentação';
$string['gotolastused'] = 'Ir para ultimo ficheiro usado';
$string['incorrectfieldname'] = 'Nome incorrecto';
$string['index'] = 'Índice';
$string['indexes'] = 'Índices';
$string['integerincorrectlength'] = 'Tamanho incorrecto para campo inteiro';
$string['key'] = 'Chave';
$string['keys'] = 'Chaves';
$string['listreservedwords'] = 'Lista de Palavras Reservadas<br />(usadas para manter <a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a> actualizada)';
$string['load'] = 'Carregar';
$string['main_view'] = 'Vista principal';
$string['masterprimaryuniqueordernomatch'] = 'Os campos na sua chave externa deverão ser listados na mesma ordem em que são listados em UNIQUE KEY na tabela referida.';
$string['missing'] = 'Em falta';
$string['missingindexes'] = 'Foram encontrados índices em falta';
$string['mustselectonefield'] = 'Tem que seleccionar um campo para ver as acções relacionados com o mesmo.';
$string['mustselectoneindex'] = 'Tem que seleccionar um índice para ver as acções relacionados com o mesmo.';
$string['mustselectonekey'] = 'Tem que seleccionar uma chave para ver as acções relacionados com a mesma.';
$string['mysqlextracheckbigints'] = 'No MySQL também busca inteiros grandes com sinal errados, gerando o código SQL necessário para os corrigir.';
$string['newfield'] = 'Novo campo';
$string['newindex'] = 'Novo índice';
$string['newkey'] = 'Nova chave';
$string['newtable'] = 'Nova tabela';
$string['newtablefrommysql'] = 'Nova tabela do MySQL';
$string['new_table_from_mysql'] = 'Nova tabela do MySQL';
$string['nomasterprimaryuniquefound'] = 'A coluna(s) referida(s) pela sua chave externa deverão estar incluídas numa chave primária ou única (UNIQUE KEY) na tabela referida. Repare que não basta com que a coluna seja referida num índice único (UNIQUE INDEX)';
$string['nomissingindexesfound'] = 'Não foram encontrados índices em falta; a sua Base de Dados não precisa de nenhuma modificação adicional.';
$string['noviolatedforeignkeysfound'] = 'Não foram encontradas violações de chaves externas';
$string['nowrongdefaultsfound'] = 'Não foram encontrados valores por omissão inconsistentes; a sua base de dados não precisa de nenhuma medida corretiva.';
$string['nowrongintsfound'] = 'Não foram encontrados inteiros errados; a sua base de dados não precisa de ser modificada.';
$string['numberincorrectdecimals'] = 'Número de decimais incorrecto para o campo de númerico';
$string['numberincorrectlength'] = 'Tamanho incorrecto para campo numérico';
$string['pendingchanges'] = 'Nota: Tem feito alterações neste ficheiro. Pode gravar essas alterações em qualquer momento.';
$string['pendingchangescannotbesaved'] = 'Existem alterações neste ficheiro, mas não podem ser gravadas! Por favor verifique que tanto o diretório como o ficheiro "install.xml" nesse diretório tenham permissões de escrita para o servidor web.';
$string['pendingchangescannotbesavedreload'] = 'Existem alterações neste ficheiro, mas não podem ser gravadas! Por favor verifique que tanto o diretório como o ficheiro "install.xml" nesse diretório tenham permissões de escrita para o servidor web. A seguir, carregue novamente esta página e deverá ser capaz de gravar essas alterações.';
$string['reserved'] = 'Reservado';
$string['reservedwords'] = 'Palavras reservadas';
$string['revert'] = 'Reverter';
$string['revert_changes'] = 'Reverter alterações';
$string['save'] = 'Gravar';
$string['searchresults'] = 'Resultados da pesquisa';
$string['selectaction'] = 'Selecionar ação:';
$string['selectdb'] = 'Selecionar base de dados:';
$string['selectfieldkeyindex'] = 'Selecionar campo/índice/chave:';
$string['selectonecommand'] = 'Por favor, selecione uma ação da lista para ver o código PHP.';
$string['selectonefieldkeyindex'] = 'Por favor, selecione um campo/chave/índice da lista para ver o código PHP.';
$string['selecttable'] = 'Selecionar tabela:';
$string['table'] = 'Tabela';
$string['tables'] = 'Tabelas';
$string['textincorrectlength'] = 'Tamanho incorrecto para campo de texto';
$string['unload'] = 'Descarregar';
$string['up'] = 'Cima';
$string['view'] = 'Ver';
$string['viewedited'] = 'Ver editados';
$string['vieworiginal'] = 'Ver original';
$string['viewphpcode'] = 'Ver código PHP';
$string['view_reserved_words'] = 'Ver palavras reservadas';
$string['viewsqlcode'] = 'Ver código SQL';
$string['view_structure_php'] = 'Ver estrutura PHP';
$string['view_structure_sql'] = 'Ver estrutura SQL';
$string['view_table_php'] = 'Ver tabela PHP';
$string['view_table_sql'] = 'Ver tabela SQL';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Chaves externas violadas';
$string['violatedforeignkeysfound'] = 'Encontraram-se chaves externas violadas';
$string['violations'] = 'Violações';
$string['wrong'] = 'Errado';
$string['wrongdefaults'] = 'Encontraram-se valores por omissão errados';
$string['wrongints'] = 'Foram encontrados inteiros errados';
$string['wronglengthforenum'] = 'Tamanho incorrecto para campo enum';
$string['wrongreservedwords'] = 'Palavras Reservadas Usadas Actualmente<br />(repare que os nomes das tabelas não são importantes se usar $CFG->prefix)';
$string['yesmissingindexesfound'] = 'Foram encontrados alguns índices em falta na sua Base de Dados. Aqui seguem os pormenores e os comandos SQL que deverão ser executados com a sua interface favorita do SQL, para criar os índices em falta.<br /><br / >Após executar os comandos SQL, recomenda-se que execute novamente esta função, para verificar que não sejam encontrados mais índices em falta.';
$string['yeswrongdefaultsfound'] = 'Foram encontrados alguns valores por omissão inconsistentes na sua Base de Dados. Aqui seguem os pormenores e os comandos SQL que deverão ser executados com a sua interface favorita do SQL, para criar os índices em falta.<br /><br / >Após executar os comandos SQL, recomenda-se que execute novamente esta função, para verificar que não sejam encontrados mais valores inconsistentes.';
$string['yeswrongintsfound'] = 'Foram encontrados alguns inteiros errados na sua Base de Dados. Aqui seguem os pormenores e os comandos SQL que deverão ser executados com a sua interface favorita do SQL, para os corrigir.<br /><br / >Após executar os comandos SQL, recomenda-se que execute novamente esta função, para verificar que não sejam encontrados mais inteiros errados.';
